/*M!999999\- enable the sandbox mode */ 
-- MariaDB dump 10.19  Distrib 10.5.28-MariaDB, for debian-linux-gnu (x86_64)
--
-- Host: localhost    Database: dev_magento_2.4.6
-- ------------------------------------------------------
-- Server version	10.5.28-MariaDB-0+deb11u1

/*!40101 SET @OLD_CHARACTER_SET_CLIENT=@@CHARACTER_SET_CLIENT */;
/*!40101 SET @OLD_CHARACTER_SET_RESULTS=@@CHARACTER_SET_RESULTS */;
/*!40101 SET @OLD_COLLATION_CONNECTION=@@COLLATION_CONNECTION */;
/*!40101 SET NAMES utf8mb4 */;
/*!40103 SET @OLD_TIME_ZONE=@@TIME_ZONE */;
/*!40103 SET TIME_ZONE='+00:00' */;
/*!40014 SET @OLD_UNIQUE_CHECKS=@@UNIQUE_CHECKS, UNIQUE_CHECKS=0 */;
/*!40014 SET @OLD_FOREIGN_KEY_CHECKS=@@FOREIGN_KEY_CHECKS, FOREIGN_KEY_CHECKS=0 */;
/*!40101 SET @OLD_SQL_MODE=@@SQL_MODE, SQL_MODE='NO_AUTO_VALUE_ON_ZERO' */;
/*!40111 SET @OLD_SQL_NOTES=@@SQL_NOTES, SQL_NOTES=0 */;

--
-- Current Database: `dev_magento_2.4.6`
--

CREATE DATABASE /*!32312 IF NOT EXISTS*/ `dev_magento_2.4.6` /*!40100 DEFAULT CHARACTER SET utf8mb4 COLLATE utf8mb4_general_ci */;

USE `dev_magento_2.4.6`;

--
-- Table structure for table `admin_adobe_ims_webapi`
--

DROP TABLE IF EXISTS `admin_adobe_ims_webapi`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8mb4 */;
CREATE TABLE `admin_adobe_ims_webapi` (
  `id` int(10) unsigned NOT NULL AUTO_INCREMENT COMMENT 'Entity ID',
  `admin_user_id` int(10) unsigned NOT NULL DEFAULT 0 COMMENT 'Admin User Id',
  `access_token_hash` varchar(255) DEFAULT NULL COMMENT 'Access Token Hash',
  `access_token` text DEFAULT NULL COMMENT 'Access Token',
  `created_at` timestamp NOT NULL DEFAULT current_timestamp() COMMENT 'Created At',
  `updated_at` timestamp NOT NULL DEFAULT current_timestamp() ON UPDATE current_timestamp() COMMENT 'Updated At',
  `last_check_time` timestamp NOT NULL DEFAULT '0000-00-00 00:00:00' COMMENT 'Last check time',
  `access_token_expires_at` timestamp NOT NULL DEFAULT '0000-00-00 00:00:00' COMMENT 'Access Token Expires At',
  PRIMARY KEY (`id`),
  UNIQUE KEY `ADMIN_ADOBE_IMS_WEBAPI_ACCESS_TOKEN_HASH` (`access_token_hash`),
  KEY `ADMIN_ADOBE_IMS_WEBAPI_ADMIN_USER_ID` (`admin_user_id`),
  CONSTRAINT `ADMIN_ADOBE_IMS_WEBAPI_ADMIN_USER_ID_ADMIN_USER_USER_ID` FOREIGN KEY (`admin_user_id`) REFERENCES `admin_user` (`user_id`) ON DELETE CASCADE
) ENGINE=InnoDB DEFAULT CHARSET=utf8 COLLATE=utf8_general_ci COMMENT='Admin Adobe IMS Webapi';
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `admin_adobe_ims_webapi`
--

LOCK TABLES `admin_adobe_ims_webapi` WRITE;
/*!40000 ALTER TABLE `admin_adobe_ims_webapi` DISABLE KEYS */;
/*!40000 ALTER TABLE `admin_adobe_ims_webapi` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `admin_analytics_usage_version_log`
--

DROP TABLE IF EXISTS `admin_analytics_usage_version_log`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8mb4 */;
CREATE TABLE `admin_analytics_usage_version_log` (
  `id` int(10) unsigned NOT NULL AUTO_INCREMENT COMMENT 'Log ID',
  `last_viewed_in_version` varchar(50) NOT NULL COMMENT 'Viewer last viewed on product version',
  PRIMARY KEY (`id`),
  UNIQUE KEY `ADMIN_ANALYTICS_USAGE_VERSION_LOG_LAST_VIEWED_IN_VERSION` (`last_viewed_in_version`)
) ENGINE=InnoDB AUTO_INCREMENT=2 DEFAULT CHARSET=utf8 COLLATE=utf8_general_ci COMMENT='Admin Notification Viewer Log Table';
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `admin_analytics_usage_version_log`
--

LOCK TABLES `admin_analytics_usage_version_log` WRITE;
/*!40000 ALTER TABLE `admin_analytics_usage_version_log` DISABLE KEYS */;
INSERT INTO `admin_analytics_usage_version_log` VALUES (1,'2.4.6');
/*!40000 ALTER TABLE `admin_analytics_usage_version_log` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `admin_passwords`
--

DROP TABLE IF EXISTS `admin_passwords`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8mb4 */;
CREATE TABLE `admin_passwords` (
  `password_id` int(10) unsigned NOT NULL AUTO_INCREMENT COMMENT 'Password ID',
  `user_id` int(10) unsigned NOT NULL DEFAULT 0 COMMENT 'User ID',
  `password_hash` varchar(255) DEFAULT NULL COMMENT 'Password Hash',
  `expires` int(10) unsigned NOT NULL DEFAULT 0 COMMENT 'Deprecated',
  `last_updated` int(10) unsigned NOT NULL DEFAULT 0 COMMENT 'Last Updated',
  PRIMARY KEY (`password_id`),
  KEY `ADMIN_PASSWORDS_USER_ID` (`user_id`),
  CONSTRAINT `ADMIN_PASSWORDS_USER_ID_ADMIN_USER_USER_ID` FOREIGN KEY (`user_id`) REFERENCES `admin_user` (`user_id`) ON DELETE CASCADE
) ENGINE=InnoDB AUTO_INCREMENT=14 DEFAULT CHARSET=utf8 COLLATE=utf8_general_ci COMMENT='Admin Passwords';
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `admin_passwords`
--

LOCK TABLES `admin_passwords` WRITE;
/*!40000 ALTER TABLE `admin_passwords` DISABLE KEYS */;
INSERT INTO `admin_passwords` VALUES (2,1,'7ac80189891238ab3357247889c171eb9425a57e807ce8c3f1616fe61e3bd5a5:294x7I8KQxCi1adAD9HC55yDR8U3RBX2:3_32_2_67108864',0,1706085514),(3,2,'aa1c43f763aab8505beafc3062452f832db0007c84a70937105ff5a862bc9779:rIFbZlpdmLjgtwf1rvNg4INIaqKjznk7:3_32_2_67108864',0,1713272814),(4,3,'ef2e527f542eafedc233f614b03dac3b57db070dd8d98617f6a01b2818585d75:jLKp5be9LQr4yQ894GFIUGSIZmYYGFno:3_32_2_67108864',0,1713273038),(5,1,'c9d6dc5ce921aaa14ef16eb4cd4c0ed65cd4b0e296819abae08328366ecbde3d:j8XVZ2bQCC6WNQAEqbp20Nr7a4ODVO1Q:3_32_2_67108864',0,1713946778),(6,4,'543a164a6fda2f22d9a6985d6049ea046671a8960933f9203d84aec317f7b5fb:cGnH82veuSigovyG6SDWcMQihPuf05ai:3_32_2_67108864',0,1721655958),(7,1,'9669bb2cdf412ecd97ce34219bdbb3b217076df1e34a0179d3de0e7a457d7e70:y4GJZvCY1gK5QA5qKYkpCR18KtKwK4lA:3_32_2_67108864',0,1721657062),(8,5,'714c5ca4f61ee1ad9bc9bc861763984ccef1dde3c830da8ff5685b5dea640ca9:xucAxDKepvSO9R5MR8jSueT8Lsbe2tTR:3_32_2_67108864',0,1722338036),(9,4,'c3dfcc1b37fab72217aa4fb517095a1adb88b0c19caab104f4948c88ab1b1271:9JY4zT2wm800IGUqnG5NewTKDgxrzVJt:3_32_2_67108864',0,1730208567),(10,1,'44c222e57b58a615ca72defb4fed43e12e51d902fffba1cf5a1589486533f736:y1zL9Th35zsY8gPyVlu5xpS85fqwsC02:3_32_2_67108864',0,1730286091),(11,4,'4fc8fe6ca3c736ef148386e90b1ca0ad6812db471947cb344ef78e7af3a23d2a:nmHdfU1lSMAEEJafQZVzCwm9kO5h9enS:3_32_2_67108864',0,1733218191),(12,4,'00046ef1848fe3177b0deba14c0fd52d4a4ebd7a4c3e8d73c88f02b78fa8b8b3:ZU8u8JZCd4QvoMefq2maeqHgAsv34h4a:3_32_2_67108864',0,1738607334),(13,1,'e3e8001aaf75ba83ddd4fcd10609152375f6d81094a8cc5c1973386adfcd2a0e:KLTtvUY009dCpAVXU9KzsSmRgCg3Vv8I:3_32_2_67108864',0,1740405533);
/*!40000 ALTER TABLE `admin_passwords` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `admin_system_messages`
--

DROP TABLE IF EXISTS `admin_system_messages`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8mb4 */;
CREATE TABLE `admin_system_messages` (
  `identity` varchar(100) NOT NULL COMMENT 'Message ID',
  `severity` smallint(5) unsigned NOT NULL DEFAULT 0 COMMENT 'Problem type',
  `created_at` timestamp NOT NULL DEFAULT current_timestamp() COMMENT 'Create date',
  PRIMARY KEY (`identity`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8 COLLATE=utf8_general_ci COMMENT='Admin System Messages';
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `admin_system_messages`
--

LOCK TABLES `admin_system_messages` WRITE;
/*!40000 ALTER TABLE `admin_system_messages` DISABLE KEYS */;
/*!40000 ALTER TABLE `admin_system_messages` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `admin_user`
--

DROP TABLE IF EXISTS `admin_user`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8mb4 */;
CREATE TABLE `admin_user` (
  `user_id` int(10) unsigned NOT NULL AUTO_INCREMENT COMMENT 'User ID',
  `firstname` varchar(32) DEFAULT NULL COMMENT 'User First Name',
  `lastname` varchar(32) DEFAULT NULL COMMENT 'User Last Name',
  `email` varchar(128) DEFAULT NULL COMMENT 'User Email',
  `username` varchar(40) DEFAULT NULL COMMENT 'User Login',
  `password` varchar(255) NOT NULL COMMENT 'User Password',
  `created` timestamp NOT NULL DEFAULT current_timestamp() COMMENT 'User Created Time',
  `modified` timestamp NOT NULL DEFAULT current_timestamp() ON UPDATE current_timestamp() COMMENT 'User Modified Time',
  `logdate` timestamp NULL DEFAULT NULL COMMENT 'User Last Login Time',
  `lognum` smallint(5) unsigned NOT NULL DEFAULT 0 COMMENT 'User Login Number',
  `reload_acl_flag` smallint(6) NOT NULL DEFAULT 0 COMMENT 'Reload ACL',
  `is_active` smallint(6) NOT NULL DEFAULT 1 COMMENT 'User Is Active',
  `extra` text DEFAULT NULL COMMENT 'User Extra Data',
  `rp_token` text DEFAULT NULL COMMENT 'Reset Password Link Token',
  `rp_token_created_at` timestamp NULL DEFAULT NULL COMMENT 'Reset Password Link Token Creation Date',
  `interface_locale` varchar(16) NOT NULL DEFAULT 'en_US' COMMENT 'Backend interface locale',
  `failures_num` smallint(6) DEFAULT 0 COMMENT 'Failure Number',
  `first_failure` timestamp NULL DEFAULT NULL COMMENT 'First Failure',
  `lock_expires` timestamp NULL DEFAULT NULL COMMENT 'Expiration Lock Dates',
  PRIMARY KEY (`user_id`),
  UNIQUE KEY `ADMIN_USER_USERNAME` (`username`)
) ENGINE=InnoDB AUTO_INCREMENT=6 DEFAULT CHARSET=utf8 COLLATE=utf8_general_ci COMMENT='Admin User Table';
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `admin_user`
--

LOCK TABLES `admin_user` WRITE;
/*!40000 ALTER TABLE `admin_user` DISABLE KEYS */;
INSERT INTO `admin_user` VALUES (1,'admin','admin2','ajud@millemedia.de','admin','e3e8001aaf75ba83ddd4fcd10609152375f6d81094a8cc5c1973386adfcd2a0e:KLTtvUY009dCpAVXU9KzsSmRgCg3Vv8I:3_32_2_67108864','2023-12-08 11:29:53','2025-04-02 08:29:24','2025-04-02 08:29:24',81,0,1,'{\"configState\":{\"payment_us_consor_finanz_all_in_one\":\"1\",\"payment_us_account\":\"1\",\"payment_us_recommended_solutions\":\"1\",\"payment_us_other_paypal_payment_solutions\":\"0\",\"payment_us_paypal_group_all_in_one\":\"1\",\"payment_us_paypal_payment_gateways\":\"1\",\"payment_us_other_payment_methods\":\"1\",\"payment_us_free\":\"0\",\"payment_us_checkmo\":\"0\",\"payment_us_banktransfer\":\"0\",\"payment_us_cashondelivery\":\"0\",\"payment_us_purchaseorder\":\"0\",\"system_adminnotification\":\"1\",\"dev_debug\":\"1\",\"admin_emails\":\"0\",\"admin_url\":\"0\",\"catalog_search\":\"1\",\"catalog_fields_masks\":\"0\",\"catalog_frontend\":\"0\",\"catalog_review\":\"0\",\"catalog_productalert\":\"0\",\"catalog_productalert_cron\":\"0\",\"catalog_placeholder\":\"0\",\"catalog_recently_products\":\"0\",\"catalog_product_video\":\"0\",\"catalog_price\":\"0\",\"catalog_layered_navigation\":\"0\",\"catalog_seo\":\"0\",\"catalog_navigation\":\"0\",\"catalog_downloadable\":\"0\",\"catalog_custom_options\":\"0\",\"shipping_shipping_policy\":\"1\",\"currency_options\":\"1\",\"currency_fixerio\":\"0\",\"currency_fixerio_apilayer\":\"0\",\"currency_currencyconverterapi\":\"0\",\"currency_import\":\"0\",\"trans_email_ident_sales\":\"1\",\"general_store_information\":\"1\",\"general_locale\":\"1\",\"general_country\":\"1\",\"general_region\":\"0\",\"general_single_store_mode\":\"0\",\"trans_email_ident_general\":\"1\",\"trans_email_ident_support\":\"1\",\"trans_email_ident_custom1\":\"0\",\"trans_email_ident_custom2\":\"0\",\"payment_de_consor_finanz_all_in_one\":\"1\",\"payment_de_account\":\"1\",\"payment_de_recommended_solutions\":\"1\",\"payment_de_other_paypal_payment_solutions\":\"0\",\"payment_de_other_payment_methods\":\"1\",\"payment_de_free\":\"0\",\"payment_de_checkmo\":\"0\",\"payment_de_banktransfer\":\"0\",\"payment_de_cashondelivery\":\"0\",\"payment_de_purchaseorder\":\"0\"}}',NULL,NULL,'de_DE',0,NULL,NULL),(2,'digip','admin','digip@gmail.com','digip','aa1c43f763aab8505beafc3062452f832db0007c84a70937105ff5a862bc9779:rIFbZlpdmLjgtwf1rvNg4INIaqKjznk7:3_32_2_67108864','2024-04-16 13:06:54','2024-04-16 13:09:38',NULL,0,0,1,NULL,NULL,NULL,'en_US',4,'2024-04-16 13:07:22',NULL),(3,'digip','admin','a.jud@millemedia.de','digip2024','ef2e527f542eafedc233f614b03dac3b57db070dd8d98617f6a01b2818585d75:jLKp5be9LQr4yQ894GFIUGSIZmYYGFno:3_32_2_67108864','2024-04-16 13:10:38','2024-07-22 13:58:04','2024-05-13 12:23:09',5,0,1,'{\"configState\":{\"payment_us_other_paypal_payment_solutions\":\"1\",\"payment_us_consor_finanz_all_in_one\":\"1\"}}',NULL,NULL,'en_US',0,NULL,NULL),(4,'Alex','Kientz','alexander.kientz@webmedia-hilcher.de','akientz','00046ef1848fe3177b0deba14c0fd52d4a4ebd7a4c3e8d73c88f02b78fa8b8b3:ZU8u8JZCd4QvoMefq2maeqHgAsv34h4a:3_32_2_67108864','2024-07-22 13:45:58','2025-02-25 08:07:20','2025-02-25 08:07:20',28,0,1,'{\"configState\":{\"payment_us_consor_finanz_all_in_one\":\"1\",\"payment_us_account\":\"1\",\"payment_us_recommended_solutions\":\"1\",\"payment_us_other_paypal_payment_solutions\":\"0\",\"payment_us_paypal_group_all_in_one\":\"1\",\"payment_us_paypal_payment_gateways\":\"1\",\"payment_us_other_payment_methods\":\"1\",\"payment_us_free\":\"0\",\"payment_us_checkmo\":\"0\",\"payment_us_banktransfer\":\"0\",\"payment_us_cashondelivery\":\"0\",\"payment_us_purchaseorder\":\"0\",\"web_url\":\"0\",\"web_seo\":\"0\",\"web_unsecure\":\"0\",\"web_secure\":\"0\",\"general_single_store_mode\":\"1\",\"general_store_information\":\"0\",\"general_country\":\"0\",\"general_region\":\"0\",\"general_locale\":\"0\",\"system_smtp\":\"0\",\"payment_de_account\":\"1\",\"payment_de_recommended_solutions\":\"1\",\"payment_de_consor_finanz_all_in_one\":\"1\",\"payment_de_other_paypal_payment_solutions\":\"0\",\"payment_de_other_payment_methods\":\"1\",\"payment_de_free\":\"0\",\"payment_de_checkmo\":\"0\",\"payment_de_banktransfer\":\"0\",\"payment_de_cashondelivery\":\"0\",\"payment_de_purchaseorder\":\"0\",\"sales_email_creditmemo\":\"1\",\"sales_email_general\":\"0\",\"sales_email_order\":\"0\",\"sales_email_order_comment\":\"0\",\"sales_email_invoice\":\"0\",\"sales_email_invoice_comment\":\"0\",\"sales_email_shipment\":\"0\",\"sales_email_shipment_comment\":\"0\",\"sales_email_creditmemo_comment\":\"0\",\"sales_email_order_ready_for_pickup\":\"0\"}}',NULL,NULL,'en_US',0,NULL,NULL),(5,'Nijah','Abdella','nijah.abdella@shop-flow.de','Nijah_admin','714c5ca4f61ee1ad9bc9bc861763984ccef1dde3c830da8ff5685b5dea640ca9:xucAxDKepvSO9R5MR8jSueT8Lsbe2tTR:3_32_2_67108864','2024-07-30 11:13:56','2024-08-01 11:00:36','2024-08-01 10:57:57',4,0,1,'{\"configState\":{\"webapi_graphql_validation\":\"0\",\"webapi_soap\":\"0\",\"webapi_webapisecurity\":\"1\",\"webapi_validation\":\"1\",\"webapi_jwtauth\":\"1\",\"oauth_authentication_lock\":\"0\",\"oauth_consumer\":\"0\",\"oauth_cleanup\":\"0\",\"oauth_access_token_lifetime\":\"0\",\"dev_template\":\"0\",\"dev_js\":\"0\",\"dev_grid\":\"0\",\"dev_static\":\"0\",\"dev_front_end_development_workflow\":\"0\",\"system_mysqlmq\":\"0\",\"payment_us_free\":\"0\",\"google_gtag\":\"1\",\"google_adwords\":\"0\",\"payment_us_recommended_solutions\":\"0\",\"payment_us_other_payment_methods\":\"0\"}}',NULL,NULL,'de_DE',0,NULL,NULL);
/*!40000 ALTER TABLE `admin_user` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `admin_user_expiration`
--

DROP TABLE IF EXISTS `admin_user_expiration`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8mb4 */;
CREATE TABLE `admin_user_expiration` (
  `user_id` int(10) unsigned NOT NULL COMMENT 'User ID',
  `expires_at` datetime NOT NULL DEFAULT '0000-00-00 00:00:00' COMMENT 'User Expiration Date',
  PRIMARY KEY (`user_id`),
  CONSTRAINT `ADMIN_USER_EXPIRATION_USER_ID_ADMIN_USER_USER_ID` FOREIGN KEY (`user_id`) REFERENCES `admin_user` (`user_id`) ON DELETE CASCADE
) ENGINE=InnoDB DEFAULT CHARSET=utf8 COLLATE=utf8_general_ci COMMENT='Admin User expiration dates table';
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `admin_user_expiration`
--

LOCK TABLES `admin_user_expiration` WRITE;
/*!40000 ALTER TABLE `admin_user_expiration` DISABLE KEYS */;
/*!40000 ALTER TABLE `admin_user_expiration` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `admin_user_session`
--

DROP TABLE IF EXISTS `admin_user_session`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8mb4 */;
CREATE TABLE `admin_user_session` (
  `id` int(10) unsigned NOT NULL AUTO_INCREMENT COMMENT 'Entity ID',
  `session_id` varchar(1) DEFAULT NULL COMMENT 'Deprecated: Session ID value no longer used',
  `user_id` int(10) unsigned DEFAULT NULL COMMENT 'Admin User ID',
  `status` smallint(5) unsigned NOT NULL DEFAULT 1 COMMENT 'Current Session status',
  `created_at` timestamp NOT NULL DEFAULT current_timestamp() COMMENT 'Created Time',
  `updated_at` timestamp NOT NULL DEFAULT current_timestamp() ON UPDATE current_timestamp() COMMENT 'Update Time',
  `ip` varchar(15) NOT NULL COMMENT 'Remote user IP',
  PRIMARY KEY (`id`),
  KEY `ADMIN_USER_SESSION_SESSION_ID` (`session_id`),
  KEY `ADMIN_USER_SESSION_USER_ID` (`user_id`),
  CONSTRAINT `ADMIN_USER_SESSION_USER_ID_ADMIN_USER_USER_ID` FOREIGN KEY (`user_id`) REFERENCES `admin_user` (`user_id`) ON DELETE CASCADE
) ENGINE=InnoDB AUTO_INCREMENT=117 DEFAULT CHARSET=utf8 COLLATE=utf8_general_ci COMMENT='Admin User sessions table';
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `admin_user_session`
--

LOCK TABLES `admin_user_session` WRITE;
/*!40000 ALTER TABLE `admin_user_session` DISABLE KEYS */;
/*!40000 ALTER TABLE `admin_user_session` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `adminnotification_inbox`
--

DROP TABLE IF EXISTS `adminnotification_inbox`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8mb4 */;
CREATE TABLE `adminnotification_inbox` (
  `notification_id` int(10) unsigned NOT NULL AUTO_INCREMENT COMMENT 'Notification ID',
  `severity` smallint(5) unsigned NOT NULL DEFAULT 0 COMMENT 'Problem type',
  `date_added` timestamp NOT NULL DEFAULT current_timestamp() COMMENT 'Create date',
  `title` varchar(255) NOT NULL COMMENT 'Title',
  `description` text DEFAULT NULL COMMENT 'Description',
  `url` varchar(255) DEFAULT NULL COMMENT 'Url',
  `is_read` smallint(5) unsigned NOT NULL DEFAULT 0 COMMENT 'Flag if notification read',
  `is_remove` smallint(5) unsigned NOT NULL DEFAULT 0 COMMENT 'Flag if notification might be removed',
  PRIMARY KEY (`notification_id`),
  KEY `ADMINNOTIFICATION_INBOX_SEVERITY` (`severity`),
  KEY `ADMINNOTIFICATION_INBOX_IS_READ` (`is_read`),
  KEY `ADMINNOTIFICATION_INBOX_IS_REMOVE` (`is_remove`)
) ENGINE=InnoDB AUTO_INCREMENT=2 DEFAULT CHARSET=utf8 COLLATE=utf8_general_ci COMMENT='Adminnotification Inbox';
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `adminnotification_inbox`
--

LOCK TABLES `adminnotification_inbox` WRITE;
/*!40000 ALTER TABLE `adminnotification_inbox` DISABLE KEYS */;
INSERT INTO `adminnotification_inbox` VALUES (1,4,'2023-12-06 13:46:31','Disable Notice','To improve performance, collecting statistics for the Magento Report module is disabled by default. \nYou can enable it in System Config.','',1,0);
/*!40000 ALTER TABLE `adminnotification_inbox` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `adobe_stock_asset`
--

DROP TABLE IF EXISTS `adobe_stock_asset`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8mb4 */;
CREATE TABLE `adobe_stock_asset` (
  `id` int(10) unsigned NOT NULL AUTO_INCREMENT COMMENT 'Entity ID',
  `media_gallery_id` int(10) unsigned DEFAULT NULL COMMENT 'Media gallery ID',
  `category_id` int(10) unsigned DEFAULT NULL COMMENT 'Category ID',
  `creator_id` int(10) unsigned DEFAULT NULL COMMENT 'Creator ID',
  `is_licensed` int(10) unsigned NOT NULL DEFAULT 0 COMMENT 'Is Licensed',
  `creation_date` varchar(255) DEFAULT NULL COMMENT 'Creation Date',
  PRIMARY KEY (`id`),
  KEY `ADOBE_STOCK_ASSET_MEDIA_GALLERY_ID_MEDIA_GALLERY_ASSET_ID` (`media_gallery_id`),
  KEY `ADOBE_STOCK_ASSET_ID` (`id`),
  KEY `ADOBE_STOCK_ASSET_CATEGORY_ID` (`category_id`),
  KEY `ADOBE_STOCK_ASSET_CREATOR_ID` (`creator_id`),
  CONSTRAINT `ADOBE_STOCK_ASSET_CATEGORY_ID_ADOBE_STOCK_CATEGORY_ID` FOREIGN KEY (`category_id`) REFERENCES `adobe_stock_category` (`id`) ON DELETE SET NULL,
  CONSTRAINT `ADOBE_STOCK_ASSET_CREATOR_ID_ADOBE_STOCK_CREATOR_ID` FOREIGN KEY (`creator_id`) REFERENCES `adobe_stock_creator` (`id`) ON DELETE SET NULL,
  CONSTRAINT `ADOBE_STOCK_ASSET_MEDIA_GALLERY_ID_MEDIA_GALLERY_ASSET_ID` FOREIGN KEY (`media_gallery_id`) REFERENCES `media_gallery_asset` (`id`) ON DELETE CASCADE
) ENGINE=InnoDB DEFAULT CHARSET=utf8 COLLATE=utf8_general_ci COMMENT='Adobe Stock Asset';
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `adobe_stock_asset`
--

LOCK TABLES `adobe_stock_asset` WRITE;
/*!40000 ALTER TABLE `adobe_stock_asset` DISABLE KEYS */;
/*!40000 ALTER TABLE `adobe_stock_asset` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `adobe_stock_category`
--

DROP TABLE IF EXISTS `adobe_stock_category`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8mb4 */;
CREATE TABLE `adobe_stock_category` (
  `id` int(10) unsigned NOT NULL AUTO_INCREMENT COMMENT 'Entity ID',
  `name` varchar(255) DEFAULT NULL COMMENT 'Name',
  PRIMARY KEY (`id`),
  KEY `ADOBE_STOCK_CATEGORY_ID` (`id`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8 COLLATE=utf8_general_ci COMMENT='Adobe Stock Category';
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `adobe_stock_category`
--

LOCK TABLES `adobe_stock_category` WRITE;
/*!40000 ALTER TABLE `adobe_stock_category` DISABLE KEYS */;
/*!40000 ALTER TABLE `adobe_stock_category` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `adobe_stock_creator`
--

DROP TABLE IF EXISTS `adobe_stock_creator`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8mb4 */;
CREATE TABLE `adobe_stock_creator` (
  `id` int(10) unsigned NOT NULL AUTO_INCREMENT COMMENT 'ID',
  `name` varchar(255) DEFAULT NULL COMMENT 'Asset creator''s name',
  PRIMARY KEY (`id`),
  KEY `ADOBE_STOCK_CREATOR_ID` (`id`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8 COLLATE=utf8_general_ci COMMENT='Adobe Stock Creator';
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `adobe_stock_creator`
--

LOCK TABLES `adobe_stock_creator` WRITE;
/*!40000 ALTER TABLE `adobe_stock_creator` DISABLE KEYS */;
/*!40000 ALTER TABLE `adobe_stock_creator` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `adobe_user_profile`
--

DROP TABLE IF EXISTS `adobe_user_profile`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8mb4 */;
CREATE TABLE `adobe_user_profile` (
  `id` int(10) unsigned NOT NULL AUTO_INCREMENT COMMENT 'Entity ID',
  `admin_user_id` int(10) unsigned NOT NULL DEFAULT 0 COMMENT 'Admin User Id',
  `name` varchar(255) NOT NULL COMMENT 'Display Name',
  `email` varchar(255) NOT NULL COMMENT 'user profile email',
  `image` varchar(255) NOT NULL COMMENT 'user profile avatar',
  `account_type` varchar(255) DEFAULT NULL COMMENT 'Account Type',
  `access_token` text DEFAULT NULL COMMENT 'Access Token',
  `refresh_token` text DEFAULT NULL COMMENT 'Refresh Token',
  `created_at` timestamp NOT NULL DEFAULT current_timestamp() COMMENT 'Created At',
  `updated_at` timestamp NOT NULL DEFAULT current_timestamp() ON UPDATE current_timestamp() COMMENT 'Updated At',
  `access_token_expires_at` timestamp NOT NULL DEFAULT '0000-00-00 00:00:00' COMMENT 'Access Token Expires At',
  PRIMARY KEY (`id`),
  KEY `ADOBE_USER_PROFILE_ADMIN_USER_ID` (`admin_user_id`),
  CONSTRAINT `ADOBE_USER_PROFILE_ADMIN_USER_ID_ADMIN_USER_USER_ID` FOREIGN KEY (`admin_user_id`) REFERENCES `admin_user` (`user_id`) ON DELETE CASCADE
) ENGINE=InnoDB DEFAULT CHARSET=utf8 COLLATE=utf8_general_ci COMMENT='Adobe IMS User Profile';
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `adobe_user_profile`
--

LOCK TABLES `adobe_user_profile` WRITE;
/*!40000 ALTER TABLE `adobe_user_profile` DISABLE KEYS */;
/*!40000 ALTER TABLE `adobe_user_profile` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `authorization_role`
--

DROP TABLE IF EXISTS `authorization_role`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8mb4 */;
CREATE TABLE `authorization_role` (
  `role_id` int(10) unsigned NOT NULL AUTO_INCREMENT COMMENT 'Role ID',
  `parent_id` int(10) unsigned NOT NULL DEFAULT 0 COMMENT 'Parent Role ID',
  `tree_level` smallint(5) unsigned NOT NULL DEFAULT 0 COMMENT 'Role Tree Level',
  `sort_order` smallint(5) unsigned NOT NULL DEFAULT 0 COMMENT 'Role Sort Order',
  `role_type` varchar(1) NOT NULL DEFAULT '0' COMMENT 'Role Type',
  `user_id` int(10) unsigned NOT NULL DEFAULT 0 COMMENT 'User ID',
  `user_type` varchar(16) DEFAULT NULL COMMENT 'User Type',
  `role_name` varchar(50) DEFAULT NULL COMMENT 'Role Name',
  PRIMARY KEY (`role_id`),
  KEY `AUTHORIZATION_ROLE_PARENT_ID_SORT_ORDER` (`parent_id`,`sort_order`),
  KEY `AUTHORIZATION_ROLE_TREE_LEVEL` (`tree_level`)
) ENGINE=InnoDB AUTO_INCREMENT=8 DEFAULT CHARSET=utf8 COLLATE=utf8_general_ci COMMENT='Admin Role Table';
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `authorization_role`
--

LOCK TABLES `authorization_role` WRITE;
/*!40000 ALTER TABLE `authorization_role` DISABLE KEYS */;
INSERT INTO `authorization_role` VALUES (1,0,1,1,'G',0,'2','Administrators'),(2,1,2,0,'U',1,'2','admin'),(3,1,2,0,'U',2,'2','digip'),(4,1,2,0,'U',3,'2','digip2024'),(5,1,2,0,'U',4,'2','akientz'),(6,1,2,0,'U',5,'2','Nijah'),(7,0,1,0,'U',1,'1','11');
/*!40000 ALTER TABLE `authorization_role` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `authorization_rule`
--

DROP TABLE IF EXISTS `authorization_rule`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8mb4 */;
CREATE TABLE `authorization_rule` (
  `rule_id` int(10) unsigned NOT NULL AUTO_INCREMENT COMMENT 'Rule ID',
  `role_id` int(10) unsigned NOT NULL DEFAULT 0 COMMENT 'Role ID',
  `resource_id` varchar(255) DEFAULT NULL COMMENT 'Resource ID',
  `privileges` varchar(20) DEFAULT NULL COMMENT 'Privileges',
  `permission` varchar(10) DEFAULT NULL COMMENT 'Permission',
  PRIMARY KEY (`rule_id`),
  KEY `AUTHORIZATION_RULE_RESOURCE_ID_ROLE_ID` (`resource_id`,`role_id`),
  KEY `AUTHORIZATION_RULE_ROLE_ID_RESOURCE_ID` (`role_id`,`resource_id`),
  CONSTRAINT `AUTHORIZATION_RULE_ROLE_ID_AUTHORIZATION_ROLE_ROLE_ID` FOREIGN KEY (`role_id`) REFERENCES `authorization_role` (`role_id`) ON DELETE CASCADE
) ENGINE=InnoDB AUTO_INCREMENT=534 DEFAULT CHARSET=utf8 COLLATE=utf8_general_ci COMMENT='Admin Rule Table';
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `authorization_rule`
--

LOCK TABLES `authorization_rule` WRITE;
/*!40000 ALTER TABLE `authorization_rule` DISABLE KEYS */;
INSERT INTO `authorization_rule` VALUES (1,1,'Magento_Backend::all',NULL,'allow'),(268,7,'Magento_Backend::all',NULL,'deny'),(269,7,'Magento_Backend::admin',NULL,'allow'),(270,7,'Magento_Backend::dashboard',NULL,'deny'),(271,7,'Magento_Analytics::analytics',NULL,'allow'),(272,7,'Magento_Analytics::analytics_api',NULL,'allow'),(273,7,'Magento_Sales::sales',NULL,'deny'),(274,7,'Magento_Sales::sales_operation',NULL,'deny'),(275,7,'Magento_Sales::sales_order',NULL,'deny'),(276,7,'Magento_Sales::actions',NULL,'deny'),(277,7,'Magento_Sales::create',NULL,'deny'),(278,7,'Magento_Sales::actions_view',NULL,'deny'),(279,7,'Magento_Sales::email',NULL,'deny'),(280,7,'Magento_Sales::reorder',NULL,'deny'),(281,7,'Magento_Sales::actions_edit',NULL,'deny'),(282,7,'Magento_Sales::cancel',NULL,'deny'),(283,7,'Magento_Sales::review_payment',NULL,'deny'),(284,7,'Magento_Sales::capture',NULL,'deny'),(285,7,'Magento_Sales::invoice',NULL,'deny'),(286,7,'Magento_Sales::creditmemo',NULL,'deny'),(287,7,'Magento_Sales::hold',NULL,'deny'),(288,7,'Magento_Sales::unhold',NULL,'deny'),(289,7,'Magento_Sales::ship',NULL,'deny'),(290,7,'Magento_Sales::comment',NULL,'deny'),(291,7,'Magento_Sales::emails',NULL,'deny'),(292,7,'Magento_Paypal::authorization',NULL,'deny'),(293,7,'Magento_Sales::sales_invoice',NULL,'deny'),(294,7,'Magento_Sales::shipment',NULL,'deny'),(295,7,'Magento_Sales::sales_creditmemo',NULL,'deny'),(296,7,'Magento_Paypal::billing_agreement',NULL,'deny'),(297,7,'Magento_Paypal::billing_agreement_actions',NULL,'deny'),(298,7,'Magento_Paypal::billing_agreement_actions_view',NULL,'deny'),(299,7,'Magento_Paypal::actions_manage',NULL,'deny'),(300,7,'Magento_Paypal::use',NULL,'deny'),(301,7,'Magento_Sales::transactions',NULL,'deny'),(302,7,'Magento_Sales::transactions_fetch',NULL,'deny'),(303,7,'Magento_Catalog::catalog',NULL,'deny'),(304,7,'Magento_Catalog::catalog_inventory',NULL,'deny'),(305,7,'Magento_Catalog::products',NULL,'deny'),(306,7,'Magento_Catalog::update_attributes',NULL,'deny'),(307,7,'Magento_Catalog::edit_product_design',NULL,'deny'),(308,7,'Magento_Catalog::categories',NULL,'deny'),(309,7,'Magento_Catalog::edit_category_design',NULL,'deny'),(310,7,'Magento_Customer::customer',NULL,'deny'),(311,7,'Magento_Customer::manage',NULL,'deny'),(312,7,'Magento_Customer::actions',NULL,'deny'),(313,7,'Magento_Customer::delete',NULL,'deny'),(314,7,'Magento_Customer::reset_password',NULL,'deny'),(315,7,'Magento_Customer::invalidate_tokens',NULL,'deny'),(316,7,'Magento_LoginAsCustomer::allow_shopping_assistance',NULL,'deny'),(317,7,'Magento_Customer::online',NULL,'deny'),(318,7,'Magento_Customer::group',NULL,'deny'),(319,7,'Magento_LoginAsCustomer::login',NULL,'deny'),(320,7,'Magento_LoginAsCustomerLog::login_log',NULL,'deny'),(321,7,'Magento_Cart::cart',NULL,'deny'),(322,7,'Magento_Cart::manage',NULL,'deny'),(323,7,'Magento_Backend::myaccount',NULL,'deny'),(324,7,'Magento_Backend::marketing',NULL,'deny'),(325,7,'Magento_CatalogRule::promo',NULL,'deny'),(326,7,'Magento_CatalogRule::promo_catalog',NULL,'deny'),(327,7,'Magento_SalesRule::quote',NULL,'deny'),(328,7,'Magento_Backend::marketing_communications',NULL,'deny'),(329,7,'Magento_Email::template',NULL,'deny'),(330,7,'Magento_Newsletter::template',NULL,'deny'),(331,7,'Magento_Newsletter::queue',NULL,'deny'),(332,7,'Magento_Newsletter::subscriber',NULL,'deny'),(333,7,'Magento_Backend::marketing_seo',NULL,'deny'),(334,7,'Magento_Search::search',NULL,'deny'),(335,7,'Magento_Search::synonyms',NULL,'deny'),(336,7,'Magento_UrlRewrite::urlrewrite',NULL,'deny'),(337,7,'Magento_Sitemap::sitemap',NULL,'deny'),(338,7,'Magento_Backend::marketing_user_content',NULL,'deny'),(339,7,'Magento_Review::reviews_all',NULL,'deny'),(340,7,'Magento_Review::pending',NULL,'deny'),(341,7,'Magento_Backend::content',NULL,'deny'),(342,7,'Magento_Backend::content_elements',NULL,'deny'),(343,7,'Magento_Cms::page',NULL,'deny'),(344,7,'Magento_Cms::save',NULL,'deny'),(345,7,'Magento_Cms::save_design',NULL,'deny'),(346,7,'Magento_Cms::page_delete',NULL,'deny'),(347,7,'Magento_Cms::block',NULL,'deny'),(348,7,'Magento_Widget::widget_instance',NULL,'deny'),(349,7,'Magento_Cms::media_gallery',NULL,'deny'),(350,7,'Magento_MediaGalleryUiApi::insert_assets',NULL,'deny'),(351,7,'Magento_MediaGalleryUiApi::upload_assets',NULL,'deny'),(352,7,'Magento_MediaGalleryUiApi::edit_assets',NULL,'deny'),(353,7,'Magento_AdobeStockImageAdminUi::media_gallery',NULL,'deny'),(354,7,'Magento_AdobeStockImageAdminUi::save_preview_images',NULL,'deny'),(355,7,'Magento_AdobeStockImageAdminUi::license_images',NULL,'deny'),(356,7,'Magento_MediaGalleryUiApi::delete_assets',NULL,'deny'),(357,7,'Magento_MediaGalleryUiApi::create_folder',NULL,'deny'),(358,7,'Magento_MediaGalleryUiApi::delete_folder',NULL,'deny'),(359,7,'Magento_PageBuilder::templates',NULL,'deny'),(360,7,'Magento_PageBuilder::template_save',NULL,'deny'),(361,7,'Magento_PageBuilder::template_apply',NULL,'deny'),(362,7,'Magento_PageBuilder::template_delete',NULL,'deny'),(363,7,'Magento_Backend::design',NULL,'deny'),(364,7,'Magento_Theme::theme',NULL,'deny'),(365,7,'Magento_Backend::schedule',NULL,'deny'),(366,7,'Magento_Backend::content_translation',NULL,'deny'),(367,7,'Magento_Reports::report',NULL,'deny'),(368,7,'Magento_Reports::report_marketing',NULL,'deny'),(369,7,'Magento_Reports::shopcart',NULL,'deny'),(370,7,'Magento_Reports::product',NULL,'deny'),(371,7,'Magento_Reports::abandoned',NULL,'deny'),(372,7,'Magento_Reports::report_search',NULL,'deny'),(373,7,'Magento_Newsletter::problem',NULL,'deny'),(374,7,'Magento_Reports::review',NULL,'deny'),(375,7,'Magento_Reports::review_customer',NULL,'deny'),(376,7,'Magento_Reports::review_product',NULL,'deny'),(377,7,'Magento_Reports::salesroot',NULL,'deny'),(378,7,'Magento_Reports::salesroot_sales',NULL,'deny'),(379,7,'Magento_Reports::tax',NULL,'deny'),(380,7,'Magento_Reports::invoiced',NULL,'deny'),(381,7,'Magento_Reports::shipping',NULL,'deny'),(382,7,'Magento_Reports::refunded',NULL,'deny'),(383,7,'Magento_Reports::coupons',NULL,'deny'),(384,7,'Magento_Paypal::paypal_settlement_reports',NULL,'deny'),(385,7,'Magento_Paypal::paypal_settlement_reports_view',NULL,'deny'),(386,7,'Magento_Paypal::fetch',NULL,'deny'),(387,7,'PayPal_Braintree::settlement_report',NULL,'deny'),(388,7,'Magento_Reports::customers',NULL,'deny'),(389,7,'Magento_Reports::totals',NULL,'deny'),(390,7,'Magento_Reports::customers_orders',NULL,'deny'),(391,7,'Magento_Reports::accounts',NULL,'deny'),(392,7,'Magento_Reports::report_products',NULL,'deny'),(393,7,'Magento_Reports::viewed',NULL,'deny'),(394,7,'Magento_Reports::bestsellers',NULL,'deny'),(395,7,'Magento_Reports::lowstock',NULL,'deny'),(396,7,'Magento_Reports::sold',NULL,'deny'),(397,7,'Magento_Reports::downloads',NULL,'deny'),(398,7,'Magento_Reports::statistics',NULL,'deny'),(399,7,'Magento_Reports::statistics_refresh',NULL,'deny'),(400,7,'Magento_Analytics::business_intelligence',NULL,'deny'),(401,7,'Magento_Analytics::advanced_reporting',NULL,'deny'),(402,7,'Magento_Analytics::bi_essentials',NULL,'deny'),(403,7,'Magento_Backend::stores',NULL,'deny'),(404,7,'Magento_Backend::stores_settings',NULL,'deny'),(405,7,'Magento_Backend::store',NULL,'deny'),(406,7,'Magento_Config::config',NULL,'deny'),(407,7,'Magento_Cms::config_cms',NULL,'deny'),(408,7,'Magento_Catalog::config_catalog',NULL,'deny'),(409,7,'Magento_CatalogSearch::config_catalog_search',NULL,'deny'),(410,7,'Magento_CatalogInventory::cataloginventory',NULL,'deny'),(411,7,'Magento_Payment::payment',NULL,'deny'),(412,7,'Magento_Payment::payment_services',NULL,'deny'),(413,7,'Magento_Downloadable::downloadable',NULL,'deny'),(414,7,'Magento_Contact::contact',NULL,'deny'),(415,7,'Magento_GoogleAnalytics::google',NULL,'deny'),(416,7,'Magento_LoginAsCustomer::config_section',NULL,'deny'),(417,7,'Magento_Newsletter::newsletter',NULL,'deny'),(418,7,'ConsorsFinanz_CFeFinancing::payment_plugin',NULL,'deny'),(419,7,'Magento_Shipping::carriers',NULL,'deny'),(420,7,'Magento_InventoryInStorePickupApi::inStorePickup',NULL,'deny'),(421,7,'Magento_InventoryInStorePickupApi::notify_orders_are_ready_for_pickup',NULL,'deny'),(422,7,'Magento_Shipping::config_shipping',NULL,'deny'),(423,7,'Magento_Shipping::shipping_policy',NULL,'deny'),(424,7,'Magento_Multishipping::config_multishipping',NULL,'deny'),(425,7,'Magento_ReCaptchaUi::config',NULL,'deny'),(426,7,'Magento_Securitytxt::config',NULL,'deny'),(427,7,'Magento_Config::config_general',NULL,'deny'),(428,7,'Magento_Integration::config_oauth',NULL,'deny'),(429,7,'Magento_Webapi::config_webapi',NULL,'deny'),(430,7,'Magento_Config::web',NULL,'deny'),(431,7,'Magento_Config::config_design',NULL,'deny'),(432,7,'Magento_Customer::config_customer',NULL,'deny'),(433,7,'Magento_Paypal::paypal',NULL,'deny'),(434,7,'Magento_Tax::config_tax',NULL,'deny'),(435,7,'Magento_Checkout::checkout',NULL,'deny'),(436,7,'Magento_Sales::config_sales',NULL,'deny'),(437,7,'Magento_Persistent::persistent',NULL,'deny'),(438,7,'Magento_Sales::sales_email',NULL,'deny'),(439,7,'Magento_Sales::sales_pdf',NULL,'deny'),(440,7,'Magento_Reports::reports',NULL,'deny'),(441,7,'Magento_Sitemap::config_sitemap',NULL,'deny'),(442,7,'Magento_Config::config_system',NULL,'deny'),(443,7,'Magento_Wishlist::config_wishlist',NULL,'deny'),(444,7,'Magento_SalesRule::config_promo',NULL,'deny'),(445,7,'Magento_Config::config_admin',NULL,'deny'),(446,7,'Magento_Config::trans_email',NULL,'deny'),(447,7,'Magento_Config::dev',NULL,'deny'),(448,7,'Magento_Config::currency',NULL,'deny'),(449,7,'Magento_Rss::rss',NULL,'deny'),(450,7,'Magento_Config::sendfriend',NULL,'deny'),(451,7,'Magento_Analytics::analytics_settings',NULL,'deny'),(452,7,'Magento_NewRelicReporting::config_newrelicreporting',NULL,'deny'),(453,7,'Magento_CheckoutAgreements::checkoutagreement',NULL,'deny'),(454,7,'Magento_Sales::order_statuses',NULL,'deny'),(455,7,'Magento_InventoryApi::inventory',NULL,'deny'),(456,7,'Magento_InventoryApi::source',NULL,'deny'),(457,7,'Magento_InventoryApi::source_edit',NULL,'deny'),(458,7,'Magento_InventoryApi::ship_source_selection',NULL,'deny'),(459,7,'Magento_InventorySourceSelectionApi::source_selection_algorithm',NULL,'deny'),(460,7,'Magento_InventorySourceSelectionApi::source_selection_algorithm_post',NULL,'deny'),(461,7,'Magento_InventoryApi::stock',NULL,'deny'),(462,7,'Magento_InventoryApi::stock_edit',NULL,'deny'),(463,7,'Magento_InventoryApi::stock_delete',NULL,'deny'),(464,7,'Magento_InventoryLowQuantityNotificationApi::low_quantity_notification',NULL,'deny'),(465,7,'Magento_InventoryLowQuantityNotificationApi::stock_create_low_quantity_notification',NULL,'deny'),(466,7,'Magento_InventoryLowQuantityNotificationApi::stock_delete_low_quantity_notification',NULL,'deny'),(467,7,'Magento_InventoryApi::stock_source_link',NULL,'deny'),(468,7,'Magento_InventoryApi::stock_source_item_assign',NULL,'deny'),(469,7,'Magento_InventorySalesApi::stock',NULL,'deny'),(470,7,'Magento_Tax::manage_tax',NULL,'deny'),(471,7,'Magento_CurrencySymbol::system_currency',NULL,'deny'),(472,7,'Magento_CurrencySymbol::currency_rates',NULL,'deny'),(473,7,'Magento_CurrencySymbol::symbols',NULL,'deny'),(474,7,'Magento_Backend::stores_attributes',NULL,'deny'),(475,7,'Magento_Catalog::attributes_attributes',NULL,'deny'),(476,7,'Magento_Catalog::sets',NULL,'deny'),(477,7,'Magento_Review::ratings',NULL,'deny'),(478,7,'Magento_Swatches::iframe',NULL,'deny'),(479,7,'Magento_Backend::stores_other_settings',NULL,'deny'),(480,7,'Magento_Backend::system',NULL,'deny'),(481,7,'Magento_AdobeIms::adobe_ims',NULL,'deny'),(482,7,'Magento_AdobeIms::actions',NULL,'deny'),(483,7,'Magento_AdobeIms::login',NULL,'deny'),(484,7,'Magento_AdobeIms::logout',NULL,'deny'),(485,7,'Magento_AdobeStockAsset::adobe_stock_asset',NULL,'deny'),(486,7,'Magento_AdobeStockAsset::actions',NULL,'deny'),(487,7,'Magento_AdobeStockAsset::actions_delete',NULL,'deny'),(488,7,'Magento_AdobeStockAsset::actions_save',NULL,'deny'),(489,7,'Magento_AdobeStockAsset::actions_view',NULL,'deny'),(490,7,'Magento_AdobeStockAsset::actions_get',NULL,'deny'),(491,7,'Magento_Backend::convert',NULL,'deny'),(492,7,'Magento_ImportExport::import',NULL,'deny'),(493,7,'Magento_ImportExport::export',NULL,'deny'),(494,7,'Magento_TaxImportExport::import_export',NULL,'deny'),(495,7,'Magento_ImportExport::history',NULL,'deny'),(496,7,'Magento_Backend::extensions',NULL,'deny'),(497,7,'Magento_Backend::local',NULL,'deny'),(498,7,'Magento_Backend::custom',NULL,'deny'),(499,7,'Magento_Integration::extensions',NULL,'deny'),(500,7,'Magento_Integration::integrations',NULL,'deny'),(501,7,'Magento_Backend::tools',NULL,'deny'),(502,7,'Magento_Backend::cache',NULL,'deny'),(503,7,'Magento_Backend::main_actions',NULL,'deny'),(504,7,'Magento_Backend::flush_cache_storage',NULL,'deny'),(505,7,'Magento_Backend::flush_magento_cache',NULL,'deny'),(506,7,'Magento_Backend::mass_actions',NULL,'deny'),(507,7,'Magento_Backend::toggling_cache_type',NULL,'deny'),(508,7,'Magento_Backend::refresh_cache_type',NULL,'deny'),(509,7,'Magento_Backend::additional_cache_management',NULL,'deny'),(510,7,'Magento_Backend::flush_catalog_images',NULL,'deny'),(511,7,'Magento_Backend::flush_js_css',NULL,'deny'),(512,7,'Magento_Backend::flush_static_files',NULL,'deny'),(513,7,'Magento_Backup::backup',NULL,'deny'),(514,7,'Magento_Backup::rollback',NULL,'deny'),(515,7,'Magento_Indexer::index',NULL,'deny'),(516,7,'Magento_Indexer::changeMode',NULL,'deny'),(517,7,'Magento_Indexer::invalidate',NULL,'deny'),(518,7,'Magento_User::acl',NULL,'deny'),(519,7,'Magento_User::acl_users',NULL,'deny'),(520,7,'Magento_User::locks',NULL,'deny'),(521,7,'Magento_User::acl_roles',NULL,'deny'),(522,7,'Magento_Logging::magento_logging',NULL,'deny'),(523,7,'Magento_Logging::magento_logging_events',NULL,'deny'),(524,7,'Magento_Logging::system_magento_logging_bulk_operations',NULL,'deny'),(525,7,'Magento_Backend::system_other_settings',NULL,'deny'),(526,7,'Magento_AdminNotification::adminnotification',NULL,'deny'),(527,7,'Magento_AdminNotification::show_toolbar',NULL,'deny'),(528,7,'Magento_AdminNotification::show_list',NULL,'deny'),(529,7,'Magento_AdminNotification::mark_as_read',NULL,'deny'),(530,7,'Magento_AdminNotification::adminnotification_remove',NULL,'deny'),(531,7,'Magento_Variable::variable',NULL,'deny'),(532,7,'Magento_EncryptionKey::crypt_key',NULL,'deny'),(533,7,'Magento_Backend::global_search',NULL,'deny');
/*!40000 ALTER TABLE `authorization_rule` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `braintree_credit_prices`
--

DROP TABLE IF EXISTS `braintree_credit_prices`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8mb4 */;
CREATE TABLE `braintree_credit_prices` (
  `id` int(10) unsigned NOT NULL AUTO_INCREMENT COMMENT 'Row ID',
  `product_id` int(10) unsigned NOT NULL COMMENT 'Product Id',
  `term` int(11) NOT NULL COMMENT 'Credit Term',
  `monthly_payment` decimal(12,2) NOT NULL COMMENT 'Monthly Payment',
  `instalment_rate` decimal(12,2) NOT NULL COMMENT 'Instalment Rate',
  `cost_of_purchase` decimal(12,2) NOT NULL COMMENT 'Cost of purchase',
  `total_inc_interest` decimal(12,2) NOT NULL COMMENT 'Total Inc Interest',
  PRIMARY KEY (`id`),
  UNIQUE KEY `BRAINTREE_CREDIT_PRICES_PRODUCT_ID_TERM` (`product_id`,`term`),
  KEY `BRAINTREE_CREDIT_PRICES_PRODUCT_ID` (`product_id`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8 COLLATE=utf8_general_ci COMMENT='Braintree credit rates';
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `braintree_credit_prices`
--

LOCK TABLES `braintree_credit_prices` WRITE;
/*!40000 ALTER TABLE `braintree_credit_prices` DISABLE KEYS */;
/*!40000 ALTER TABLE `braintree_credit_prices` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `braintree_transaction_details`
--

DROP TABLE IF EXISTS `braintree_transaction_details`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8mb4 */;
CREATE TABLE `braintree_transaction_details` (
  `entity_id` int(10) unsigned NOT NULL AUTO_INCREMENT COMMENT 'Entity ID',
  `order_id` int(10) unsigned NOT NULL COMMENT 'Order Id',
  `transaction_source` varchar(12) DEFAULT NULL COMMENT 'Transaction Source',
  PRIMARY KEY (`entity_id`),
  KEY `BRAINTREE_TRANSACTION_DETAILS_ORDER_ID` (`order_id`),
  CONSTRAINT `BRAINTREE_TRANSACTION_DETAILS_ORDER_ID_SALES_ORDER_ENTITY_ID` FOREIGN KEY (`order_id`) REFERENCES `sales_order` (`entity_id`) ON DELETE CASCADE
) ENGINE=InnoDB DEFAULT CHARSET=utf8 COLLATE=utf8_general_ci COMMENT='Braintree transaction details table';
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `braintree_transaction_details`
--

LOCK TABLES `braintree_transaction_details` WRITE;
/*!40000 ALTER TABLE `braintree_transaction_details` DISABLE KEYS */;
/*!40000 ALTER TABLE `braintree_transaction_details` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `cache`
--

DROP TABLE IF EXISTS `cache`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8mb4 */;
CREATE TABLE `cache` (
  `id` varchar(200) NOT NULL COMMENT 'Cache Id',
  `data` mediumblob DEFAULT NULL COMMENT 'Cache Data',
  `create_time` int(11) DEFAULT NULL COMMENT 'Cache Creation Time',
  `update_time` int(11) DEFAULT NULL COMMENT 'Time of Cache Updating',
  `expire_time` int(11) DEFAULT NULL COMMENT 'Cache Expiration Time',
  PRIMARY KEY (`id`),
  KEY `CACHE_EXPIRE_TIME` (`expire_time`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8 COLLATE=utf8_general_ci COMMENT='Caches';
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `cache`
--

LOCK TABLES `cache` WRITE;
/*!40000 ALTER TABLE `cache` DISABLE KEYS */;
/*!40000 ALTER TABLE `cache` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `cache_tag`
--

DROP TABLE IF EXISTS `cache_tag`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8mb4 */;
CREATE TABLE `cache_tag` (
  `tag` varchar(100) NOT NULL COMMENT 'Tag',
  `cache_id` varchar(200) NOT NULL COMMENT 'Cache Id',
  PRIMARY KEY (`tag`,`cache_id`),
  KEY `CACHE_TAG_CACHE_ID` (`cache_id`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8 COLLATE=utf8_general_ci COMMENT='Tag Caches';
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `cache_tag`
--

LOCK TABLES `cache_tag` WRITE;
/*!40000 ALTER TABLE `cache_tag` DISABLE KEYS */;
/*!40000 ALTER TABLE `cache_tag` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `captcha_log`
--

DROP TABLE IF EXISTS `captcha_log`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8mb4 */;
CREATE TABLE `captcha_log` (
  `type` varchar(32) NOT NULL COMMENT 'Type',
  `value` varchar(255) NOT NULL COMMENT 'Value',
  `count` int(10) unsigned NOT NULL DEFAULT 0 COMMENT 'Count',
  `updated_at` timestamp NULL DEFAULT NULL COMMENT 'Update Time',
  PRIMARY KEY (`type`,`value`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8 COLLATE=utf8_general_ci COMMENT='Count Login Attempts';
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `captcha_log`
--

LOCK TABLES `captcha_log` WRITE;
/*!40000 ALTER TABLE `captcha_log` DISABLE KEYS */;
/*!40000 ALTER TABLE `captcha_log` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `catalog_category_entity`
--

DROP TABLE IF EXISTS `catalog_category_entity`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8mb4 */;
CREATE TABLE `catalog_category_entity` (
  `entity_id` int(10) unsigned NOT NULL AUTO_INCREMENT COMMENT 'Entity ID',
  `attribute_set_id` smallint(5) unsigned NOT NULL DEFAULT 0 COMMENT 'Attribute Set ID',
  `parent_id` int(10) unsigned NOT NULL DEFAULT 0 COMMENT 'Parent Category ID',
  `created_at` timestamp NOT NULL DEFAULT current_timestamp() COMMENT 'Creation Time',
  `updated_at` timestamp NOT NULL DEFAULT current_timestamp() ON UPDATE current_timestamp() COMMENT 'Update Time',
  `path` varchar(255) NOT NULL COMMENT 'Tree Path',
  `position` int(11) NOT NULL COMMENT 'Position',
  `level` int(11) NOT NULL DEFAULT 0 COMMENT 'Tree Level',
  `children_count` int(11) NOT NULL COMMENT 'Child Count',
  PRIMARY KEY (`entity_id`),
  KEY `CATALOG_CATEGORY_ENTITY_LEVEL` (`level`),
  KEY `CATALOG_CATEGORY_ENTITY_PATH` (`path`)
) ENGINE=InnoDB AUTO_INCREMENT=41 DEFAULT CHARSET=utf8 COLLATE=utf8_general_ci COMMENT='Catalog Category Table';
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `catalog_category_entity`
--

LOCK TABLES `catalog_category_entity` WRITE;
/*!40000 ALTER TABLE `catalog_category_entity` DISABLE KEYS */;
INSERT INTO `catalog_category_entity` VALUES (1,3,0,'2023-12-06 13:46:31','2023-12-08 14:42:48','1',0,0,39),(2,3,1,'2023-12-06 13:46:31','2024-04-16 11:53:45','1/2',1,1,38),(3,3,2,'2023-12-08 14:42:16','2023-12-08 14:42:16','1/2/3',4,2,3),(4,3,3,'2023-12-08 14:42:16','2023-12-08 14:42:16','1/2/3/4',1,3,0),(5,3,3,'2023-12-08 14:42:16','2023-12-08 14:42:16','1/2/3/5',2,3,0),(6,3,3,'2023-12-08 14:42:16','2023-12-08 14:42:16','1/2/3/6',3,3,0),(7,3,2,'2023-12-08 14:42:16','2023-12-08 14:42:48','1/2/7',5,2,6),(8,3,7,'2023-12-08 14:42:16','2023-12-08 14:42:16','1/2/7/8',1,3,0),(9,3,2,'2023-12-08 14:42:23','2023-12-08 14:42:23','1/2/9',5,2,1),(10,3,9,'2023-12-08 14:42:23','2023-12-08 14:42:23','1/2/9/10',1,3,0),(11,3,2,'2023-12-08 14:42:23','2023-12-08 14:42:24','1/2/11',3,2,8),(12,3,11,'2023-12-08 14:42:23','2023-12-08 14:42:24','1/2/11/12',1,3,4),(13,3,11,'2023-12-08 14:42:23','2023-12-08 14:42:24','1/2/11/13',2,3,2),(14,3,12,'2023-12-08 14:42:23','2023-12-08 14:42:23','1/2/11/12/14',1,4,0),(15,3,12,'2023-12-08 14:42:23','2023-12-08 14:42:23','1/2/11/12/15',2,4,0),(16,3,12,'2023-12-08 14:42:24','2023-12-08 14:42:24','1/2/11/12/16',3,4,0),(17,3,12,'2023-12-08 14:42:24','2023-12-08 14:42:24','1/2/11/12/17',4,4,0),(18,3,13,'2023-12-08 14:42:24','2023-12-08 14:42:24','1/2/11/13/18',1,4,0),(19,3,13,'2023-12-08 14:42:24','2023-12-08 14:42:24','1/2/11/13/19',2,4,0),(20,3,2,'2023-12-08 14:42:24','2023-12-08 14:42:24','1/2/20',2,2,8),(21,3,20,'2023-12-08 14:42:24','2023-12-08 14:42:24','1/2/20/21',1,3,4),(22,3,20,'2023-12-08 14:42:24','2023-12-08 14:42:24','1/2/20/22',2,3,2),(23,3,21,'2023-12-08 14:42:24','2023-12-08 14:42:24','1/2/20/21/23',1,4,0),(24,3,21,'2023-12-08 14:42:24','2023-12-08 14:42:24','1/2/20/21/24',2,4,0),(25,3,21,'2023-12-08 14:42:24','2023-12-08 14:42:24','1/2/20/21/25',3,4,0),(26,3,21,'2023-12-08 14:42:24','2023-12-08 14:42:24','1/2/20/21/26',4,4,0),(27,3,22,'2023-12-08 14:42:24','2023-12-08 14:42:24','1/2/20/22/27',1,4,0),(28,3,22,'2023-12-08 14:42:24','2023-12-08 14:42:24','1/2/20/22/28',2,4,0),(29,3,2,'2023-12-08 14:42:24','2023-12-08 14:42:24','1/2/29',6,2,4),(30,3,29,'2023-12-08 14:42:24','2023-12-08 14:42:24','1/2/29/30',1,3,0),(31,3,29,'2023-12-08 14:42:24','2023-12-08 14:42:24','1/2/29/31',2,3,0),(32,3,29,'2023-12-08 14:42:24','2023-12-08 14:42:24','1/2/29/32',3,3,0),(33,3,29,'2023-12-08 14:42:24','2023-12-08 14:42:24','1/2/29/33',4,3,0),(34,3,7,'2023-12-08 14:42:24','2023-12-08 14:42:24','1/2/7/34',2,3,0),(35,3,7,'2023-12-08 14:42:24','2023-12-08 14:42:24','1/2/7/35',3,3,0),(36,3,7,'2023-12-08 14:42:24','2023-12-08 14:42:24','1/2/7/36',4,3,0),(37,3,2,'2023-12-08 14:42:48','2023-12-08 14:42:48','1/2/37',6,2,0),(38,3,2,'2023-12-08 14:42:48','2023-12-08 14:42:48','1/2/38',1,2,0),(39,3,7,'2023-12-08 14:42:48','2023-12-08 14:42:48','1/2/7/39',5,3,0),(40,3,7,'2023-12-08 14:42:48','2023-12-08 14:42:48','1/2/7/40',6,3,0);
/*!40000 ALTER TABLE `catalog_category_entity` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `catalog_category_entity_datetime`
--

DROP TABLE IF EXISTS `catalog_category_entity_datetime`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8mb4 */;
CREATE TABLE `catalog_category_entity_datetime` (
  `value_id` int(11) NOT NULL AUTO_INCREMENT COMMENT 'Value ID',
  `attribute_id` smallint(5) unsigned NOT NULL DEFAULT 0 COMMENT 'Attribute ID',
  `store_id` smallint(5) unsigned NOT NULL DEFAULT 0 COMMENT 'Store ID',
  `entity_id` int(10) unsigned NOT NULL DEFAULT 0 COMMENT 'Entity ID',
  `value` datetime DEFAULT NULL COMMENT 'Value',
  PRIMARY KEY (`value_id`),
  UNIQUE KEY `CATALOG_CATEGORY_ENTITY_DATETIME_ENTITY_ID_ATTRIBUTE_ID_STORE_ID` (`entity_id`,`attribute_id`,`store_id`),
  KEY `CATALOG_CATEGORY_ENTITY_DATETIME_ENTITY_ID` (`entity_id`),
  KEY `CATALOG_CATEGORY_ENTITY_DATETIME_ATTRIBUTE_ID` (`attribute_id`),
  KEY `CATALOG_CATEGORY_ENTITY_DATETIME_STORE_ID` (`store_id`),
  CONSTRAINT `CATALOG_CATEGORY_ENTITY_DATETIME_STORE_ID_STORE_STORE_ID` FOREIGN KEY (`store_id`) REFERENCES `store` (`store_id`) ON DELETE CASCADE,
  CONSTRAINT `CAT_CTGR_ENTT_DTIME_ATTR_ID_EAV_ATTR_ATTR_ID` FOREIGN KEY (`attribute_id`) REFERENCES `eav_attribute` (`attribute_id`) ON DELETE CASCADE,
  CONSTRAINT `CAT_CTGR_ENTT_DTIME_ENTT_ID_CAT_CTGR_ENTT_ENTT_ID` FOREIGN KEY (`entity_id`) REFERENCES `catalog_category_entity` (`entity_id`) ON DELETE CASCADE
) ENGINE=InnoDB AUTO_INCREMENT=3 DEFAULT CHARSET=utf8 COLLATE=utf8_general_ci COMMENT='Catalog Category Datetime Attribute Backend Table';
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `catalog_category_entity_datetime`
--

LOCK TABLES `catalog_category_entity_datetime` WRITE;
/*!40000 ALTER TABLE `catalog_category_entity_datetime` DISABLE KEYS */;
INSERT INTO `catalog_category_entity_datetime` VALUES (1,61,0,2,NULL),(2,62,0,2,NULL);
/*!40000 ALTER TABLE `catalog_category_entity_datetime` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `catalog_category_entity_decimal`
--

DROP TABLE IF EXISTS `catalog_category_entity_decimal`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8mb4 */;
CREATE TABLE `catalog_category_entity_decimal` (
  `value_id` int(11) NOT NULL AUTO_INCREMENT COMMENT 'Value ID',
  `attribute_id` smallint(5) unsigned NOT NULL DEFAULT 0 COMMENT 'Attribute ID',
  `store_id` smallint(5) unsigned NOT NULL DEFAULT 0 COMMENT 'Store ID',
  `entity_id` int(10) unsigned NOT NULL DEFAULT 0 COMMENT 'Entity ID',
  `value` decimal(20,6) DEFAULT NULL COMMENT 'Value',
  PRIMARY KEY (`value_id`),
  UNIQUE KEY `CATALOG_CATEGORY_ENTITY_DECIMAL_ENTITY_ID_ATTRIBUTE_ID_STORE_ID` (`entity_id`,`attribute_id`,`store_id`),
  KEY `CATALOG_CATEGORY_ENTITY_DECIMAL_ENTITY_ID` (`entity_id`),
  KEY `CATALOG_CATEGORY_ENTITY_DECIMAL_ATTRIBUTE_ID` (`attribute_id`),
  KEY `CATALOG_CATEGORY_ENTITY_DECIMAL_STORE_ID` (`store_id`),
  CONSTRAINT `CATALOG_CATEGORY_ENTITY_DECIMAL_STORE_ID_STORE_STORE_ID` FOREIGN KEY (`store_id`) REFERENCES `store` (`store_id`) ON DELETE CASCADE,
  CONSTRAINT `CAT_CTGR_ENTT_DEC_ATTR_ID_EAV_ATTR_ATTR_ID` FOREIGN KEY (`attribute_id`) REFERENCES `eav_attribute` (`attribute_id`) ON DELETE CASCADE,
  CONSTRAINT `CAT_CTGR_ENTT_DEC_ENTT_ID_CAT_CTGR_ENTT_ENTT_ID` FOREIGN KEY (`entity_id`) REFERENCES `catalog_category_entity` (`entity_id`) ON DELETE CASCADE
) ENGINE=InnoDB DEFAULT CHARSET=utf8 COLLATE=utf8_general_ci COMMENT='Catalog Category Decimal Attribute Backend Table';
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `catalog_category_entity_decimal`
--

LOCK TABLES `catalog_category_entity_decimal` WRITE;
/*!40000 ALTER TABLE `catalog_category_entity_decimal` DISABLE KEYS */;
/*!40000 ALTER TABLE `catalog_category_entity_decimal` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `catalog_category_entity_int`
--

DROP TABLE IF EXISTS `catalog_category_entity_int`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8mb4 */;
CREATE TABLE `catalog_category_entity_int` (
  `value_id` int(11) NOT NULL AUTO_INCREMENT COMMENT 'Value ID',
  `attribute_id` smallint(5) unsigned NOT NULL DEFAULT 0 COMMENT 'Attribute ID',
  `store_id` smallint(5) unsigned NOT NULL DEFAULT 0 COMMENT 'Store ID',
  `entity_id` int(10) unsigned NOT NULL DEFAULT 0 COMMENT 'Entity ID',
  `value` int(11) DEFAULT NULL COMMENT 'Value',
  PRIMARY KEY (`value_id`),
  UNIQUE KEY `CATALOG_CATEGORY_ENTITY_INT_ENTITY_ID_ATTRIBUTE_ID_STORE_ID` (`entity_id`,`attribute_id`,`store_id`),
  KEY `CATALOG_CATEGORY_ENTITY_INT_ENTITY_ID` (`entity_id`),
  KEY `CATALOG_CATEGORY_ENTITY_INT_ATTRIBUTE_ID` (`attribute_id`),
  KEY `CATALOG_CATEGORY_ENTITY_INT_STORE_ID` (`store_id`),
  CONSTRAINT `CATALOG_CATEGORY_ENTITY_INT_STORE_ID_STORE_STORE_ID` FOREIGN KEY (`store_id`) REFERENCES `store` (`store_id`) ON DELETE CASCADE,
  CONSTRAINT `CAT_CTGR_ENTT_INT_ATTR_ID_EAV_ATTR_ATTR_ID` FOREIGN KEY (`attribute_id`) REFERENCES `eav_attribute` (`attribute_id`) ON DELETE CASCADE,
  CONSTRAINT `CAT_CTGR_ENTT_INT_ENTT_ID_CAT_CTGR_ENTT_ENTT_ID` FOREIGN KEY (`entity_id`) REFERENCES `catalog_category_entity` (`entity_id`) ON DELETE CASCADE
) ENGINE=InnoDB AUTO_INCREMENT=122 DEFAULT CHARSET=utf8 COLLATE=utf8_general_ci COMMENT='Catalog Category Integer Attribute Backend Table';
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `catalog_category_entity_int`
--

LOCK TABLES `catalog_category_entity_int` WRITE;
/*!40000 ALTER TABLE `catalog_category_entity_int` DISABLE KEYS */;
INSERT INTO `catalog_category_entity_int` VALUES (1,69,0,1,1),(2,46,0,2,1),(3,69,0,2,1),(4,46,0,3,1),(5,54,0,3,0),(6,69,0,3,1),(7,46,0,4,1),(8,54,0,4,1),(9,69,0,4,1),(10,46,0,5,1),(11,54,0,5,1),(12,69,0,5,1),(13,46,0,6,1),(14,54,0,6,1),(15,69,0,6,1),(16,46,0,7,0),(17,54,0,7,0),(18,69,0,7,0),(19,46,0,8,1),(20,54,0,8,1),(21,69,0,8,0),(22,46,0,9,1),(23,54,0,9,0),(24,69,0,9,1),(25,46,0,10,1),(26,54,0,10,1),(27,69,0,10,1),(28,46,0,11,1),(29,54,0,11,0),(30,69,0,11,1),(31,46,0,12,1),(32,54,0,12,1),(33,69,0,12,1),(34,46,0,13,1),(35,54,0,13,1),(36,69,0,13,1),(37,46,0,14,1),(38,54,0,14,1),(39,69,0,14,1),(40,46,0,15,1),(41,54,0,15,1),(42,69,0,15,1),(43,46,0,16,1),(44,54,0,16,1),(45,69,0,16,1),(46,46,0,17,1),(47,54,0,17,1),(48,69,0,17,1),(49,46,0,18,1),(50,54,0,18,1),(51,69,0,18,1),(52,46,0,19,1),(53,54,0,19,1),(54,69,0,19,1),(55,46,0,20,1),(56,54,0,20,0),(57,69,0,20,1),(58,46,0,21,1),(59,54,0,21,1),(60,69,0,21,1),(61,46,0,22,1),(62,54,0,22,1),(63,69,0,22,1),(64,46,0,23,1),(65,54,0,23,1),(66,69,0,23,1),(67,46,0,24,1),(68,54,0,24,1),(69,69,0,24,1),(70,46,0,25,1),(71,54,0,25,1),(72,69,0,25,1),(73,46,0,26,1),(74,54,0,26,1),(75,69,0,26,1),(76,46,0,27,1),(77,54,0,27,1),(78,69,0,27,1),(79,46,0,28,1),(80,54,0,28,1),(81,69,0,28,1),(82,46,0,29,0),(83,54,0,29,0),(84,69,0,29,0),(85,46,0,30,1),(86,54,0,30,1),(87,69,0,30,0),(88,46,0,31,1),(89,54,0,31,1),(90,69,0,31,0),(91,46,0,32,1),(92,54,0,32,1),(93,69,0,32,0),(94,46,0,33,1),(95,54,0,33,1),(96,69,0,33,0),(97,46,0,34,1),(98,54,0,34,1),(99,69,0,34,0),(100,46,0,35,1),(101,54,0,35,1),(102,69,0,35,0),(103,46,0,36,1),(104,54,0,36,1),(105,69,0,36,0),(106,46,0,37,1),(107,54,0,37,0),(108,69,0,37,1),(109,46,0,38,1),(110,54,0,38,0),(111,69,0,38,1),(112,46,0,39,1),(113,54,0,39,0),(114,69,0,39,0),(115,46,0,40,1),(116,54,0,40,0),(117,69,0,40,0),(118,53,0,2,NULL),(119,54,0,2,1),(120,70,0,2,0),(121,71,0,2,0);
/*!40000 ALTER TABLE `catalog_category_entity_int` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `catalog_category_entity_text`
--

DROP TABLE IF EXISTS `catalog_category_entity_text`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8mb4 */;
CREATE TABLE `catalog_category_entity_text` (
  `value_id` int(11) NOT NULL AUTO_INCREMENT COMMENT 'Value ID',
  `attribute_id` smallint(5) unsigned NOT NULL DEFAULT 0 COMMENT 'Attribute ID',
  `store_id` smallint(5) unsigned NOT NULL DEFAULT 0 COMMENT 'Store ID',
  `entity_id` int(10) unsigned NOT NULL DEFAULT 0 COMMENT 'Entity ID',
  `value` mediumtext DEFAULT NULL COMMENT 'Value',
  PRIMARY KEY (`value_id`),
  UNIQUE KEY `CATALOG_CATEGORY_ENTITY_TEXT_ENTITY_ID_ATTRIBUTE_ID_STORE_ID` (`entity_id`,`attribute_id`,`store_id`),
  KEY `CATALOG_CATEGORY_ENTITY_TEXT_ENTITY_ID` (`entity_id`),
  KEY `CATALOG_CATEGORY_ENTITY_TEXT_ATTRIBUTE_ID` (`attribute_id`),
  KEY `CATALOG_CATEGORY_ENTITY_TEXT_STORE_ID` (`store_id`),
  CONSTRAINT `CATALOG_CATEGORY_ENTITY_TEXT_STORE_ID_STORE_STORE_ID` FOREIGN KEY (`store_id`) REFERENCES `store` (`store_id`) ON DELETE CASCADE,
  CONSTRAINT `CAT_CTGR_ENTT_TEXT_ATTR_ID_EAV_ATTR_ATTR_ID` FOREIGN KEY (`attribute_id`) REFERENCES `eav_attribute` (`attribute_id`) ON DELETE CASCADE,
  CONSTRAINT `CAT_CTGR_ENTT_TEXT_ENTT_ID_CAT_CTGR_ENTT_ENTT_ID` FOREIGN KEY (`entity_id`) REFERENCES `catalog_category_entity` (`entity_id`) ON DELETE CASCADE
) ENGINE=InnoDB AUTO_INCREMENT=4 DEFAULT CHARSET=utf8 COLLATE=utf8_general_ci COMMENT='Catalog Category Text Attribute Backend Table';
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `catalog_category_entity_text`
--

LOCK TABLES `catalog_category_entity_text` WRITE;
/*!40000 ALTER TABLE `catalog_category_entity_text` DISABLE KEYS */;
INSERT INTO `catalog_category_entity_text` VALUES (1,47,0,2,NULL),(2,50,0,2,NULL),(3,51,0,2,NULL);
/*!40000 ALTER TABLE `catalog_category_entity_text` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `catalog_category_entity_varchar`
--

DROP TABLE IF EXISTS `catalog_category_entity_varchar`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8mb4 */;
CREATE TABLE `catalog_category_entity_varchar` (
  `value_id` int(11) NOT NULL AUTO_INCREMENT COMMENT 'Value ID',
  `attribute_id` smallint(5) unsigned NOT NULL DEFAULT 0 COMMENT 'Attribute ID',
  `store_id` smallint(5) unsigned NOT NULL DEFAULT 0 COMMENT 'Store ID',
  `entity_id` int(10) unsigned NOT NULL DEFAULT 0 COMMENT 'Entity ID',
  `value` varchar(255) DEFAULT NULL COMMENT 'Value',
  PRIMARY KEY (`value_id`),
  UNIQUE KEY `CATALOG_CATEGORY_ENTITY_VARCHAR_ENTITY_ID_ATTRIBUTE_ID_STORE_ID` (`entity_id`,`attribute_id`,`store_id`),
  KEY `CATALOG_CATEGORY_ENTITY_VARCHAR_ENTITY_ID` (`entity_id`),
  KEY `CATALOG_CATEGORY_ENTITY_VARCHAR_ATTRIBUTE_ID` (`attribute_id`),
  KEY `CATALOG_CATEGORY_ENTITY_VARCHAR_STORE_ID` (`store_id`),
  CONSTRAINT `CATALOG_CATEGORY_ENTITY_VARCHAR_STORE_ID_STORE_STORE_ID` FOREIGN KEY (`store_id`) REFERENCES `store` (`store_id`) ON DELETE CASCADE,
  CONSTRAINT `CAT_CTGR_ENTT_VCHR_ATTR_ID_EAV_ATTR_ATTR_ID` FOREIGN KEY (`attribute_id`) REFERENCES `eav_attribute` (`attribute_id`) ON DELETE CASCADE,
  CONSTRAINT `CAT_CTGR_ENTT_VCHR_ENTT_ID_CAT_CTGR_ENTT_ENTT_ID` FOREIGN KEY (`entity_id`) REFERENCES `catalog_category_entity` (`entity_id`) ON DELETE CASCADE
) ENGINE=InnoDB AUTO_INCREMENT=136 DEFAULT CHARSET=utf8 COLLATE=utf8_general_ci COMMENT='Catalog Category Varchar Attribute Backend Table';
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `catalog_category_entity_varchar`
--

LOCK TABLES `catalog_category_entity_varchar` WRITE;
/*!40000 ALTER TABLE `catalog_category_entity_varchar` DISABLE KEYS */;
INSERT INTO `catalog_category_entity_varchar` VALUES (1,45,0,1,'Root Catalog'),(2,45,0,2,'Default Category'),(3,52,0,2,'PRODUCTS'),(4,45,0,3,'Gear'),(5,52,0,3,'PAGE'),(6,119,0,3,'gear'),(7,120,0,3,'gear'),(8,45,0,4,'Bags'),(9,119,0,4,'bags'),(10,120,0,4,'gear/bags'),(11,45,0,5,'Fitness Equipment'),(12,119,0,5,'fitness-equipment'),(13,120,0,5,'gear/fitness-equipment'),(14,45,0,6,'Watches'),(15,119,0,6,'watches'),(16,120,0,6,'gear/watches'),(17,45,0,7,'Collections'),(18,52,0,7,'PAGE'),(19,119,0,7,'collections'),(20,120,0,7,'collections'),(21,45,0,8,'New Luma Yoga Collection'),(22,119,0,8,'yoga-new'),(23,120,0,8,'collections/yoga-new'),(24,45,0,9,'Training'),(25,52,0,9,'PAGE'),(26,119,0,9,'training'),(27,120,0,9,'training'),(28,45,0,10,'Video Download'),(29,119,0,10,'training-video'),(30,120,0,10,'training/training-video'),(31,45,0,11,'Men'),(32,52,0,11,'PAGE'),(33,119,0,11,'men'),(34,120,0,11,'men'),(35,45,0,12,'Tops'),(36,119,0,12,'tops-men'),(37,120,0,12,'men/tops-men'),(38,45,0,13,'Bottoms'),(39,119,0,13,'bottoms-men'),(40,120,0,13,'men/bottoms-men'),(41,45,0,14,'Jackets'),(42,119,0,14,'jackets-men'),(43,120,0,14,'men/tops-men/jackets-men'),(44,45,0,15,'Hoodies & Sweatshirts'),(45,119,0,15,'hoodies-and-sweatshirts-men'),(46,120,0,15,'men/tops-men/hoodies-and-sweatshirts-men'),(47,45,0,16,'Tees'),(48,119,0,16,'tees-men'),(49,120,0,16,'men/tops-men/tees-men'),(50,45,0,17,'Tanks'),(51,119,0,17,'tanks-men'),(52,120,0,17,'men/tops-men/tanks-men'),(53,45,0,18,'Pants'),(54,119,0,18,'pants-men'),(55,120,0,18,'men/bottoms-men/pants-men'),(56,45,0,19,'Shorts'),(57,119,0,19,'shorts-men'),(58,120,0,19,'men/bottoms-men/shorts-men'),(59,45,0,20,'Women'),(60,52,0,20,'PAGE'),(61,119,0,20,'women'),(62,120,0,20,'women'),(63,45,0,21,'Tops'),(64,119,0,21,'tops-women'),(65,120,0,21,'women/tops-women'),(66,45,0,22,'Bottoms'),(67,119,0,22,'bottoms-women'),(68,120,0,22,'women/bottoms-women'),(69,45,0,23,'Jackets'),(70,119,0,23,'jackets-women'),(71,120,0,23,'women/tops-women/jackets-women'),(72,45,0,24,'Hoodies & Sweatshirts'),(73,119,0,24,'hoodies-and-sweatshirts-women'),(74,120,0,24,'women/tops-women/hoodies-and-sweatshirts-women'),(75,45,0,25,'Tees'),(76,119,0,25,'tees-women'),(77,120,0,25,'women/tops-women/tees-women'),(78,45,0,26,'Bras & Tanks'),(79,119,0,26,'tanks-women'),(80,120,0,26,'women/tops-women/tanks-women'),(81,45,0,27,'Pants'),(82,119,0,27,'pants-women'),(83,120,0,27,'women/bottoms-women/pants-women'),(84,45,0,28,'Shorts'),(85,119,0,28,'shorts-women'),(86,120,0,28,'women/bottoms-women/shorts-women'),(87,45,0,29,'Promotions'),(88,52,0,29,'PAGE'),(89,119,0,29,'promotions'),(90,120,0,29,'promotions'),(91,45,0,30,'Women Sale'),(92,119,0,30,'women-sale'),(93,120,0,30,'promotions/women-sale'),(94,45,0,31,'Men Sale'),(95,119,0,31,'men-sale'),(96,120,0,31,'promotions/men-sale'),(97,45,0,32,'Pants'),(98,119,0,32,'pants-all'),(99,120,0,32,'promotions/pants-all'),(100,45,0,33,'Tees'),(101,119,0,33,'tees-all'),(102,120,0,33,'promotions/tees-all'),(103,45,0,34,'Erin Recommends'),(104,119,0,34,'erin-recommends'),(105,120,0,34,'collections/erin-recommends'),(106,45,0,35,'Performance Fabrics'),(107,119,0,35,'performance-fabrics'),(108,120,0,35,'collections/performance-fabrics'),(109,45,0,36,'Eco Friendly'),(110,119,0,36,'eco-friendly'),(111,120,0,36,'collections/eco-friendly'),(112,45,0,37,'Sale'),(113,52,0,37,'PAGE'),(114,119,0,37,'sale'),(115,120,0,37,'sale'),(116,45,0,38,'What\'s New'),(117,52,0,38,'PAGE'),(118,119,0,38,'what-is-new'),(119,120,0,38,'what-is-new'),(120,45,0,39,'Performance Sportswear New'),(121,52,0,39,'PAGE'),(122,63,0,39,'1column'),(123,119,0,39,'performance-new'),(124,120,0,39,'collections/performance-new'),(125,45,0,40,'Eco Collection New'),(126,52,0,40,'PAGE'),(127,63,0,40,'1column'),(128,119,0,40,'eco-new'),(129,120,0,40,'collections/eco-new'),(130,48,0,2,NULL),(131,49,0,2,NULL),(132,60,0,2,NULL),(133,63,0,2,NULL),(134,119,0,2,'default-category'),(135,120,0,2,NULL);
/*!40000 ALTER TABLE `catalog_category_entity_varchar` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `catalog_category_product`
--

DROP TABLE IF EXISTS `catalog_category_product`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8mb4 */;
CREATE TABLE `catalog_category_product` (
  `entity_id` int(11) NOT NULL AUTO_INCREMENT COMMENT 'Entity ID',
  `category_id` int(10) unsigned NOT NULL DEFAULT 0 COMMENT 'Category ID',
  `product_id` int(10) unsigned NOT NULL DEFAULT 0 COMMENT 'Product ID',
  `position` int(11) NOT NULL DEFAULT 0 COMMENT 'Position',
  PRIMARY KEY (`entity_id`,`category_id`,`product_id`),
  UNIQUE KEY `CATALOG_CATEGORY_PRODUCT_CATEGORY_ID_PRODUCT_ID` (`category_id`,`product_id`),
  KEY `CATALOG_CATEGORY_PRODUCT_PRODUCT_ID` (`product_id`),
  CONSTRAINT `CAT_CTGR_PRD_CTGR_ID_CAT_CTGR_ENTT_ENTT_ID` FOREIGN KEY (`category_id`) REFERENCES `catalog_category_entity` (`entity_id`) ON DELETE CASCADE,
  CONSTRAINT `CAT_CTGR_PRD_PRD_ID_CAT_PRD_ENTT_ENTT_ID` FOREIGN KEY (`product_id`) REFERENCES `catalog_product_entity` (`entity_id`) ON DELETE CASCADE
) ENGINE=InnoDB AUTO_INCREMENT=5169 DEFAULT CHARSET=utf8 COLLATE=utf8_general_ci COMMENT='Catalog Product To Category Linkage Table';
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `catalog_category_product`
--

LOCK TABLES `catalog_category_product` WRITE;
/*!40000 ALTER TABLE `catalog_category_product` DISABLE KEYS */;
INSERT INTO `catalog_category_product` VALUES (1,2,1,0),(2,3,2,0),(3,4,2,0),(4,3,3,0),(5,7,3,0),(6,4,3,0),(7,3,4,0),(8,4,4,0),(9,3,5,0),(10,7,5,0),(11,4,5,0),(12,8,5,0),(13,3,6,0),(14,7,6,0),(15,4,6,0),(16,8,6,0),(17,3,7,0),(18,4,7,0),(19,3,8,0),(20,4,8,0),(21,3,9,0),(22,4,9,0),(23,3,10,0),(24,4,10,0),(25,3,11,0),(26,7,11,0),(27,4,11,0),(28,3,12,0),(29,7,12,0),(30,4,12,0),(31,3,13,0),(32,4,13,0),(33,3,14,0),(34,7,14,0),(35,4,14,0),(36,8,14,0),(37,3,15,0),(38,7,15,0),(39,4,15,0),(40,3,16,0),(41,5,16,0),(42,3,17,0),(43,7,17,0),(44,5,17,0),(45,3,18,0),(46,5,18,0),(47,3,19,0),(48,5,19,0),(49,3,20,0),(50,7,20,0),(51,5,20,0),(52,8,20,0),(53,3,21,0),(54,5,21,0),(55,3,22,0),(56,5,22,0),(57,3,23,0),(58,5,23,0),(59,3,24,0),(60,5,24,0),(61,3,25,0),(62,5,25,0),(63,3,26,0),(64,5,26,0),(65,3,27,0),(66,5,27,0),(67,3,28,0),(68,5,28,0),(69,3,29,0),(70,5,29,0),(71,3,30,0),(72,5,30,0),(73,3,31,0),(74,5,31,0),(75,3,32,0),(76,5,32,0),(77,3,33,0),(78,5,33,0),(79,3,34,0),(80,5,34,0),(81,3,35,0),(82,5,35,0),(83,3,36,0),(84,5,36,0),(85,3,37,0),(86,6,37,0),(87,3,38,0),(88,6,38,0),(89,3,39,0),(90,7,39,0),(91,6,39,0),(92,8,39,0),(93,3,40,0),(94,7,40,0),(95,6,40,0),(96,8,40,0),(97,3,41,0),(98,7,41,0),(99,6,41,0),(100,8,41,0),(101,3,42,0),(102,6,42,0),(103,3,43,0),(104,6,43,0),(105,3,44,0),(106,6,44,0),(107,3,45,0),(108,7,45,0),(109,6,45,0),(110,8,45,0),(111,3,46,0),(112,5,46,0),(113,3,47,0),(114,5,47,0),(115,15,48,-1),(116,36,48,-1),(117,2,48,-1),(118,15,49,-2),(119,36,49,-2),(120,2,49,-2),(121,15,50,-3),(122,36,50,-3),(123,2,50,-3),(124,15,51,-4),(125,36,51,-4),(126,2,51,-4),(127,15,52,-5),(128,36,52,-5),(129,2,52,-5),(130,15,53,-6),(131,36,53,-6),(132,2,53,-6),(133,15,54,-7),(134,36,54,-7),(135,2,54,-7),(136,15,55,-8),(137,36,55,-8),(138,2,55,-8),(139,15,56,-9),(140,36,56,-9),(141,2,56,-9),(142,15,57,-10),(143,36,57,-10),(144,2,57,-10),(145,15,58,-11),(146,36,58,-11),(147,2,58,-11),(148,15,59,-12),(149,36,59,-12),(150,2,59,-12),(151,15,60,-13),(152,36,60,-13),(153,2,60,-13),(154,15,61,-14),(155,36,61,-14),(156,2,61,-14),(157,15,62,-15),(158,36,62,-15),(159,2,62,-15),(160,15,63,-16),(161,36,63,-16),(162,2,63,-16),(163,15,64,-17),(164,15,65,-18),(165,15,66,-19),(166,15,67,-20),(167,15,68,-21),(168,15,69,-22),(169,15,70,-23),(170,15,71,-24),(171,15,72,-25),(172,15,73,-26),(173,15,74,-27),(174,15,75,-28),(175,15,76,-29),(176,15,77,-30),(177,15,78,-31),(178,15,79,-32),(179,15,80,-33),(180,36,80,-17),(181,2,80,-17),(182,15,81,-34),(183,36,81,-18),(184,2,81,-18),(185,15,82,-35),(186,36,82,-19),(187,2,82,-19),(188,15,83,-36),(189,36,83,-20),(190,2,83,-20),(191,15,84,-37),(192,36,84,-21),(193,2,84,-21),(194,15,85,-38),(195,36,85,-22),(196,2,85,-22),(197,15,86,-39),(198,36,86,-23),(199,2,86,-23),(200,15,87,-40),(201,36,87,-24),(202,2,87,-24),(203,15,88,-41),(204,36,88,-25),(205,2,88,-25),(206,15,89,-42),(207,36,89,-26),(208,2,89,-26),(209,15,90,-43),(210,36,90,-27),(211,2,90,-27),(212,15,91,-44),(213,36,91,-28),(214,2,91,-28),(215,15,92,-45),(216,36,92,-29),(217,2,92,-29),(218,15,93,-46),(219,36,93,-30),(220,2,93,-30),(221,15,94,-47),(222,36,94,-31),(223,2,94,-31),(224,15,95,-48),(225,36,95,-32),(226,2,95,-32),(227,15,96,-49),(228,36,96,-33),(229,2,96,-33),(230,15,97,-50),(231,36,97,-34),(232,2,97,-34),(233,15,98,-51),(234,36,98,-35),(235,2,98,-35),(236,15,99,-52),(237,36,99,-36),(238,2,99,-36),(239,15,100,-53),(240,36,100,-37),(241,2,100,-37),(242,15,101,-54),(243,36,101,-38),(244,2,101,-38),(245,15,102,-55),(246,36,102,-39),(247,2,102,-39),(248,15,103,-56),(249,36,103,-40),(250,2,103,-40),(251,15,104,-57),(252,36,104,-41),(253,2,104,-41),(254,15,105,-58),(255,36,105,-42),(256,2,105,-42),(257,15,106,-59),(258,36,106,-43),(259,2,106,-43),(260,15,107,-60),(261,36,107,-44),(262,2,107,-44),(263,15,108,-61),(264,36,108,-45),(265,2,108,-45),(266,15,109,-62),(267,36,109,-46),(268,2,109,-46),(269,15,110,-63),(270,36,110,-47),(271,2,110,-47),(272,15,111,-64),(273,36,111,-48),(274,2,111,-48),(275,15,112,-65),(276,15,113,-66),(277,15,114,-67),(278,15,115,-68),(279,15,116,-69),(280,15,117,-70),(281,15,118,-71),(282,15,119,-72),(283,15,120,-73),(284,15,121,-74),(285,15,122,-75),(286,15,123,-76),(287,15,124,-77),(288,15,125,-78),(289,15,126,-79),(290,15,127,-80),(291,15,128,-81),(292,15,129,-82),(293,15,130,-83),(294,15,131,-84),(295,15,132,-85),(296,15,133,-86),(297,15,134,-87),(298,15,135,-88),(299,15,136,-89),(300,15,137,-90),(301,15,138,-91),(302,15,139,-92),(303,15,140,-93),(304,15,141,-94),(305,15,142,-95),(306,15,143,-96),(307,15,144,-97),(308,15,145,-98),(309,15,146,-99),(310,15,147,-100),(311,15,148,-101),(312,15,149,-102),(313,15,150,-103),(314,15,151,-104),(315,15,152,-105),(316,15,153,-106),(317,15,154,-107),(318,15,155,-108),(319,15,156,-109),(320,15,157,-110),(321,15,158,-111),(322,15,159,-112),(323,15,160,-113),(324,15,161,-114),(325,15,162,-115),(326,15,163,-116),(327,15,164,-117),(328,15,165,-118),(329,15,166,-119),(330,15,167,-120),(331,15,168,-121),(332,15,169,-122),(333,15,170,-123),(334,15,171,-124),(335,15,172,-125),(336,15,173,-126),(337,15,174,-127),(338,15,175,-128),(339,15,176,-129),(340,15,177,-130),(341,15,178,-131),(342,15,179,-132),(343,15,180,-133),(344,15,181,-134),(345,15,182,-135),(346,15,183,-136),(347,15,184,-137),(348,15,185,-138),(349,15,186,-139),(350,15,187,-140),(351,15,188,-141),(352,15,189,-142),(353,15,190,-143),(354,15,191,-144),(355,15,192,-145),(356,15,193,-146),(357,15,194,-147),(358,15,195,-148),(359,15,196,-149),(360,15,197,-150),(361,15,198,-151),(362,15,199,-152),(363,15,200,-153),(364,15,201,-154),(365,15,202,-155),(366,15,203,-156),(367,15,204,-157),(368,15,205,-158),(369,15,206,-159),(370,15,207,-160),(371,15,208,-161),(372,15,209,-162),(373,15,210,-163),(374,15,211,-164),(375,15,212,-165),(376,15,213,-166),(377,15,214,-167),(378,15,215,-168),(379,15,216,-169),(380,15,217,-170),(381,15,218,-171),(382,15,219,-172),(383,15,220,-173),(384,15,221,-174),(385,15,222,-175),(386,15,223,-176),(387,15,224,-177),(388,15,225,-178),(389,15,226,-179),(390,15,227,-180),(391,15,228,-181),(392,15,229,-182),(393,15,230,-183),(394,15,231,-184),(395,15,232,-185),(396,15,233,-186),(397,15,234,-187),(398,15,235,-188),(399,15,236,-189),(400,15,237,-190),(401,15,238,-191),(402,15,239,-192),(403,15,240,-193),(404,15,241,-194),(405,15,242,-195),(406,15,243,-196),(407,15,244,-197),(408,15,245,-198),(409,15,246,-199),(410,15,247,-200),(411,15,248,-201),(412,15,249,-202),(413,15,250,-203),(414,15,251,-204),(415,15,252,-205),(416,15,253,-206),(417,15,254,-207),(418,15,255,-208),(419,14,256,-1),(420,14,257,-2),(421,14,258,-3),(422,14,259,-4),(423,14,260,-5),(424,14,261,-6),(425,14,262,-7),(426,14,263,-8),(427,14,264,-9),(428,14,265,-10),(429,14,266,-11),(430,14,267,-12),(431,14,268,-13),(432,14,269,-14),(433,14,270,-15),(434,14,271,-16),(435,14,272,-17),(436,14,273,-18),(437,14,274,-19),(438,14,275,-20),(439,14,276,-21),(440,14,277,-22),(441,14,278,-23),(442,14,279,-24),(443,14,280,-25),(444,14,281,-26),(445,14,282,-27),(446,14,283,-28),(447,14,284,-29),(448,14,285,-30),(449,14,286,-31),(450,14,287,-32),(451,14,288,-33),(452,36,288,-49),(453,2,288,-49),(454,14,289,-34),(455,36,289,-50),(456,2,289,-50),(457,14,290,-35),(458,36,290,-51),(459,2,290,-51),(460,14,291,-36),(461,36,291,-52),(462,2,291,-52),(463,14,292,-37),(464,36,292,-53),(465,2,292,-53),(466,14,293,-38),(467,36,293,-54),(468,2,293,-54),(469,14,294,-39),(470,36,294,-55),(471,2,294,-55),(472,14,295,-40),(473,36,295,-56),(474,2,295,-56),(475,14,296,-41),(476,36,296,-57),(477,2,296,-57),(478,14,297,-42),(479,36,297,-58),(480,2,297,-58),(481,14,298,-43),(482,36,298,-59),(483,2,298,-59),(484,14,299,-44),(485,36,299,-60),(486,2,299,-60),(487,14,300,-45),(488,36,300,-61),(489,2,300,-61),(490,14,301,-46),(491,36,301,-62),(492,2,301,-62),(493,14,302,-47),(494,36,302,-63),(495,2,302,-63),(496,14,303,-48),(497,36,303,-64),(498,2,303,-64),(499,14,304,-49),(500,14,305,-50),(501,14,306,-51),(502,14,307,-52),(503,14,308,-53),(504,14,309,-54),(505,14,310,-55),(506,14,311,-56),(507,14,312,-57),(508,14,313,-58),(509,14,314,-59),(510,14,315,-60),(511,14,316,-61),(512,14,317,-62),(513,14,318,-63),(514,14,319,-64),(515,14,320,-65),(516,14,321,-66),(517,14,322,-67),(518,14,323,-68),(519,14,324,-69),(520,14,325,-70),(521,14,326,-71),(522,14,327,-72),(523,14,328,-73),(524,14,329,-74),(525,14,330,-75),(526,14,331,-76),(527,14,332,-77),(528,14,333,-78),(529,14,334,-79),(530,14,335,-80),(531,14,336,-81),(532,14,337,-82),(533,14,338,-83),(534,14,339,-84),(535,14,340,-85),(536,14,341,-86),(537,14,342,-87),(538,14,343,-88),(539,14,344,-89),(540,14,345,-90),(541,14,346,-91),(542,14,347,-92),(543,14,348,-93),(544,14,349,-94),(545,14,350,-95),(546,14,351,-96),(547,14,352,-97),(548,14,353,-98),(549,14,354,-99),(550,14,355,-100),(551,14,356,-101),(552,14,357,-102),(553,14,358,-103),(554,14,359,-104),(555,14,360,-105),(556,14,361,-106),(557,14,362,-107),(558,14,363,-108),(559,14,364,-109),(560,14,365,-110),(561,14,366,-111),(562,14,367,-112),(563,14,368,-113),(564,14,369,-114),(565,14,370,-115),(566,14,371,-116),(567,14,372,-117),(568,14,373,-118),(569,14,374,-119),(570,14,375,-120),(571,14,376,-121),(572,14,377,-122),(573,14,378,-123),(574,14,379,-124),(575,14,380,-125),(576,14,381,-126),(577,14,382,-127),(578,14,383,-128),(579,14,384,-129),(580,36,384,-65),(581,2,384,-65),(582,14,385,-130),(583,36,385,-66),(584,2,385,-66),(585,14,386,-131),(586,36,386,-67),(587,2,386,-67),(588,14,387,-132),(589,36,387,-68),(590,2,387,-68),(591,14,388,-133),(592,36,388,-69),(593,2,388,-69),(594,14,389,-134),(595,36,389,-70),(596,2,389,-70),(597,14,390,-135),(598,36,390,-71),(599,2,390,-71),(600,14,391,-136),(601,36,391,-72),(602,2,391,-72),(603,14,392,-137),(604,36,392,-73),(605,2,392,-73),(606,14,393,-138),(607,36,393,-74),(608,2,393,-74),(609,14,394,-139),(610,36,394,-75),(611,2,394,-75),(612,14,395,-140),(613,36,395,-76),(614,2,395,-76),(615,14,396,-141),(616,36,396,-77),(617,2,396,-77),(618,14,397,-142),(619,36,397,-78),(620,2,397,-78),(621,14,398,-143),(622,36,398,-79),(623,2,398,-79),(624,14,399,-144),(625,36,399,-80),(626,2,399,-80),(627,14,400,-145),(628,14,401,-146),(629,14,402,-147),(630,14,403,-148),(631,14,404,-149),(632,14,405,-150),(633,14,406,-151),(634,14,407,-152),(635,14,408,-153),(636,14,409,-154),(637,14,410,-155),(638,14,411,-156),(639,14,412,-157),(640,14,413,-158),(641,14,414,-159),(642,14,415,-160),(643,14,416,-161),(644,14,417,-162),(645,14,418,-163),(646,14,419,-164),(647,14,420,-165),(648,14,421,-166),(649,14,422,-167),(650,14,423,-168),(651,14,424,-169),(652,14,425,-170),(653,14,426,-171),(654,14,427,-172),(655,14,428,-173),(656,14,429,-174),(657,14,430,-175),(658,14,431,-176),(659,16,432,-1),(660,16,433,-2),(661,16,434,-3),(662,16,435,-4),(663,16,436,-5),(664,16,437,-6),(665,16,438,-7),(666,16,439,-8),(667,16,440,-9),(668,16,441,-10),(669,16,442,-11),(670,16,443,-12),(671,16,444,-13),(672,16,445,-14),(673,16,446,-15),(674,16,447,-16),(675,16,448,-17),(676,36,448,-81),(677,2,448,-81),(678,16,449,-18),(679,36,449,-82),(680,2,449,-82),(681,16,450,-19),(682,36,450,-83),(683,2,450,-83),(684,16,451,-20),(685,36,451,-84),(686,2,451,-84),(687,16,452,-21),(688,36,452,-85),(689,2,452,-85),(690,16,453,-22),(691,36,453,-86),(692,2,453,-86),(693,16,454,-23),(694,36,454,-87),(695,2,454,-87),(696,16,455,-24),(697,36,455,-88),(698,2,455,-88),(699,16,456,-25),(700,36,456,-89),(701,2,456,-89),(702,16,457,-26),(703,36,457,-90),(704,2,457,-90),(705,16,458,-27),(706,36,458,-91),(707,2,458,-91),(708,16,459,-28),(709,36,459,-92),(710,2,459,-92),(711,16,460,-29),(712,36,460,-93),(713,2,460,-93),(714,16,461,-30),(715,36,461,-94),(716,2,461,-94),(717,16,462,-31),(718,36,462,-95),(719,2,462,-95),(720,16,463,-32),(721,36,463,-96),(722,2,463,-96),(723,16,464,-33),(724,16,465,-34),(725,16,466,-35),(726,16,467,-36),(727,16,468,-37),(728,16,469,-38),(729,16,470,-39),(730,16,471,-40),(731,16,472,-41),(732,16,473,-42),(733,16,474,-43),(734,16,475,-44),(735,16,476,-45),(736,16,477,-46),(737,16,478,-47),(738,16,479,-48),(739,16,480,-49),(740,16,481,-50),(741,16,482,-51),(742,16,483,-52),(743,16,484,-53),(744,16,485,-54),(745,16,486,-55),(746,16,487,-56),(747,16,488,-57),(748,16,489,-58),(749,16,490,-59),(750,16,491,-60),(751,16,492,-61),(752,16,493,-62),(753,16,494,-63),(754,16,495,-64),(755,16,496,-65),(756,16,497,-66),(757,16,498,-67),(758,16,499,-68),(759,16,500,-69),(760,16,501,-70),(761,16,502,-71),(762,16,503,-72),(763,16,504,-73),(764,16,505,-74),(765,16,506,-75),(766,16,507,-76),(767,16,508,-77),(768,16,509,-78),(769,16,510,-79),(770,16,511,-80),(771,16,512,-81),(772,16,513,-82),(773,16,514,-83),(774,16,515,-84),(775,16,516,-85),(776,16,517,-86),(777,16,518,-87),(778,16,519,-88),(779,16,520,-89),(780,16,521,-90),(781,16,522,-91),(782,16,523,-92),(783,16,524,-93),(784,16,525,-94),(785,16,526,-95),(786,16,527,-96),(787,16,528,-97),(788,16,529,-98),(789,16,530,-99),(790,16,531,-100),(791,16,532,-101),(792,16,533,-102),(793,16,534,-103),(794,16,535,-104),(795,16,536,-105),(796,16,537,-106),(797,16,538,-107),(798,16,539,-108),(799,16,540,-109),(800,16,541,-110),(801,16,542,-111),(802,16,543,-112),(803,16,544,-113),(804,16,545,-114),(805,16,546,-115),(806,16,547,-116),(807,16,548,-117),(808,16,549,-118),(809,16,550,-119),(810,16,551,-120),(811,16,552,-121),(812,16,553,-122),(813,16,554,-123),(814,16,555,-124),(815,16,556,-125),(816,16,557,-126),(817,16,558,-127),(818,16,559,-128),(819,16,560,-129),(820,16,561,-130),(821,16,562,-131),(822,16,563,-132),(823,16,564,-133),(824,16,565,-134),(825,16,566,-135),(826,16,567,-136),(827,16,568,-137),(828,16,569,-138),(829,16,570,-139),(830,16,571,-140),(831,16,572,-141),(832,16,573,-142),(833,16,574,-143),(834,16,575,-144),(835,16,576,-145),(836,16,577,-146),(837,16,578,-147),(838,16,579,-148),(839,16,580,-149),(840,16,581,-150),(841,16,582,-151),(842,16,583,-152),(843,16,584,-153),(844,16,585,-154),(845,16,586,-155),(846,16,587,-156),(847,16,588,-157),(848,16,589,-158),(849,16,590,-159),(850,16,591,-160),(851,16,592,-161),(852,16,593,-162),(853,16,594,-163),(854,16,595,-164),(855,16,596,-165),(856,16,597,-166),(857,16,598,-167),(858,16,599,-168),(859,16,600,-169),(860,16,601,-170),(861,16,602,-171),(862,16,603,-172),(863,16,604,-173),(864,16,605,-174),(865,16,606,-175),(866,16,607,-176),(867,16,608,-177),(868,16,609,-178),(869,16,610,-179),(870,16,611,-180),(871,16,612,-181),(872,16,613,-182),(873,16,614,-183),(874,16,615,-184),(875,16,616,-185),(876,16,617,-186),(877,16,618,-187),(878,16,619,-188),(879,16,620,-189),(880,16,621,-190),(881,16,622,-191),(882,16,623,-192),(883,17,624,-1),(884,17,625,-2),(885,17,626,-3),(886,17,627,-4),(887,17,628,-5),(888,17,629,-6),(889,17,630,-7),(890,17,631,-8),(891,17,632,-9),(892,17,633,-10),(893,17,634,-11),(894,17,635,-12),(895,17,636,-13),(896,17,637,-14),(897,17,638,-15),(898,17,639,-16),(899,17,640,-17),(900,17,641,-18),(901,17,642,-19),(902,17,643,-20),(903,17,644,-21),(904,17,645,-22),(905,17,646,-23),(906,17,647,-24),(907,17,648,-25),(908,17,649,-26),(909,17,650,-27),(910,17,651,-28),(911,17,652,-29),(912,17,653,-30),(913,17,654,-31),(914,17,655,-32),(915,17,656,-33),(916,17,657,-34),(917,17,658,-35),(918,17,659,-36),(919,17,660,-37),(920,17,661,-38),(921,17,662,-39),(922,17,663,-40),(923,17,664,-41),(924,17,665,-42),(925,17,666,-43),(926,17,667,-44),(927,17,668,-45),(928,17,669,-46),(929,17,670,-47),(930,17,671,-48),(931,17,672,-49),(932,17,673,-50),(933,17,674,-51),(934,17,675,-52),(935,17,676,-53),(936,17,677,-54),(937,17,678,-55),(938,17,679,-56),(939,17,680,-57),(940,17,681,-58),(941,17,682,-59),(942,17,683,-60),(943,17,684,-61),(944,17,685,-62),(945,17,686,-63),(946,17,687,-64),(947,17,688,-65),(948,17,689,-66),(949,17,690,-67),(950,36,690,-97),(951,2,690,-97),(952,17,691,-68),(953,36,691,-98),(954,2,691,-98),(955,17,692,-69),(956,36,692,-99),(957,2,692,-99),(958,17,693,-70),(959,36,693,-100),(960,2,693,-100),(961,17,694,-71),(962,36,694,-101),(963,2,694,-101),(964,17,695,-72),(965,36,695,-102),(966,2,695,-102),(967,17,696,-73),(968,17,697,-74),(969,17,698,-75),(970,17,699,-76),(971,17,700,-77),(972,17,701,-78),(973,17,702,-79),(974,17,703,-80),(975,17,704,-81),(976,17,705,-82),(977,17,706,-83),(978,17,707,-84),(979,17,708,-85),(980,17,709,-86),(981,17,710,-87),(982,17,711,-88),(983,17,712,-89),(984,17,713,-90),(985,17,714,-91),(986,36,714,-103),(987,2,714,-103),(988,17,715,-92),(989,36,715,-104),(990,2,715,-104),(991,17,716,-93),(992,36,716,-105),(993,2,716,-105),(994,17,717,-94),(995,36,717,-106),(996,2,717,-106),(997,17,718,-95),(998,36,718,-107),(999,2,718,-107),(1000,17,719,-96),(1001,36,719,-108),(1002,2,719,-108),(1003,17,720,-97),(1004,17,721,-98),(1005,17,722,-99),(1006,17,723,-100),(1007,17,724,-101),(1008,17,725,-102),(1009,18,726,-1),(1010,32,726,-1),(1011,2,726,-109),(1012,18,727,-2),(1013,32,727,-2),(1014,2,727,-110),(1015,18,728,-3),(1016,32,728,-3),(1017,2,728,-111),(1018,18,729,-4),(1019,32,729,-4),(1020,2,729,-112),(1021,18,730,-5),(1022,32,730,-5),(1023,2,730,-113),(1024,18,731,-6),(1025,32,731,-6),(1026,2,731,-114),(1027,18,732,-7),(1028,32,732,-7),(1029,2,732,-115),(1030,18,733,-8),(1031,32,733,-8),(1032,2,733,-116),(1033,18,734,-9),(1034,32,734,-9),(1035,2,734,-117),(1036,18,735,-10),(1037,32,735,-10),(1038,2,735,-118),(1039,18,736,-11),(1040,32,736,-11),(1041,2,736,-119),(1042,18,737,-12),(1043,32,737,-12),(1044,2,737,-120),(1045,18,738,-13),(1046,32,738,-13),(1047,2,738,-121),(1048,18,739,-14),(1049,32,739,-14),(1050,35,739,-1),(1051,2,739,-122),(1052,18,740,-15),(1053,32,740,-15),(1054,35,740,-2),(1055,2,740,-123),(1056,18,741,-16),(1057,32,741,-16),(1058,35,741,-3),(1059,2,741,-124),(1060,18,742,-17),(1061,32,742,-17),(1062,35,742,-4),(1063,2,742,-125),(1064,18,743,-18),(1065,32,743,-18),(1066,35,743,-5),(1067,2,743,-126),(1068,18,744,-19),(1069,32,744,-19),(1070,35,744,-6),(1071,2,744,-127),(1072,18,745,-20),(1073,32,745,-20),(1074,35,745,-7),(1075,2,745,-128),(1076,18,746,-21),(1077,32,746,-21),(1078,35,746,-8),(1079,2,746,-129),(1080,18,747,-22),(1081,32,747,-22),(1082,35,747,-9),(1083,2,747,-130),(1084,18,748,-23),(1085,32,748,-23),(1086,35,748,-10),(1087,2,748,-131),(1088,18,749,-24),(1089,32,749,-24),(1090,35,749,-11),(1091,2,749,-132),(1092,18,750,-25),(1093,32,750,-25),(1094,35,750,-12),(1095,2,750,-133),(1096,18,751,-26),(1097,32,751,-26),(1098,35,751,-13),(1099,2,751,-134),(1100,18,752,-27),(1101,32,752,-27),(1102,8,752,-1),(1103,2,752,-135),(1104,18,753,-28),(1105,32,753,-28),(1106,8,753,-2),(1107,2,753,-136),(1108,18,754,-29),(1109,32,754,-29),(1110,8,754,-3),(1111,2,754,-137),(1112,18,755,-30),(1113,32,755,-30),(1114,8,755,-4),(1115,2,755,-138),(1116,18,756,-31),(1117,32,756,-31),(1118,8,756,-5),(1119,2,756,-139),(1120,18,757,-32),(1121,32,757,-32),(1122,8,757,-6),(1123,2,757,-140),(1124,18,758,-33),(1125,32,758,-33),(1126,8,758,-7),(1127,2,758,-141),(1128,18,759,-34),(1129,32,759,-34),(1130,8,759,-8),(1131,2,759,-142),(1132,18,760,-35),(1133,32,760,-35),(1134,8,760,-9),(1135,2,760,-143),(1136,18,761,-36),(1137,32,761,-36),(1138,8,761,-10),(1139,2,761,-144),(1140,18,762,-37),(1141,32,762,-37),(1142,8,762,-11),(1143,2,762,-145),(1144,18,763,-38),(1145,32,763,-38),(1146,8,763,-12),(1147,2,763,-146),(1148,18,764,-39),(1149,32,764,-39),(1150,8,764,-13),(1151,2,764,-147),(1152,18,765,-40),(1153,32,765,-40),(1154,2,765,-148),(1155,18,766,-41),(1156,32,766,-41),(1157,2,766,-149),(1158,18,767,-42),(1159,32,767,-42),(1160,2,767,-150),(1161,18,768,-43),(1162,32,768,-43),(1163,2,768,-151),(1164,18,769,-44),(1165,32,769,-44),(1166,2,769,-152),(1167,18,770,-45),(1168,32,770,-45),(1169,2,770,-153),(1170,18,771,-46),(1171,32,771,-46),(1172,2,771,-154),(1173,18,772,-47),(1174,32,772,-47),(1175,2,772,-155),(1176,18,773,-48),(1177,32,773,-48),(1178,2,773,-156),(1179,18,774,-49),(1180,32,774,-49),(1181,2,774,-157),(1182,18,775,-50),(1183,32,775,-50),(1184,2,775,-158),(1185,18,776,-51),(1186,32,776,-51),(1187,2,776,-159),(1188,18,777,-52),(1189,32,777,-52),(1190,2,777,-160),(1191,18,778,-53),(1192,32,778,-53),(1193,8,778,-14),(1194,2,778,-161),(1195,18,779,-54),(1196,32,779,-54),(1197,8,779,-15),(1198,2,779,-162),(1199,18,780,-55),(1200,32,780,-55),(1201,8,780,-16),(1202,2,780,-163),(1203,18,781,-56),(1204,32,781,-56),(1205,8,781,-17),(1206,2,781,-164),(1207,18,782,-57),(1208,32,782,-57),(1209,8,782,-18),(1210,2,782,-165),(1211,18,783,-58),(1212,32,783,-58),(1213,8,783,-19),(1214,2,783,-166),(1215,18,784,-59),(1216,32,784,-59),(1217,8,784,-20),(1218,2,784,-167),(1219,18,785,-60),(1220,32,785,-60),(1221,8,785,-21),(1222,2,785,-168),(1223,18,786,-61),(1224,32,786,-61),(1225,8,786,-22),(1226,2,786,-169),(1227,18,787,-62),(1228,32,787,-62),(1229,8,787,-23),(1230,2,787,-170),(1231,18,788,-63),(1232,32,788,-63),(1233,8,788,-24),(1234,2,788,-171),(1235,18,789,-64),(1236,32,789,-64),(1237,8,789,-25),(1238,2,789,-172),(1239,18,790,-65),(1240,32,790,-65),(1241,8,790,-26),(1242,2,790,-173),(1243,18,791,-66),(1244,32,791,-66),(1245,36,791,-109),(1246,2,791,-174),(1247,18,792,-67),(1248,32,792,-67),(1249,36,792,-110),(1250,2,792,-175),(1251,18,793,-68),(1252,32,793,-68),(1253,36,793,-111),(1254,2,793,-176),(1255,18,794,-69),(1256,32,794,-69),(1257,36,794,-112),(1258,2,794,-177),(1259,18,795,-70),(1260,32,795,-70),(1261,36,795,-113),(1262,2,795,-178),(1263,18,796,-71),(1264,32,796,-71),(1265,36,796,-114),(1266,2,796,-179),(1267,18,797,-72),(1268,32,797,-72),(1269,36,797,-115),(1270,2,797,-180),(1271,18,798,-73),(1272,32,798,-73),(1273,36,798,-116),(1274,2,798,-181),(1275,18,799,-74),(1276,32,799,-74),(1277,36,799,-117),(1278,2,799,-182),(1279,18,800,-75),(1280,32,800,-75),(1281,36,800,-118),(1282,2,800,-183),(1283,18,801,-76),(1284,32,801,-76),(1285,36,801,-119),(1286,2,801,-184),(1287,18,802,-77),(1288,32,802,-77),(1289,36,802,-120),(1290,2,802,-185),(1291,18,803,-78),(1292,32,803,-78),(1293,36,803,-121),(1294,2,803,-186),(1295,18,804,-79),(1296,32,804,-79),(1297,8,804,-27),(1298,2,804,-187),(1299,18,805,-80),(1300,32,805,-80),(1301,8,805,-28),(1302,2,805,-188),(1303,18,806,-81),(1304,32,806,-81),(1305,8,806,-29),(1306,2,806,-189),(1307,18,807,-82),(1308,32,807,-82),(1309,8,807,-30),(1310,2,807,-190),(1311,18,808,-83),(1312,32,808,-83),(1313,8,808,-31),(1314,2,808,-191),(1315,18,809,-84),(1316,32,809,-84),(1317,8,809,-32),(1318,2,809,-192),(1319,18,810,-85),(1320,32,810,-85),(1321,8,810,-33),(1322,2,810,-193),(1323,18,811,-86),(1324,32,811,-86),(1325,8,811,-34),(1326,2,811,-194),(1327,18,812,-87),(1328,32,812,-87),(1329,8,812,-35),(1330,2,812,-195),(1331,18,813,-88),(1332,32,813,-88),(1333,8,813,-36),(1334,2,813,-196),(1335,18,814,-89),(1336,32,814,-89),(1337,8,814,-37),(1338,2,814,-197),(1339,18,815,-90),(1340,32,815,-90),(1341,8,815,-38),(1342,2,815,-198),(1343,18,816,-91),(1344,32,816,-91),(1345,8,816,-39),(1346,2,816,-199),(1347,18,817,-92),(1348,32,817,-92),(1349,8,817,-40),(1350,2,817,-200),(1351,18,818,-93),(1352,32,818,-93),(1353,8,818,-41),(1354,2,818,-201),(1355,18,819,-94),(1356,32,819,-94),(1357,8,819,-42),(1358,2,819,-202),(1359,18,820,-95),(1360,32,820,-95),(1361,8,820,-43),(1362,2,820,-203),(1363,18,821,-96),(1364,32,821,-96),(1365,8,821,-44),(1366,2,821,-204),(1367,18,822,-97),(1368,32,822,-97),(1369,8,822,-45),(1370,2,822,-205),(1371,18,823,-98),(1372,32,823,-98),(1373,8,823,-46),(1374,2,823,-206),(1375,18,824,-99),(1376,32,824,-99),(1377,8,824,-47),(1378,2,824,-207),(1379,18,825,-100),(1380,32,825,-100),(1381,8,825,-48),(1382,2,825,-208),(1383,18,826,-101),(1384,32,826,-101),(1385,8,826,-49),(1386,2,826,-209),(1387,18,827,-102),(1388,32,827,-102),(1389,8,827,-50),(1390,2,827,-210),(1391,18,828,-103),(1392,32,828,-103),(1393,8,828,-51),(1394,2,828,-211),(1395,18,829,-104),(1396,32,829,-104),(1397,8,829,-52),(1398,2,829,-212),(1399,18,830,-105),(1400,32,830,-105),(1401,8,830,-53),(1402,34,830,-1),(1403,2,830,-213),(1404,18,831,-106),(1405,32,831,-106),(1406,8,831,-54),(1407,34,831,-2),(1408,2,831,-214),(1409,18,832,-107),(1410,32,832,-107),(1411,8,832,-55),(1412,34,832,-3),(1413,2,832,-215),(1414,18,833,-108),(1415,32,833,-108),(1416,8,833,-56),(1417,34,833,-4),(1418,2,833,-216),(1419,18,834,-109),(1420,32,834,-109),(1421,8,834,-57),(1422,34,834,-5),(1423,2,834,-217),(1424,18,835,-110),(1425,32,835,-110),(1426,8,835,-58),(1427,34,835,-6),(1428,2,835,-218),(1429,18,836,-111),(1430,32,836,-111),(1431,8,836,-59),(1432,34,836,-7),(1433,2,836,-219),(1434,18,837,-112),(1435,32,837,-112),(1436,8,837,-60),(1437,34,837,-8),(1438,2,837,-220),(1439,18,838,-113),(1440,32,838,-113),(1441,8,838,-61),(1442,34,838,-9),(1443,2,838,-221),(1444,18,839,-114),(1445,32,839,-114),(1446,8,839,-62),(1447,34,839,-10),(1448,2,839,-222),(1449,18,840,-115),(1450,32,840,-115),(1451,8,840,-63),(1452,34,840,-11),(1453,2,840,-223),(1454,18,841,-116),(1455,32,841,-116),(1456,8,841,-64),(1457,34,841,-12),(1458,2,841,-224),(1459,18,842,-117),(1460,32,842,-117),(1461,8,842,-65),(1462,34,842,-13),(1463,2,842,-225),(1464,18,843,-118),(1465,32,843,-118),(1466,34,843,-14),(1467,2,843,-226),(1468,18,844,-119),(1469,32,844,-119),(1470,34,844,-15),(1471,2,844,-227),(1472,18,845,-120),(1473,32,845,-120),(1474,34,845,-16),(1475,2,845,-228),(1476,18,846,-121),(1477,32,846,-121),(1478,34,846,-17),(1479,2,846,-229),(1480,18,847,-122),(1481,32,847,-122),(1482,34,847,-18),(1483,2,847,-230),(1484,18,848,-123),(1485,32,848,-123),(1486,34,848,-19),(1487,2,848,-231),(1488,18,849,-124),(1489,32,849,-124),(1490,34,849,-20),(1491,2,849,-232),(1492,18,850,-125),(1493,32,850,-125),(1494,34,850,-21),(1495,2,850,-233),(1496,18,851,-126),(1497,32,851,-126),(1498,34,851,-22),(1499,2,851,-234),(1500,18,852,-127),(1501,32,852,-127),(1502,34,852,-23),(1503,2,852,-235),(1504,18,853,-128),(1505,32,853,-128),(1506,34,853,-24),(1507,2,853,-236),(1508,18,854,-129),(1509,32,854,-129),(1510,34,854,-25),(1511,2,854,-237),(1512,18,855,-130),(1513,32,855,-130),(1514,34,855,-26),(1515,2,855,-238),(1516,18,856,-131),(1517,32,856,-131),(1518,34,856,-27),(1519,2,856,-239),(1520,18,857,-132),(1521,32,857,-132),(1522,34,857,-28),(1523,2,857,-240),(1524,18,858,-133),(1525,32,858,-133),(1526,34,858,-29),(1527,2,858,-241),(1528,18,859,-134),(1529,32,859,-134),(1530,34,859,-30),(1531,2,859,-242),(1532,18,860,-135),(1533,32,860,-135),(1534,34,860,-31),(1535,2,860,-243),(1536,18,861,-136),(1537,32,861,-136),(1538,34,861,-32),(1539,2,861,-244),(1540,18,862,-137),(1541,32,862,-137),(1542,34,862,-33),(1543,2,862,-245),(1544,18,863,-138),(1545,32,863,-138),(1546,34,863,-34),(1547,2,863,-246),(1548,18,864,-139),(1549,32,864,-139),(1550,34,864,-35),(1551,2,864,-247),(1552,18,865,-140),(1553,32,865,-140),(1554,34,865,-36),(1555,2,865,-248),(1556,18,866,-141),(1557,32,866,-141),(1558,34,866,-37),(1559,2,866,-249),(1560,18,867,-142),(1561,32,867,-142),(1562,34,867,-38),(1563,2,867,-250),(1564,18,868,-143),(1565,32,868,-143),(1566,34,868,-39),(1567,2,868,-251),(1568,18,869,-144),(1569,32,869,-144),(1570,2,869,-252),(1571,18,870,-145),(1572,32,870,-145),(1573,2,870,-253),(1574,18,871,-146),(1575,32,871,-146),(1576,2,871,-254),(1577,18,872,-147),(1578,32,872,-147),(1579,2,872,-255),(1580,18,873,-148),(1581,32,873,-148),(1582,2,873,-256),(1583,18,874,-149),(1584,32,874,-149),(1585,2,874,-257),(1586,18,875,-150),(1587,32,875,-150),(1588,2,875,-258),(1589,18,876,-151),(1590,32,876,-151),(1591,2,876,-259),(1592,18,877,-152),(1593,32,877,-152),(1594,2,877,-260),(1595,18,878,-153),(1596,32,878,-153),(1597,2,878,-261),(1598,18,879,-154),(1599,32,879,-154),(1600,2,879,-262),(1601,18,880,-155),(1602,32,880,-155),(1603,2,880,-263),(1604,18,881,-156),(1605,32,881,-156),(1606,2,881,-264),(1607,19,882,-1),(1608,34,882,-40),(1609,2,882,-265),(1610,19,883,-2),(1611,34,883,-41),(1612,2,883,-266),(1613,19,884,-3),(1614,34,884,-42),(1615,2,884,-267),(1616,19,885,-4),(1617,34,885,-43),(1618,2,885,-268),(1619,19,886,-5),(1620,34,886,-44),(1621,2,886,-269),(1622,19,887,-6),(1623,34,887,-45),(1624,2,887,-270),(1625,19,888,-7),(1626,34,888,-46),(1627,2,888,-271),(1628,19,889,-8),(1629,34,889,-47),(1630,2,889,-272),(1631,19,890,-9),(1632,34,890,-48),(1633,2,890,-273),(1634,19,891,-10),(1635,34,891,-49),(1636,2,891,-274),(1637,19,892,-11),(1638,34,892,-50),(1639,2,892,-275),(1640,19,893,-12),(1641,34,893,-51),(1642,2,893,-276),(1643,19,894,-13),(1644,34,894,-52),(1645,2,894,-277),(1646,19,895,-14),(1647,19,896,-15),(1648,19,897,-16),(1649,19,898,-17),(1650,19,899,-18),(1651,19,900,-19),(1652,35,900,-14),(1653,2,900,-278),(1654,19,901,-20),(1655,35,901,-15),(1656,2,901,-279),(1657,19,902,-21),(1658,35,902,-16),(1659,2,902,-280),(1660,19,903,-22),(1661,35,903,-17),(1662,2,903,-281),(1663,19,904,-23),(1664,35,904,-18),(1665,2,904,-282),(1666,19,905,-24),(1667,35,905,-19),(1668,2,905,-283),(1669,19,906,-25),(1670,35,906,-20),(1671,2,906,-284),(1672,19,907,-26),(1673,35,907,-21),(1674,2,907,-285),(1675,19,908,-27),(1676,35,908,-22),(1677,2,908,-286),(1678,19,909,-28),(1679,35,909,-23),(1680,2,909,-287),(1681,19,910,-29),(1682,35,910,-24),(1683,2,910,-288),(1684,19,911,-30),(1685,35,911,-25),(1686,2,911,-289),(1687,19,912,-31),(1688,35,912,-26),(1689,2,912,-290),(1690,19,913,-32),(1691,19,914,-33),(1692,19,915,-34),(1693,19,916,-35),(1694,19,917,-36),(1695,19,918,-37),(1696,19,919,-38),(1697,19,920,-39),(1698,19,921,-40),(1699,19,922,-41),(1700,19,923,-42),(1701,19,924,-43),(1702,19,925,-44),(1703,19,926,-45),(1704,35,926,-27),(1705,2,926,-291),(1706,19,927,-46),(1707,35,927,-28),(1708,2,927,-292),(1709,19,928,-47),(1710,35,928,-29),(1711,2,928,-293),(1712,19,929,-48),(1713,35,929,-30),(1714,2,929,-294),(1715,19,930,-49),(1716,35,930,-31),(1717,2,930,-295),(1718,19,931,-50),(1719,35,931,-32),(1720,2,931,-296),(1721,19,932,-51),(1722,35,932,-33),(1723,2,932,-297),(1724,19,933,-52),(1725,35,933,-34),(1726,2,933,-298),(1727,19,934,-53),(1728,35,934,-35),(1729,2,934,-299),(1730,19,935,-54),(1731,35,935,-36),(1732,2,935,-300),(1733,19,936,-55),(1734,35,936,-37),(1735,2,936,-301),(1736,19,937,-56),(1737,35,937,-38),(1738,2,937,-302),(1739,19,938,-57),(1740,35,938,-39),(1741,2,938,-303),(1742,19,939,-58),(1743,8,939,-66),(1744,2,939,-304),(1745,19,940,-59),(1746,8,940,-67),(1747,2,940,-305),(1748,19,941,-60),(1749,8,941,-68),(1750,2,941,-306),(1751,19,942,-61),(1752,8,942,-69),(1753,2,942,-307),(1754,19,943,-62),(1755,8,943,-70),(1756,2,943,-308),(1757,19,944,-63),(1758,8,944,-71),(1759,2,944,-309),(1760,19,945,-64),(1761,8,945,-72),(1762,2,945,-310),(1763,19,946,-65),(1764,8,946,-73),(1765,2,946,-311),(1766,19,947,-66),(1767,8,947,-74),(1768,2,947,-312),(1769,19,948,-67),(1770,8,948,-75),(1771,2,948,-313),(1772,19,949,-68),(1773,8,949,-76),(1774,2,949,-314),(1775,19,950,-69),(1776,8,950,-77),(1777,2,950,-315),(1778,19,951,-70),(1779,8,951,-78),(1780,2,951,-316),(1781,19,952,-71),(1782,31,952,-1),(1783,34,952,-53),(1784,2,952,-317),(1785,19,953,-72),(1786,31,953,-2),(1787,34,953,-54),(1788,2,953,-318),(1789,19,954,-73),(1790,31,954,-3),(1791,34,954,-55),(1792,2,954,-319),(1793,19,955,-74),(1794,31,955,-4),(1795,34,955,-56),(1796,2,955,-320),(1797,19,956,-75),(1798,31,956,-5),(1799,34,956,-57),(1800,2,956,-321),(1801,19,957,-76),(1802,31,957,-6),(1803,34,957,-58),(1804,2,957,-322),(1805,19,958,-77),(1806,31,958,-7),(1807,34,958,-59),(1808,2,958,-323),(1809,19,959,-78),(1810,31,959,-8),(1811,34,959,-60),(1812,2,959,-324),(1813,19,960,-79),(1814,31,960,-9),(1815,34,960,-61),(1816,2,960,-325),(1817,19,961,-80),(1818,31,961,-10),(1819,34,961,-62),(1820,2,961,-326),(1821,19,962,-81),(1822,31,962,-11),(1823,34,962,-63),(1824,2,962,-327),(1825,19,963,-82),(1826,31,963,-12),(1827,34,963,-64),(1828,2,963,-328),(1829,19,964,-83),(1830,31,964,-13),(1831,34,964,-65),(1832,2,964,-329),(1833,19,965,-84),(1834,31,965,-14),(1835,2,965,-330),(1836,19,966,-85),(1837,31,966,-15),(1838,2,966,-331),(1839,19,967,-86),(1840,31,967,-16),(1841,2,967,-332),(1842,19,968,-87),(1843,31,968,-17),(1844,2,968,-333),(1845,19,969,-88),(1846,31,969,-18),(1847,2,969,-334),(1848,19,970,-89),(1849,31,970,-19),(1850,2,970,-335),(1851,19,971,-90),(1852,31,971,-20),(1853,2,971,-336),(1854,19,972,-91),(1855,31,972,-21),(1856,2,972,-337),(1857,19,973,-92),(1858,31,973,-22),(1859,2,973,-338),(1860,19,974,-93),(1861,31,974,-23),(1862,2,974,-339),(1863,19,975,-94),(1864,31,975,-24),(1865,2,975,-340),(1866,19,976,-95),(1867,31,976,-25),(1868,2,976,-341),(1869,19,977,-96),(1870,31,977,-26),(1871,2,977,-342),(1872,19,978,-97),(1873,35,978,-40),(1874,2,978,-343),(1875,19,979,-98),(1876,35,979,-41),(1877,2,979,-344),(1878,19,980,-99),(1879,35,980,-42),(1880,2,980,-345),(1881,19,981,-100),(1882,35,981,-43),(1883,2,981,-346),(1884,19,982,-101),(1885,35,982,-44),(1886,2,982,-347),(1887,19,983,-102),(1888,35,983,-45),(1889,2,983,-348),(1890,19,984,-103),(1891,35,984,-46),(1892,2,984,-349),(1893,19,985,-104),(1894,35,985,-47),(1895,2,985,-350),(1896,19,986,-105),(1897,35,986,-48),(1898,2,986,-351),(1899,19,987,-106),(1900,35,987,-49),(1901,2,987,-352),(1902,19,988,-107),(1903,35,988,-50),(1904,2,988,-353),(1905,19,989,-108),(1906,35,989,-51),(1907,2,989,-354),(1908,19,990,-109),(1909,35,990,-52),(1910,2,990,-355),(1911,19,991,-110),(1912,8,991,-79),(1913,2,991,-356),(1914,19,992,-111),(1915,8,992,-80),(1916,2,992,-357),(1917,19,993,-112),(1918,8,993,-81),(1919,2,993,-358),(1920,19,994,-113),(1921,8,994,-82),(1922,2,994,-359),(1923,19,995,-114),(1924,8,995,-83),(1925,2,995,-360),(1926,19,996,-115),(1927,8,996,-84),(1928,2,996,-361),(1929,19,997,-116),(1930,8,997,-85),(1931,2,997,-362),(1932,19,998,-117),(1933,8,998,-86),(1934,2,998,-363),(1935,19,999,-118),(1936,8,999,-87),(1937,2,999,-364),(1938,19,1000,-119),(1939,8,1000,-88),(1940,2,1000,-365),(1941,19,1001,-120),(1942,8,1001,-89),(1943,2,1001,-366),(1944,19,1002,-121),(1945,8,1002,-90),(1946,2,1002,-367),(1947,19,1003,-122),(1948,8,1003,-91),(1949,2,1003,-368),(1950,19,1004,-123),(1951,19,1005,-124),(1952,19,1006,-125),(1953,19,1007,-126),(1954,19,1008,-127),(1955,19,1009,-128),(1956,19,1010,-129),(1957,19,1011,-130),(1958,19,1012,-131),(1959,19,1013,-132),(1960,19,1014,-133),(1961,19,1015,-134),(1962,19,1016,-135),(1963,19,1017,-136),(1964,31,1017,-27),(1965,2,1017,-369),(1966,19,1018,-137),(1967,31,1018,-28),(1968,2,1018,-370),(1969,19,1019,-138),(1970,31,1019,-29),(1971,2,1019,-371),(1972,19,1020,-139),(1973,31,1020,-30),(1974,2,1020,-372),(1975,19,1021,-140),(1976,31,1021,-31),(1977,2,1021,-373),(1978,19,1022,-141),(1979,31,1022,-32),(1980,2,1022,-374),(1981,19,1023,-142),(1982,31,1023,-33),(1983,2,1023,-375),(1984,19,1024,-143),(1985,31,1024,-34),(1986,2,1024,-376),(1987,19,1025,-144),(1988,31,1025,-35),(1989,2,1025,-377),(1990,19,1026,-145),(1991,31,1026,-36),(1992,2,1026,-378),(1993,19,1027,-146),(1994,31,1027,-37),(1995,2,1027,-379),(1996,19,1028,-147),(1997,31,1028,-38),(1998,2,1028,-380),(1999,19,1029,-148),(2000,31,1029,-39),(2001,2,1029,-381),(2002,24,1030,-1),(2003,8,1030,-92),(2004,34,1030,-66),(2005,2,1030,-382),(2006,24,1031,-2),(2007,8,1031,-93),(2008,34,1031,-67),(2009,2,1031,-383),(2010,24,1032,-3),(2011,8,1032,-94),(2012,34,1032,-68),(2013,2,1032,-384),(2014,24,1033,-4),(2015,8,1033,-95),(2016,34,1033,-69),(2017,2,1033,-385),(2018,24,1034,-5),(2019,8,1034,-96),(2020,34,1034,-70),(2021,2,1034,-386),(2022,24,1035,-6),(2023,8,1035,-97),(2024,34,1035,-71),(2025,2,1035,-387),(2026,24,1036,-7),(2027,8,1036,-98),(2028,34,1036,-72),(2029,2,1036,-388),(2030,24,1037,-8),(2031,8,1037,-99),(2032,34,1037,-73),(2033,2,1037,-389),(2034,24,1038,-9),(2035,8,1038,-100),(2036,34,1038,-74),(2037,2,1038,-390),(2038,24,1039,-10),(2039,8,1039,-101),(2040,34,1039,-75),(2041,2,1039,-391),(2042,24,1040,-11),(2043,8,1040,-102),(2044,34,1040,-76),(2045,2,1040,-392),(2046,24,1041,-12),(2047,8,1041,-103),(2048,34,1041,-77),(2049,2,1041,-393),(2050,24,1042,-13),(2051,8,1042,-104),(2052,34,1042,-78),(2053,2,1042,-394),(2054,24,1043,-14),(2055,8,1043,-105),(2056,34,1043,-79),(2057,2,1043,-395),(2058,24,1044,-15),(2059,8,1044,-106),(2060,34,1044,-80),(2061,2,1044,-396),(2062,24,1045,-16),(2063,8,1045,-107),(2064,34,1045,-81),(2065,2,1045,-397),(2066,24,1046,-17),(2067,30,1046,-1),(2068,2,1046,-398),(2069,24,1047,-18),(2070,30,1047,-2),(2071,2,1047,-399),(2072,24,1048,-19),(2073,30,1048,-3),(2074,2,1048,-400),(2075,24,1049,-20),(2076,30,1049,-4),(2077,2,1049,-401),(2078,24,1050,-21),(2079,30,1050,-5),(2080,2,1050,-402),(2081,24,1051,-22),(2082,30,1051,-6),(2083,2,1051,-403),(2084,24,1052,-23),(2085,30,1052,-7),(2086,2,1052,-404),(2087,24,1053,-24),(2088,30,1053,-8),(2089,2,1053,-405),(2090,24,1054,-25),(2091,30,1054,-9),(2092,2,1054,-406),(2093,24,1055,-26),(2094,30,1055,-10),(2095,2,1055,-407),(2096,24,1056,-27),(2097,30,1056,-11),(2098,2,1056,-408),(2099,24,1057,-28),(2100,30,1057,-12),(2101,2,1057,-409),(2102,24,1058,-29),(2103,30,1058,-13),(2104,2,1058,-410),(2105,24,1059,-30),(2106,30,1059,-14),(2107,2,1059,-411),(2108,24,1060,-31),(2109,30,1060,-15),(2110,2,1060,-412),(2111,24,1061,-32),(2112,30,1061,-16),(2113,2,1061,-413),(2114,24,1062,-33),(2115,24,1063,-34),(2116,24,1064,-35),(2117,24,1065,-36),(2118,24,1066,-37),(2119,24,1067,-38),(2120,24,1068,-39),(2121,24,1069,-40),(2122,24,1070,-41),(2123,24,1071,-42),(2124,24,1072,-43),(2125,24,1073,-44),(2126,24,1074,-45),(2127,24,1075,-46),(2128,24,1076,-47),(2129,24,1077,-48),(2130,24,1078,-49),(2131,24,1079,-50),(2132,24,1080,-51),(2133,24,1081,-52),(2134,24,1082,-53),(2135,24,1083,-54),(2136,24,1084,-55),(2137,24,1085,-56),(2138,24,1086,-57),(2139,24,1087,-58),(2140,24,1088,-59),(2141,24,1089,-60),(2142,24,1090,-61),(2143,24,1091,-62),(2144,24,1092,-63),(2145,24,1093,-64),(2146,24,1094,-65),(2147,24,1095,-66),(2148,24,1096,-67),(2149,24,1097,-68),(2150,24,1098,-69),(2151,24,1099,-70),(2152,24,1100,-71),(2153,24,1101,-72),(2154,24,1102,-73),(2155,24,1103,-74),(2156,24,1104,-75),(2157,24,1105,-76),(2158,24,1106,-77),(2159,24,1107,-78),(2160,24,1108,-79),(2161,24,1109,-80),(2162,24,1110,-81),(2163,24,1111,-82),(2164,24,1112,-83),(2165,24,1113,-84),(2166,24,1114,-85),(2167,24,1115,-86),(2168,24,1116,-87),(2169,8,1116,-108),(2170,34,1116,-82),(2171,2,1116,-414),(2172,24,1117,-88),(2173,8,1117,-109),(2174,34,1117,-83),(2175,2,1117,-415),(2176,24,1118,-89),(2177,8,1118,-110),(2178,34,1118,-84),(2179,2,1118,-416),(2180,24,1119,-90),(2181,8,1119,-111),(2182,34,1119,-85),(2183,2,1119,-417),(2184,24,1120,-91),(2185,8,1120,-112),(2186,34,1120,-86),(2187,2,1120,-418),(2188,24,1121,-92),(2189,8,1121,-113),(2190,34,1121,-87),(2191,2,1121,-419),(2192,24,1122,-93),(2193,8,1122,-114),(2194,34,1122,-88),(2195,2,1122,-420),(2196,24,1123,-94),(2197,8,1123,-115),(2198,34,1123,-89),(2199,2,1123,-421),(2200,24,1124,-95),(2201,8,1124,-116),(2202,34,1124,-90),(2203,2,1124,-422),(2204,24,1125,-96),(2205,8,1125,-117),(2206,34,1125,-91),(2207,2,1125,-423),(2208,24,1126,-97),(2209,8,1126,-118),(2210,34,1126,-92),(2211,2,1126,-424),(2212,24,1127,-98),(2213,8,1127,-119),(2214,34,1127,-93),(2215,2,1127,-425),(2216,24,1128,-99),(2217,8,1128,-120),(2218,34,1128,-94),(2219,2,1128,-426),(2220,24,1129,-100),(2221,8,1129,-121),(2222,34,1129,-95),(2223,2,1129,-427),(2224,24,1130,-101),(2225,8,1130,-122),(2226,34,1130,-96),(2227,2,1130,-428),(2228,24,1131,-102),(2229,8,1131,-123),(2230,34,1131,-97),(2231,2,1131,-429),(2232,24,1132,-103),(2233,30,1132,-17),(2234,35,1132,-53),(2235,2,1132,-430),(2236,24,1133,-104),(2237,30,1133,-18),(2238,35,1133,-54),(2239,2,1133,-431),(2240,24,1134,-105),(2241,30,1134,-19),(2242,35,1134,-55),(2243,2,1134,-432),(2244,24,1135,-106),(2245,30,1135,-20),(2246,35,1135,-56),(2247,2,1135,-433),(2248,24,1136,-107),(2249,30,1136,-21),(2250,35,1136,-57),(2251,2,1136,-434),(2252,24,1137,-108),(2253,30,1137,-22),(2254,35,1137,-58),(2255,2,1137,-435),(2256,24,1138,-109),(2257,30,1138,-23),(2258,35,1138,-59),(2259,2,1138,-436),(2260,24,1139,-110),(2261,30,1139,-24),(2262,35,1139,-60),(2263,2,1139,-437),(2264,24,1140,-111),(2265,30,1140,-25),(2266,35,1140,-61),(2267,2,1140,-438),(2268,24,1141,-112),(2269,30,1141,-26),(2270,35,1141,-62),(2271,2,1141,-439),(2272,24,1142,-113),(2273,30,1142,-27),(2274,35,1142,-63),(2275,2,1142,-440),(2276,24,1143,-114),(2277,30,1143,-28),(2278,35,1143,-64),(2279,2,1143,-441),(2280,24,1144,-115),(2281,30,1144,-29),(2282,35,1144,-65),(2283,2,1144,-442),(2284,24,1145,-116),(2285,30,1145,-30),(2286,35,1145,-66),(2287,2,1145,-443),(2288,24,1146,-117),(2289,30,1146,-31),(2290,35,1146,-67),(2291,2,1146,-444),(2292,24,1147,-118),(2293,30,1147,-32),(2294,35,1147,-68),(2295,2,1147,-445),(2296,24,1148,-119),(2297,36,1148,-122),(2298,2,1148,-446),(2299,24,1149,-120),(2300,36,1149,-123),(2301,2,1149,-447),(2302,24,1150,-121),(2303,36,1150,-124),(2304,2,1150,-448),(2305,24,1151,-122),(2306,36,1151,-125),(2307,2,1151,-449),(2308,24,1152,-123),(2309,36,1152,-126),(2310,2,1152,-450),(2311,24,1153,-124),(2312,36,1153,-127),(2313,2,1153,-451),(2314,24,1154,-125),(2315,36,1154,-128),(2316,2,1154,-452),(2317,24,1155,-126),(2318,36,1155,-129),(2319,2,1155,-453),(2320,24,1156,-127),(2321,36,1156,-130),(2322,2,1156,-454),(2323,24,1157,-128),(2324,36,1157,-131),(2325,2,1157,-455),(2326,24,1158,-129),(2327,36,1158,-132),(2328,2,1158,-456),(2329,24,1159,-130),(2330,36,1159,-133),(2331,2,1159,-457),(2332,24,1160,-131),(2333,36,1160,-134),(2334,2,1160,-458),(2335,24,1161,-132),(2336,36,1161,-135),(2337,2,1161,-459),(2338,24,1162,-133),(2339,36,1162,-136),(2340,2,1162,-460),(2341,24,1163,-134),(2342,36,1163,-137),(2343,2,1163,-461),(2344,24,1164,-135),(2345,8,1164,-124),(2346,2,1164,-462),(2347,24,1165,-136),(2348,8,1165,-125),(2349,2,1165,-463),(2350,24,1166,-137),(2351,8,1166,-126),(2352,2,1166,-464),(2353,24,1167,-138),(2354,8,1167,-127),(2355,2,1167,-465),(2356,24,1168,-139),(2357,8,1168,-128),(2358,2,1168,-466),(2359,24,1169,-140),(2360,8,1169,-129),(2361,2,1169,-467),(2362,24,1170,-141),(2363,8,1170,-130),(2364,2,1170,-468),(2365,24,1171,-142),(2366,8,1171,-131),(2367,2,1171,-469),(2368,24,1172,-143),(2369,8,1172,-132),(2370,2,1172,-470),(2371,24,1173,-144),(2372,8,1173,-133),(2373,2,1173,-471),(2374,24,1174,-145),(2375,8,1174,-134),(2376,2,1174,-472),(2377,24,1175,-146),(2378,8,1175,-135),(2379,2,1175,-473),(2380,24,1176,-147),(2381,8,1176,-136),(2382,2,1176,-474),(2383,24,1177,-148),(2384,8,1177,-137),(2385,2,1177,-475),(2386,24,1178,-149),(2387,8,1178,-138),(2388,2,1178,-476),(2389,24,1179,-150),(2390,8,1179,-139),(2391,2,1179,-477),(2392,24,1180,-151),(2393,34,1180,-98),(2394,2,1180,-478),(2395,24,1181,-152),(2396,34,1181,-99),(2397,2,1181,-479),(2398,24,1182,-153),(2399,34,1182,-100),(2400,2,1182,-480),(2401,24,1183,-154),(2402,34,1183,-101),(2403,2,1183,-481),(2404,24,1184,-155),(2405,34,1184,-102),(2406,2,1184,-482),(2407,24,1185,-156),(2408,34,1185,-103),(2409,2,1185,-483),(2410,24,1186,-157),(2411,34,1186,-104),(2412,2,1186,-484),(2413,24,1187,-158),(2414,34,1187,-105),(2415,2,1187,-485),(2416,24,1188,-159),(2417,34,1188,-106),(2418,2,1188,-486),(2419,24,1189,-160),(2420,34,1189,-107),(2421,2,1189,-487),(2422,24,1190,-161),(2423,34,1190,-108),(2424,2,1190,-488),(2425,24,1191,-162),(2426,34,1191,-109),(2427,2,1191,-489),(2428,24,1192,-163),(2429,34,1192,-110),(2430,2,1192,-490),(2431,24,1193,-164),(2432,34,1193,-111),(2433,2,1193,-491),(2434,24,1194,-165),(2435,34,1194,-112),(2436,2,1194,-492),(2437,24,1195,-166),(2438,34,1195,-113),(2439,2,1195,-493),(2440,24,1196,-167),(2441,35,1196,-69),(2442,2,1196,-494),(2443,24,1197,-168),(2444,35,1197,-70),(2445,2,1197,-495),(2446,24,1198,-169),(2447,35,1198,-71),(2448,2,1198,-496),(2449,24,1199,-170),(2450,35,1199,-72),(2451,2,1199,-497),(2452,24,1200,-171),(2453,35,1200,-73),(2454,2,1200,-498),(2455,24,1201,-172),(2456,35,1201,-74),(2457,2,1201,-499),(2458,24,1202,-173),(2459,35,1202,-75),(2460,2,1202,-500),(2461,24,1203,-174),(2462,35,1203,-76),(2463,2,1203,-501),(2464,24,1204,-175),(2465,35,1204,-77),(2466,2,1204,-502),(2467,24,1205,-176),(2468,35,1205,-78),(2469,2,1205,-503),(2470,24,1206,-177),(2471,35,1206,-79),(2472,2,1206,-504),(2473,24,1207,-178),(2474,35,1207,-80),(2475,2,1207,-505),(2476,24,1208,-179),(2477,35,1208,-81),(2478,2,1208,-506),(2479,24,1209,-180),(2480,35,1209,-82),(2481,2,1209,-507),(2482,24,1210,-181),(2483,35,1210,-83),(2484,2,1210,-508),(2485,24,1211,-182),(2486,35,1211,-84),(2487,2,1211,-509),(2488,23,1212,-1),(2489,8,1212,-140),(2490,34,1212,-114),(2491,2,1212,-510),(2492,23,1213,-2),(2493,8,1213,-141),(2494,34,1213,-115),(2495,2,1213,-511),(2496,23,1214,-3),(2497,8,1214,-142),(2498,34,1214,-116),(2499,2,1214,-512),(2500,23,1215,-4),(2501,8,1215,-143),(2502,34,1215,-117),(2503,2,1215,-513),(2504,23,1216,-5),(2505,8,1216,-144),(2506,34,1216,-118),(2507,2,1216,-514),(2508,23,1217,-6),(2509,8,1217,-145),(2510,34,1217,-119),(2511,2,1217,-515),(2512,23,1218,-7),(2513,8,1218,-146),(2514,34,1218,-120),(2515,2,1218,-516),(2516,23,1219,-8),(2517,8,1219,-147),(2518,34,1219,-121),(2519,2,1219,-517),(2520,23,1220,-9),(2521,8,1220,-148),(2522,34,1220,-122),(2523,2,1220,-518),(2524,23,1221,-10),(2525,8,1221,-149),(2526,34,1221,-123),(2527,2,1221,-519),(2528,23,1222,-11),(2529,30,1222,-33),(2530,2,1222,-520),(2531,23,1223,-12),(2532,30,1223,-34),(2533,2,1223,-521),(2534,23,1224,-13),(2535,30,1224,-35),(2536,2,1224,-522),(2537,23,1225,-14),(2538,30,1225,-36),(2539,2,1225,-523),(2540,23,1226,-15),(2541,30,1226,-37),(2542,2,1226,-524),(2543,23,1227,-16),(2544,30,1227,-38),(2545,2,1227,-525),(2546,23,1228,-17),(2547,30,1228,-39),(2548,2,1228,-526),(2549,23,1229,-18),(2550,30,1229,-40),(2551,2,1229,-527),(2552,23,1230,-19),(2553,30,1230,-41),(2554,2,1230,-528),(2555,23,1231,-20),(2556,30,1231,-42),(2557,2,1231,-529),(2558,23,1232,-21),(2559,30,1232,-43),(2560,2,1232,-530),(2561,23,1233,-22),(2562,30,1233,-44),(2563,2,1233,-531),(2564,23,1234,-23),(2565,30,1234,-45),(2566,2,1234,-532),(2567,23,1235,-24),(2568,30,1235,-46),(2569,2,1235,-533),(2570,23,1236,-25),(2571,30,1236,-47),(2572,2,1236,-534),(2573,23,1237,-26),(2574,30,1237,-48),(2575,2,1237,-535),(2576,23,1238,-27),(2577,23,1239,-28),(2578,23,1240,-29),(2579,23,1241,-30),(2580,23,1242,-31),(2581,23,1243,-32),(2582,23,1244,-33),(2583,23,1245,-34),(2584,23,1246,-35),(2585,23,1247,-36),(2586,23,1248,-37),(2587,23,1249,-38),(2588,23,1250,-39),(2589,23,1251,-40),(2590,23,1252,-41),(2591,23,1253,-42),(2592,23,1254,-43),(2593,8,1254,-150),(2594,35,1254,-85),(2595,2,1254,-536),(2596,23,1255,-44),(2597,8,1255,-151),(2598,35,1255,-86),(2599,2,1255,-537),(2600,23,1256,-45),(2601,8,1256,-152),(2602,35,1256,-87),(2603,2,1256,-538),(2604,23,1257,-46),(2605,8,1257,-153),(2606,35,1257,-88),(2607,2,1257,-539),(2608,23,1258,-47),(2609,8,1258,-154),(2610,35,1258,-89),(2611,2,1258,-540),(2612,23,1259,-48),(2613,8,1259,-155),(2614,35,1259,-90),(2615,2,1259,-541),(2616,23,1260,-49),(2617,8,1260,-156),(2618,35,1260,-91),(2619,2,1260,-542),(2620,23,1261,-50),(2621,8,1261,-157),(2622,35,1261,-92),(2623,2,1261,-543),(2624,23,1262,-51),(2625,8,1262,-158),(2626,35,1262,-93),(2627,2,1262,-544),(2628,23,1263,-52),(2629,8,1263,-159),(2630,35,1263,-94),(2631,2,1263,-545),(2632,23,1264,-53),(2633,8,1264,-160),(2634,35,1264,-95),(2635,2,1264,-546),(2636,23,1265,-54),(2637,8,1265,-161),(2638,35,1265,-96),(2639,2,1265,-547),(2640,23,1266,-55),(2641,8,1266,-162),(2642,35,1266,-97),(2643,2,1266,-548),(2644,23,1267,-56),(2645,8,1267,-163),(2646,35,1267,-98),(2647,2,1267,-549),(2648,23,1268,-57),(2649,8,1268,-164),(2650,35,1268,-99),(2651,2,1268,-550),(2652,23,1269,-58),(2653,8,1269,-165),(2654,35,1269,-100),(2655,2,1269,-551),(2656,23,1270,-59),(2657,23,1271,-60),(2658,23,1272,-61),(2659,23,1273,-62),(2660,23,1274,-63),(2661,23,1275,-64),(2662,23,1276,-65),(2663,23,1277,-66),(2664,23,1278,-67),(2665,23,1279,-68),(2666,23,1280,-69),(2667,23,1281,-70),(2668,23,1282,-71),(2669,23,1283,-72),(2670,23,1284,-73),(2671,23,1285,-74),(2672,23,1286,-75),(2673,23,1287,-76),(2674,23,1288,-77),(2675,23,1289,-78),(2676,23,1290,-79),(2677,23,1291,-80),(2678,23,1292,-81),(2679,23,1293,-82),(2680,23,1294,-83),(2681,23,1295,-84),(2682,23,1296,-85),(2683,23,1297,-86),(2684,23,1298,-87),(2685,23,1299,-88),(2686,23,1300,-89),(2687,23,1301,-90),(2688,23,1302,-91),(2689,30,1302,-49),(2690,34,1302,-124),(2691,2,1302,-552),(2692,23,1303,-92),(2693,30,1303,-50),(2694,34,1303,-125),(2695,2,1303,-553),(2696,23,1304,-93),(2697,30,1304,-51),(2698,34,1304,-126),(2699,2,1304,-554),(2700,23,1305,-94),(2701,30,1305,-52),(2702,34,1305,-127),(2703,2,1305,-555),(2704,23,1306,-95),(2705,30,1306,-53),(2706,34,1306,-128),(2707,2,1306,-556),(2708,23,1307,-96),(2709,30,1307,-54),(2710,34,1307,-129),(2711,2,1307,-557),(2712,23,1308,-97),(2713,30,1308,-55),(2714,34,1308,-130),(2715,2,1308,-558),(2716,23,1309,-98),(2717,30,1309,-56),(2718,34,1309,-131),(2719,2,1309,-559),(2720,23,1310,-99),(2721,30,1310,-57),(2722,34,1310,-132),(2723,2,1310,-560),(2724,23,1311,-100),(2725,30,1311,-58),(2726,34,1311,-133),(2727,2,1311,-561),(2728,23,1312,-101),(2729,30,1312,-59),(2730,34,1312,-134),(2731,2,1312,-562),(2732,23,1313,-102),(2733,30,1313,-60),(2734,34,1313,-135),(2735,2,1313,-563),(2736,23,1314,-103),(2737,30,1314,-61),(2738,34,1314,-136),(2739,2,1314,-564),(2740,23,1315,-104),(2741,30,1315,-62),(2742,34,1315,-137),(2743,2,1315,-565),(2744,23,1316,-105),(2745,30,1316,-63),(2746,34,1316,-138),(2747,2,1316,-566),(2748,23,1317,-106),(2749,30,1317,-64),(2750,34,1317,-139),(2751,2,1317,-567),(2752,23,1318,-107),(2753,34,1318,-140),(2754,2,1318,-568),(2755,23,1319,-108),(2756,34,1319,-141),(2757,2,1319,-569),(2758,23,1320,-109),(2759,34,1320,-142),(2760,2,1320,-570),(2761,23,1321,-110),(2762,34,1321,-143),(2763,2,1321,-571),(2764,23,1322,-111),(2765,34,1322,-144),(2766,2,1322,-572),(2767,23,1323,-112),(2768,34,1323,-145),(2769,2,1323,-573),(2770,23,1324,-113),(2771,34,1324,-146),(2772,2,1324,-574),(2773,23,1325,-114),(2774,34,1325,-147),(2775,2,1325,-575),(2776,23,1326,-115),(2777,34,1326,-148),(2778,2,1326,-576),(2779,23,1327,-116),(2780,34,1327,-149),(2781,2,1327,-577),(2782,23,1328,-117),(2783,34,1328,-150),(2784,2,1328,-578),(2785,23,1329,-118),(2786,34,1329,-151),(2787,2,1329,-579),(2788,23,1330,-119),(2789,34,1330,-152),(2790,2,1330,-580),(2791,23,1331,-120),(2792,34,1331,-153),(2793,2,1331,-581),(2794,23,1332,-121),(2795,34,1332,-154),(2796,2,1332,-582),(2797,23,1333,-122),(2798,34,1333,-155),(2799,2,1333,-583),(2800,23,1334,-123),(2801,8,1334,-166),(2802,35,1334,-101),(2803,2,1334,-584),(2804,23,1335,-124),(2805,8,1335,-167),(2806,35,1335,-102),(2807,2,1335,-585),(2808,23,1336,-125),(2809,8,1336,-168),(2810,35,1336,-103),(2811,2,1336,-586),(2812,23,1337,-126),(2813,8,1337,-169),(2814,35,1337,-104),(2815,2,1337,-587),(2816,23,1338,-127),(2817,8,1338,-170),(2818,35,1338,-105),(2819,2,1338,-588),(2820,23,1339,-128),(2821,8,1339,-171),(2822,35,1339,-106),(2823,2,1339,-589),(2824,23,1340,-129),(2825,8,1340,-172),(2826,35,1340,-107),(2827,2,1340,-590),(2828,23,1341,-130),(2829,8,1341,-173),(2830,35,1341,-108),(2831,2,1341,-591),(2832,23,1342,-131),(2833,8,1342,-174),(2834,35,1342,-109),(2835,2,1342,-592),(2836,23,1343,-132),(2837,8,1343,-175),(2838,35,1343,-110),(2839,2,1343,-593),(2840,23,1344,-133),(2841,8,1344,-176),(2842,35,1344,-111),(2843,2,1344,-594),(2844,23,1345,-134),(2845,8,1345,-177),(2846,35,1345,-112),(2847,2,1345,-595),(2848,23,1346,-135),(2849,8,1346,-178),(2850,35,1346,-113),(2851,2,1346,-596),(2852,23,1347,-136),(2853,8,1347,-179),(2854,35,1347,-114),(2855,2,1347,-597),(2856,23,1348,-137),(2857,8,1348,-180),(2858,35,1348,-115),(2859,2,1348,-598),(2860,23,1349,-138),(2861,8,1349,-181),(2862,35,1349,-116),(2863,2,1349,-599),(2864,23,1350,-139),(2865,8,1350,-182),(2866,2,1350,-600),(2867,23,1351,-140),(2868,8,1351,-183),(2869,2,1351,-601),(2870,23,1352,-141),(2871,8,1352,-184),(2872,2,1352,-602),(2873,23,1353,-142),(2874,8,1353,-185),(2875,2,1353,-603),(2876,23,1354,-143),(2877,8,1354,-186),(2878,2,1354,-604),(2879,23,1355,-144),(2880,8,1355,-187),(2881,2,1355,-605),(2882,23,1356,-145),(2883,8,1356,-188),(2884,2,1356,-606),(2885,23,1357,-146),(2886,8,1357,-189),(2887,2,1357,-607),(2888,23,1358,-147),(2889,8,1358,-190),(2890,2,1358,-608),(2891,23,1359,-148),(2892,8,1359,-191),(2893,2,1359,-609),(2894,23,1360,-149),(2895,8,1360,-192),(2896,2,1360,-610),(2897,23,1361,-150),(2898,8,1361,-193),(2899,2,1361,-611),(2900,23,1362,-151),(2901,8,1362,-194),(2902,2,1362,-612),(2903,23,1363,-152),(2904,8,1363,-195),(2905,2,1363,-613),(2906,23,1364,-153),(2907,8,1364,-196),(2908,2,1364,-614),(2909,23,1365,-154),(2910,8,1365,-197),(2911,2,1365,-615),(2912,23,1366,-155),(2913,30,1366,-65),(2914,35,1366,-117),(2915,2,1366,-616),(2916,23,1367,-156),(2917,30,1367,-66),(2918,35,1367,-118),(2919,2,1367,-617),(2920,23,1368,-157),(2921,30,1368,-67),(2922,35,1368,-119),(2923,2,1368,-618),(2924,23,1369,-158),(2925,30,1369,-68),(2926,35,1369,-120),(2927,2,1369,-619),(2928,23,1370,-159),(2929,30,1370,-69),(2930,35,1370,-121),(2931,2,1370,-620),(2932,23,1371,-160),(2933,30,1371,-70),(2934,35,1371,-122),(2935,2,1371,-621),(2936,23,1372,-161),(2937,30,1372,-71),(2938,35,1372,-123),(2939,2,1372,-622),(2940,23,1373,-162),(2941,30,1373,-72),(2942,35,1373,-124),(2943,2,1373,-623),(2944,23,1374,-163),(2945,30,1374,-73),(2946,35,1374,-125),(2947,2,1374,-624),(2948,23,1375,-164),(2949,30,1375,-74),(2950,35,1375,-126),(2951,2,1375,-625),(2952,23,1376,-165),(2953,30,1376,-75),(2954,35,1376,-127),(2955,2,1376,-626),(2956,23,1377,-166),(2957,30,1377,-76),(2958,35,1377,-128),(2959,2,1377,-627),(2960,23,1378,-167),(2961,30,1378,-77),(2962,35,1378,-129),(2963,2,1378,-628),(2964,23,1379,-168),(2965,30,1379,-78),(2966,35,1379,-130),(2967,2,1379,-629),(2968,23,1380,-169),(2969,30,1380,-79),(2970,35,1380,-131),(2971,2,1380,-630),(2972,23,1381,-170),(2973,30,1381,-80),(2974,35,1381,-132),(2975,2,1381,-631),(2976,23,1382,-171),(2977,30,1382,-81),(2978,35,1382,-133),(2979,2,1382,-632),(2980,23,1383,-172),(2981,30,1383,-82),(2982,35,1383,-134),(2983,2,1383,-633),(2984,23,1384,-173),(2985,30,1384,-83),(2986,35,1384,-135),(2987,2,1384,-634),(2988,23,1385,-174),(2989,30,1385,-84),(2990,35,1385,-136),(2991,2,1385,-635),(2992,23,1386,-175),(2993,30,1386,-85),(2994,35,1386,-137),(2995,2,1386,-636),(2996,23,1387,-176),(2997,30,1387,-86),(2998,35,1387,-138),(2999,2,1387,-637),(3000,23,1388,-177),(3001,30,1388,-87),(3002,35,1388,-139),(3003,2,1388,-638),(3004,23,1389,-178),(3005,30,1389,-88),(3006,35,1389,-140),(3007,2,1389,-639),(3008,23,1390,-179),(3009,30,1390,-89),(3010,35,1390,-141),(3011,2,1390,-640),(3012,23,1391,-180),(3013,30,1391,-90),(3014,35,1391,-142),(3015,2,1391,-641),(3016,23,1392,-181),(3017,30,1392,-91),(3018,35,1392,-143),(3019,2,1392,-642),(3020,23,1393,-182),(3021,30,1393,-92),(3022,35,1393,-144),(3023,2,1393,-643),(3024,23,1394,-183),(3025,30,1394,-93),(3026,35,1394,-145),(3027,2,1394,-644),(3028,23,1395,-184),(3029,30,1395,-94),(3030,35,1395,-146),(3031,2,1395,-645),(3032,23,1396,-185),(3033,30,1396,-95),(3034,35,1396,-147),(3035,2,1396,-646),(3036,23,1397,-186),(3037,30,1397,-96),(3038,35,1397,-148),(3039,2,1397,-647),(3040,25,1398,-1),(3041,33,1398,-1),(3042,8,1398,-198),(3043,2,1398,-648),(3044,25,1399,-2),(3045,33,1399,-2),(3046,8,1399,-199),(3047,2,1399,-649),(3048,25,1400,-3),(3049,33,1400,-3),(3050,8,1400,-200),(3051,2,1400,-650),(3052,25,1401,-4),(3053,33,1401,-4),(3054,8,1401,-201),(3055,2,1401,-651),(3056,25,1402,-5),(3057,33,1402,-5),(3058,8,1402,-202),(3059,2,1402,-652),(3060,25,1403,-6),(3061,33,1403,-6),(3062,8,1403,-203),(3063,2,1403,-653),(3064,25,1404,-7),(3065,33,1404,-7),(3066,8,1404,-204),(3067,2,1404,-654),(3068,25,1405,-8),(3069,33,1405,-8),(3070,8,1405,-205),(3071,2,1405,-655),(3072,25,1406,-9),(3073,33,1406,-9),(3074,8,1406,-206),(3075,2,1406,-656),(3076,25,1407,-10),(3077,33,1407,-10),(3078,8,1407,-207),(3079,2,1407,-657),(3080,25,1408,-11),(3081,33,1408,-11),(3082,8,1408,-208),(3083,2,1408,-658),(3084,25,1409,-12),(3085,33,1409,-12),(3086,8,1409,-209),(3087,2,1409,-659),(3088,25,1410,-13),(3089,33,1410,-13),(3090,8,1410,-210),(3091,2,1410,-660),(3092,25,1411,-14),(3093,33,1411,-14),(3094,8,1411,-211),(3095,2,1411,-661),(3096,25,1412,-15),(3097,33,1412,-15),(3098,8,1412,-212),(3099,2,1412,-662),(3100,25,1413,-16),(3101,33,1413,-16),(3102,8,1413,-213),(3103,2,1413,-663),(3104,25,1414,-17),(3105,33,1414,-17),(3106,35,1414,-149),(3107,2,1414,-664),(3108,25,1415,-18),(3109,33,1415,-18),(3110,35,1415,-150),(3111,2,1415,-665),(3112,25,1416,-19),(3113,33,1416,-19),(3114,35,1416,-151),(3115,2,1416,-666),(3116,25,1417,-20),(3117,33,1417,-20),(3118,35,1417,-152),(3119,2,1417,-667),(3120,25,1418,-21),(3121,33,1418,-21),(3122,35,1418,-153),(3123,2,1418,-668),(3124,25,1419,-22),(3125,33,1419,-22),(3126,35,1419,-154),(3127,2,1419,-669),(3128,25,1420,-23),(3129,33,1420,-23),(3130,35,1420,-155),(3131,2,1420,-670),(3132,25,1421,-24),(3133,33,1421,-24),(3134,35,1421,-156),(3135,2,1421,-671),(3136,25,1422,-25),(3137,33,1422,-25),(3138,35,1422,-157),(3139,2,1422,-672),(3140,25,1423,-26),(3141,33,1423,-26),(3142,35,1423,-158),(3143,2,1423,-673),(3144,25,1424,-27),(3145,33,1424,-27),(3146,35,1424,-159),(3147,2,1424,-674),(3148,25,1425,-28),(3149,33,1425,-28),(3150,35,1425,-160),(3151,2,1425,-675),(3152,25,1426,-29),(3153,33,1426,-29),(3154,35,1426,-161),(3155,2,1426,-676),(3156,25,1427,-30),(3157,33,1427,-30),(3158,35,1427,-162),(3159,2,1427,-677),(3160,25,1428,-31),(3161,33,1428,-31),(3162,35,1428,-163),(3163,2,1428,-678),(3164,25,1429,-32),(3165,33,1429,-32),(3166,35,1429,-164),(3167,2,1429,-679),(3168,25,1430,-33),(3169,33,1430,-33),(3170,8,1430,-214),(3171,36,1430,-138),(3172,2,1430,-680),(3173,25,1431,-34),(3174,33,1431,-34),(3175,8,1431,-215),(3176,36,1431,-139),(3177,2,1431,-681),(3178,25,1432,-35),(3179,33,1432,-35),(3180,8,1432,-216),(3181,36,1432,-140),(3182,2,1432,-682),(3183,25,1433,-36),(3184,33,1433,-36),(3185,8,1433,-217),(3186,36,1433,-141),(3187,2,1433,-683),(3188,25,1434,-37),(3189,33,1434,-37),(3190,8,1434,-218),(3191,36,1434,-142),(3192,2,1434,-684),(3193,25,1435,-38),(3194,33,1435,-38),(3195,8,1435,-219),(3196,36,1435,-143),(3197,2,1435,-685),(3198,25,1436,-39),(3199,33,1436,-39),(3200,8,1436,-220),(3201,36,1436,-144),(3202,2,1436,-686),(3203,25,1437,-40),(3204,33,1437,-40),(3205,8,1437,-221),(3206,36,1437,-145),(3207,2,1437,-687),(3208,25,1438,-41),(3209,33,1438,-41),(3210,8,1438,-222),(3211,36,1438,-146),(3212,2,1438,-688),(3213,25,1439,-42),(3214,33,1439,-42),(3215,8,1439,-223),(3216,36,1439,-147),(3217,2,1439,-689),(3218,25,1440,-43),(3219,33,1440,-43),(3220,8,1440,-224),(3221,36,1440,-148),(3222,2,1440,-690),(3223,25,1441,-44),(3224,33,1441,-44),(3225,8,1441,-225),(3226,36,1441,-149),(3227,2,1441,-691),(3228,25,1442,-45),(3229,33,1442,-45),(3230,8,1442,-226),(3231,36,1442,-150),(3232,2,1442,-692),(3233,25,1443,-46),(3234,33,1443,-46),(3235,8,1443,-227),(3236,36,1443,-151),(3237,2,1443,-693),(3238,25,1444,-47),(3239,33,1444,-47),(3240,8,1444,-228),(3241,36,1444,-152),(3242,2,1444,-694),(3243,25,1445,-48),(3244,33,1445,-48),(3245,8,1445,-229),(3246,36,1445,-153),(3247,2,1445,-695),(3248,25,1446,-49),(3249,33,1446,-49),(3250,8,1446,-230),(3251,36,1446,-154),(3252,2,1446,-696),(3253,25,1447,-50),(3254,33,1447,-50),(3255,8,1447,-231),(3256,36,1447,-155),(3257,2,1447,-697),(3258,25,1448,-51),(3259,33,1448,-51),(3260,8,1448,-232),(3261,36,1448,-156),(3262,2,1448,-698),(3263,25,1449,-52),(3264,33,1449,-52),(3265,8,1449,-233),(3266,36,1449,-157),(3267,2,1449,-699),(3268,25,1450,-53),(3269,33,1450,-53),(3270,8,1450,-234),(3271,36,1450,-158),(3272,2,1450,-700),(3273,25,1451,-54),(3274,33,1451,-54),(3275,8,1451,-235),(3276,36,1451,-159),(3277,2,1451,-701),(3278,25,1452,-55),(3279,33,1452,-55),(3280,8,1452,-236),(3281,36,1452,-160),(3282,2,1452,-702),(3283,25,1453,-56),(3284,33,1453,-56),(3285,8,1453,-237),(3286,36,1453,-161),(3287,2,1453,-703),(3288,25,1454,-57),(3289,33,1454,-57),(3290,8,1454,-238),(3291,36,1454,-162),(3292,2,1454,-704),(3293,25,1455,-58),(3294,33,1455,-58),(3295,8,1455,-239),(3296,36,1455,-163),(3297,2,1455,-705),(3298,25,1456,-59),(3299,33,1456,-59),(3300,8,1456,-240),(3301,36,1456,-164),(3302,2,1456,-706),(3303,25,1457,-60),(3304,33,1457,-60),(3305,8,1457,-241),(3306,36,1457,-165),(3307,2,1457,-707),(3308,25,1458,-61),(3309,33,1458,-61),(3310,8,1458,-242),(3311,36,1458,-166),(3312,2,1458,-708),(3313,25,1459,-62),(3314,33,1459,-62),(3315,8,1459,-243),(3316,36,1459,-167),(3317,2,1459,-709),(3318,25,1460,-63),(3319,33,1460,-63),(3320,8,1460,-244),(3321,36,1460,-168),(3322,2,1460,-710),(3323,25,1461,-64),(3324,33,1461,-64),(3325,8,1461,-245),(3326,36,1461,-169),(3327,2,1461,-711),(3328,25,1462,-65),(3329,33,1462,-65),(3330,8,1462,-246),(3331,34,1462,-156),(3332,2,1462,-712),(3333,25,1463,-66),(3334,33,1463,-66),(3335,8,1463,-247),(3336,34,1463,-157),(3337,2,1463,-713),(3338,25,1464,-67),(3339,33,1464,-67),(3340,8,1464,-248),(3341,34,1464,-158),(3342,2,1464,-714),(3343,25,1465,-68),(3344,33,1465,-68),(3345,8,1465,-249),(3346,34,1465,-159),(3347,2,1465,-715),(3348,25,1466,-69),(3349,33,1466,-69),(3350,8,1466,-250),(3351,34,1466,-160),(3352,2,1466,-716),(3353,25,1467,-70),(3354,33,1467,-70),(3355,8,1467,-251),(3356,34,1467,-161),(3357,2,1467,-717),(3358,25,1468,-71),(3359,33,1468,-71),(3360,8,1468,-252),(3361,34,1468,-162),(3362,2,1468,-718),(3363,25,1469,-72),(3364,33,1469,-72),(3365,8,1469,-253),(3366,34,1469,-163),(3367,2,1469,-719),(3368,25,1470,-73),(3369,33,1470,-73),(3370,8,1470,-254),(3371,34,1470,-164),(3372,2,1470,-720),(3373,25,1471,-74),(3374,33,1471,-74),(3375,8,1471,-255),(3376,34,1471,-165),(3377,2,1471,-721),(3378,25,1472,-75),(3379,33,1472,-75),(3380,8,1472,-256),(3381,34,1472,-166),(3382,2,1472,-722),(3383,25,1473,-76),(3384,33,1473,-76),(3385,8,1473,-257),(3386,34,1473,-167),(3387,2,1473,-723),(3388,25,1474,-77),(3389,33,1474,-77),(3390,8,1474,-258),(3391,34,1474,-168),(3392,2,1474,-724),(3393,25,1475,-78),(3394,33,1475,-78),(3395,8,1475,-259),(3396,34,1475,-169),(3397,2,1475,-725),(3398,25,1476,-79),(3399,33,1476,-79),(3400,8,1476,-260),(3401,34,1476,-170),(3402,2,1476,-726),(3403,25,1477,-80),(3404,33,1477,-80),(3405,8,1477,-261),(3406,34,1477,-171),(3407,2,1477,-727),(3408,25,1478,-81),(3409,33,1478,-81),(3410,30,1478,-97),(3411,2,1478,-728),(3412,25,1479,-82),(3413,33,1479,-82),(3414,30,1479,-98),(3415,2,1479,-729),(3416,25,1480,-83),(3417,33,1480,-83),(3418,30,1480,-99),(3419,2,1480,-730),(3420,25,1481,-84),(3421,33,1481,-84),(3422,30,1481,-100),(3423,2,1481,-731),(3424,25,1482,-85),(3425,33,1482,-85),(3426,30,1482,-101),(3427,2,1482,-732),(3428,25,1483,-86),(3429,33,1483,-86),(3430,30,1483,-102),(3431,2,1483,-733),(3432,25,1484,-87),(3433,33,1484,-87),(3434,30,1484,-103),(3435,2,1484,-734),(3436,25,1485,-88),(3437,33,1485,-88),(3438,30,1485,-104),(3439,2,1485,-735),(3440,25,1486,-89),(3441,33,1486,-89),(3442,30,1486,-105),(3443,2,1486,-736),(3444,25,1487,-90),(3445,33,1487,-90),(3446,30,1487,-106),(3447,2,1487,-737),(3448,25,1488,-91),(3449,33,1488,-91),(3450,30,1488,-107),(3451,2,1488,-738),(3452,25,1489,-92),(3453,33,1489,-92),(3454,30,1489,-108),(3455,2,1489,-739),(3456,25,1490,-93),(3457,33,1490,-93),(3458,30,1490,-109),(3459,2,1490,-740),(3460,25,1491,-94),(3461,33,1491,-94),(3462,30,1491,-110),(3463,2,1491,-741),(3464,25,1492,-95),(3465,33,1492,-95),(3466,30,1492,-111),(3467,2,1492,-742),(3468,25,1493,-96),(3469,33,1493,-96),(3470,30,1493,-112),(3471,2,1493,-743),(3472,25,1494,-97),(3473,33,1494,-97),(3474,30,1494,-113),(3475,36,1494,-170),(3476,2,1494,-744),(3477,25,1495,-98),(3478,33,1495,-98),(3479,30,1495,-114),(3480,36,1495,-171),(3481,2,1495,-745),(3482,25,1496,-99),(3483,33,1496,-99),(3484,30,1496,-115),(3485,36,1496,-172),(3486,2,1496,-746),(3487,25,1497,-100),(3488,33,1497,-100),(3489,30,1497,-116),(3490,36,1497,-173),(3491,2,1497,-747),(3492,25,1498,-101),(3493,33,1498,-101),(3494,30,1498,-117),(3495,36,1498,-174),(3496,2,1498,-748),(3497,25,1499,-102),(3498,33,1499,-102),(3499,30,1499,-118),(3500,36,1499,-175),(3501,2,1499,-749),(3502,25,1500,-103),(3503,33,1500,-103),(3504,30,1500,-119),(3505,36,1500,-176),(3506,2,1500,-750),(3507,25,1501,-104),(3508,33,1501,-104),(3509,30,1501,-120),(3510,36,1501,-177),(3511,2,1501,-751),(3512,25,1502,-105),(3513,33,1502,-105),(3514,30,1502,-121),(3515,36,1502,-178),(3516,2,1502,-752),(3517,25,1503,-106),(3518,33,1503,-106),(3519,30,1503,-122),(3520,36,1503,-179),(3521,2,1503,-753),(3522,25,1504,-107),(3523,33,1504,-107),(3524,30,1504,-123),(3525,36,1504,-180),(3526,2,1504,-754),(3527,25,1505,-108),(3528,33,1505,-108),(3529,30,1505,-124),(3530,36,1505,-181),(3531,2,1505,-755),(3532,25,1506,-109),(3533,33,1506,-109),(3534,30,1506,-125),(3535,36,1506,-182),(3536,2,1506,-756),(3537,25,1507,-110),(3538,33,1507,-110),(3539,30,1507,-126),(3540,36,1507,-183),(3541,2,1507,-757),(3542,25,1508,-111),(3543,33,1508,-111),(3544,30,1508,-127),(3545,36,1508,-184),(3546,2,1508,-758),(3547,25,1509,-112),(3548,33,1509,-112),(3549,30,1509,-128),(3550,36,1509,-185),(3551,2,1509,-759),(3552,25,1510,-113),(3553,33,1510,-113),(3554,35,1510,-165),(3555,2,1510,-760),(3556,25,1511,-114),(3557,33,1511,-114),(3558,35,1511,-166),(3559,2,1511,-761),(3560,25,1512,-115),(3561,33,1512,-115),(3562,35,1512,-167),(3563,2,1512,-762),(3564,25,1513,-116),(3565,33,1513,-116),(3566,35,1513,-168),(3567,2,1513,-763),(3568,25,1514,-117),(3569,33,1514,-117),(3570,35,1514,-169),(3571,2,1514,-764),(3572,25,1515,-118),(3573,33,1515,-118),(3574,35,1515,-170),(3575,2,1515,-765),(3576,25,1516,-119),(3577,33,1516,-119),(3578,35,1516,-171),(3579,2,1516,-766),(3580,25,1517,-120),(3581,33,1517,-120),(3582,35,1517,-172),(3583,2,1517,-767),(3584,25,1518,-121),(3585,33,1518,-121),(3586,35,1518,-173),(3587,2,1518,-768),(3588,25,1519,-122),(3589,33,1519,-122),(3590,35,1519,-174),(3591,2,1519,-769),(3592,25,1520,-123),(3593,33,1520,-123),(3594,35,1520,-175),(3595,2,1520,-770),(3596,25,1521,-124),(3597,33,1521,-124),(3598,35,1521,-176),(3599,2,1521,-771),(3600,25,1522,-125),(3601,33,1522,-125),(3602,35,1522,-177),(3603,2,1522,-772),(3604,25,1523,-126),(3605,33,1523,-126),(3606,35,1523,-178),(3607,2,1523,-773),(3608,25,1524,-127),(3609,33,1524,-127),(3610,35,1524,-179),(3611,2,1524,-774),(3612,25,1525,-128),(3613,33,1525,-128),(3614,35,1525,-180),(3615,2,1525,-775),(3616,25,1526,-129),(3617,33,1526,-129),(3618,30,1526,-129),(3619,34,1526,-172),(3620,2,1526,-776),(3621,25,1527,-130),(3622,33,1527,-130),(3623,30,1527,-130),(3624,34,1527,-173),(3625,2,1527,-777),(3626,25,1528,-131),(3627,33,1528,-131),(3628,30,1528,-131),(3629,34,1528,-174),(3630,2,1528,-778),(3631,25,1529,-132),(3632,33,1529,-132),(3633,30,1529,-132),(3634,34,1529,-175),(3635,2,1529,-779),(3636,25,1530,-133),(3637,33,1530,-133),(3638,30,1530,-133),(3639,34,1530,-176),(3640,2,1530,-780),(3641,25,1531,-134),(3642,33,1531,-134),(3643,30,1531,-134),(3644,34,1531,-177),(3645,2,1531,-781),(3646,25,1532,-135),(3647,33,1532,-135),(3648,30,1532,-135),(3649,34,1532,-178),(3650,2,1532,-782),(3651,25,1533,-136),(3652,33,1533,-136),(3653,30,1533,-136),(3654,34,1533,-179),(3655,2,1533,-783),(3656,25,1534,-137),(3657,33,1534,-137),(3658,30,1534,-137),(3659,34,1534,-180),(3660,2,1534,-784),(3661,25,1535,-138),(3662,33,1535,-138),(3663,30,1535,-138),(3664,34,1535,-181),(3665,2,1535,-785),(3666,25,1536,-139),(3667,33,1536,-139),(3668,30,1536,-139),(3669,34,1536,-182),(3670,2,1536,-786),(3671,25,1537,-140),(3672,33,1537,-140),(3673,30,1537,-140),(3674,34,1537,-183),(3675,2,1537,-787),(3676,25,1538,-141),(3677,33,1538,-141),(3678,30,1538,-141),(3679,34,1538,-184),(3680,2,1538,-788),(3681,25,1539,-142),(3682,33,1539,-142),(3683,30,1539,-142),(3684,34,1539,-185),(3685,2,1539,-789),(3686,25,1540,-143),(3687,33,1540,-143),(3688,30,1540,-143),(3689,34,1540,-186),(3690,2,1540,-790),(3691,25,1541,-144),(3692,33,1541,-144),(3693,30,1541,-144),(3694,34,1541,-187),(3695,2,1541,-791),(3696,25,1542,-145),(3697,33,1542,-145),(3698,35,1542,-181),(3699,2,1542,-792),(3700,25,1543,-146),(3701,33,1543,-146),(3702,35,1543,-182),(3703,2,1543,-793),(3704,25,1544,-147),(3705,33,1544,-147),(3706,35,1544,-183),(3707,2,1544,-794),(3708,25,1545,-148),(3709,33,1545,-148),(3710,35,1545,-184),(3711,2,1545,-795),(3712,25,1546,-149),(3713,33,1546,-149),(3714,35,1546,-185),(3715,2,1546,-796),(3716,25,1547,-150),(3717,33,1547,-150),(3718,35,1547,-186),(3719,2,1547,-797),(3720,25,1548,-151),(3721,33,1548,-151),(3722,35,1548,-187),(3723,2,1548,-798),(3724,25,1549,-152),(3725,33,1549,-152),(3726,35,1549,-188),(3727,2,1549,-799),(3728,25,1550,-153),(3729,33,1550,-153),(3730,35,1550,-189),(3731,2,1550,-800),(3732,25,1551,-154),(3733,33,1551,-154),(3734,35,1551,-190),(3735,2,1551,-801),(3736,25,1552,-155),(3737,33,1552,-155),(3738,35,1552,-191),(3739,2,1552,-802),(3740,25,1553,-156),(3741,33,1553,-156),(3742,35,1553,-192),(3743,2,1553,-803),(3744,25,1554,-157),(3745,33,1554,-157),(3746,35,1554,-193),(3747,2,1554,-804),(3748,25,1555,-158),(3749,33,1555,-158),(3750,35,1555,-194),(3751,2,1555,-805),(3752,25,1556,-159),(3753,33,1556,-159),(3754,35,1556,-195),(3755,2,1556,-806),(3756,25,1557,-160),(3757,33,1557,-160),(3758,35,1557,-196),(3759,2,1557,-807),(3760,25,1558,-161),(3761,33,1558,-161),(3762,2,1558,-808),(3763,25,1559,-162),(3764,33,1559,-162),(3765,2,1559,-809),(3766,25,1560,-163),(3767,33,1560,-163),(3768,2,1560,-810),(3769,25,1561,-164),(3770,33,1561,-164),(3771,2,1561,-811),(3772,25,1562,-165),(3773,33,1562,-165),(3774,2,1562,-812),(3775,25,1563,-166),(3776,33,1563,-166),(3777,2,1563,-813),(3778,25,1564,-167),(3779,33,1564,-167),(3780,2,1564,-814),(3781,25,1565,-168),(3782,33,1565,-168),(3783,2,1565,-815),(3784,25,1566,-169),(3785,33,1566,-169),(3786,2,1566,-816),(3787,25,1567,-170),(3788,33,1567,-170),(3789,2,1567,-817),(3790,25,1568,-171),(3791,33,1568,-171),(3792,2,1568,-818),(3793,25,1569,-172),(3794,33,1569,-172),(3795,2,1569,-819),(3796,25,1570,-173),(3797,33,1570,-173),(3798,2,1570,-820),(3799,25,1571,-174),(3800,33,1571,-174),(3801,2,1571,-821),(3802,25,1572,-175),(3803,33,1572,-175),(3804,2,1572,-822),(3805,25,1573,-176),(3806,33,1573,-176),(3807,2,1573,-823),(3808,25,1574,-177),(3809,33,1574,-177),(3810,2,1574,-824),(3811,25,1575,-178),(3812,33,1575,-178),(3813,2,1575,-825),(3814,25,1576,-179),(3815,33,1576,-179),(3816,2,1576,-826),(3817,25,1577,-180),(3818,33,1577,-180),(3819,2,1577,-827),(3820,25,1578,-181),(3821,33,1578,-181),(3822,2,1578,-828),(3823,25,1579,-182),(3824,33,1579,-182),(3825,2,1579,-829),(3826,25,1580,-183),(3827,33,1580,-183),(3828,2,1580,-830),(3829,25,1581,-184),(3830,33,1581,-184),(3831,2,1581,-831),(3832,25,1582,-185),(3833,33,1582,-185),(3834,2,1582,-832),(3835,25,1583,-186),(3836,33,1583,-186),(3837,2,1583,-833),(3838,25,1584,-187),(3839,33,1584,-187),(3840,2,1584,-834),(3841,25,1585,-188),(3842,33,1585,-188),(3843,2,1585,-835),(3844,25,1586,-189),(3845,33,1586,-189),(3846,2,1586,-836),(3847,25,1587,-190),(3848,33,1587,-190),(3849,2,1587,-837),(3850,25,1588,-191),(3851,33,1588,-191),(3852,2,1588,-838),(3853,25,1589,-192),(3854,33,1589,-192),(3855,2,1589,-839),(3856,26,1590,-1),(3857,30,1590,-145),(3858,36,1590,-186),(3859,2,1590,-840),(3860,26,1591,-2),(3861,30,1591,-146),(3862,36,1591,-187),(3863,2,1591,-841),(3864,26,1592,-3),(3865,30,1592,-147),(3866,36,1592,-188),(3867,2,1592,-842),(3868,26,1593,-4),(3869,30,1593,-148),(3870,36,1593,-189),(3871,2,1593,-843),(3872,26,1594,-5),(3873,30,1594,-149),(3874,36,1594,-190),(3875,2,1594,-844),(3876,26,1595,-6),(3877,30,1595,-150),(3878,36,1595,-191),(3879,2,1595,-845),(3880,26,1596,-7),(3881,30,1596,-151),(3882,36,1596,-192),(3883,2,1596,-846),(3884,26,1597,-8),(3885,30,1597,-152),(3886,36,1597,-193),(3887,2,1597,-847),(3888,26,1598,-9),(3889,30,1598,-153),(3890,36,1598,-194),(3891,2,1598,-848),(3892,26,1599,-10),(3893,30,1599,-154),(3894,36,1599,-195),(3895,2,1599,-849),(3896,26,1600,-11),(3897,30,1600,-155),(3898,36,1600,-196),(3899,2,1600,-850),(3900,26,1601,-12),(3901,30,1601,-156),(3902,36,1601,-197),(3903,2,1601,-851),(3904,26,1602,-13),(3905,30,1602,-157),(3906,36,1602,-198),(3907,2,1602,-852),(3908,26,1603,-14),(3909,30,1603,-158),(3910,36,1603,-199),(3911,2,1603,-853),(3912,26,1604,-15),(3913,30,1604,-159),(3914,36,1604,-200),(3915,2,1604,-854),(3916,26,1605,-16),(3917,30,1605,-160),(3918,36,1605,-201),(3919,2,1605,-855),(3920,26,1606,-17),(3921,26,1607,-18),(3922,26,1608,-19),(3923,26,1609,-20),(3924,26,1610,-21),(3925,26,1611,-22),(3926,26,1612,-23),(3927,26,1613,-24),(3928,26,1614,-25),(3929,26,1615,-26),(3930,26,1616,-27),(3931,26,1617,-28),(3932,26,1618,-29),(3933,26,1619,-30),(3934,26,1620,-31),(3935,26,1621,-32),(3936,26,1622,-33),(3937,8,1622,-262),(3938,35,1622,-197),(3939,2,1622,-856),(3940,26,1623,-34),(3941,8,1623,-263),(3942,35,1623,-198),(3943,2,1623,-857),(3944,26,1624,-35),(3945,8,1624,-264),(3946,35,1624,-199),(3947,2,1624,-858),(3948,26,1625,-36),(3949,8,1625,-265),(3950,35,1625,-200),(3951,2,1625,-859),(3952,26,1626,-37),(3953,8,1626,-266),(3954,35,1626,-201),(3955,2,1626,-860),(3956,26,1627,-38),(3957,8,1627,-267),(3958,35,1627,-202),(3959,2,1627,-861),(3960,26,1628,-39),(3961,8,1628,-268),(3962,35,1628,-203),(3963,2,1628,-862),(3964,26,1629,-40),(3965,8,1629,-269),(3966,35,1629,-204),(3967,2,1629,-863),(3968,26,1630,-41),(3969,8,1630,-270),(3970,35,1630,-205),(3971,2,1630,-864),(3972,26,1631,-42),(3973,8,1631,-271),(3974,35,1631,-206),(3975,2,1631,-865),(3976,26,1632,-43),(3977,8,1632,-272),(3978,35,1632,-207),(3979,2,1632,-866),(3980,26,1633,-44),(3981,8,1633,-273),(3982,35,1633,-208),(3983,2,1633,-867),(3984,26,1634,-45),(3985,8,1634,-274),(3986,35,1634,-209),(3987,2,1634,-868),(3988,26,1635,-46),(3989,8,1635,-275),(3990,35,1635,-210),(3991,2,1635,-869),(3992,26,1636,-47),(3993,8,1636,-276),(3994,35,1636,-211),(3995,2,1636,-870),(3996,26,1637,-48),(3997,8,1637,-277),(3998,35,1637,-212),(3999,2,1637,-871),(4000,26,1638,-49),(4001,26,1639,-50),(4002,26,1640,-51),(4003,26,1641,-52),(4004,26,1642,-53),(4005,26,1643,-54),(4006,26,1644,-55),(4007,26,1645,-56),(4008,26,1646,-57),(4009,26,1647,-58),(4010,26,1648,-59),(4011,26,1649,-60),(4012,26,1650,-61),(4013,26,1651,-62),(4014,26,1652,-63),(4015,26,1653,-64),(4016,26,1654,-65),(4017,26,1655,-66),(4018,26,1656,-67),(4019,26,1657,-68),(4020,26,1658,-69),(4021,26,1659,-70),(4022,26,1660,-71),(4023,26,1661,-72),(4024,26,1662,-73),(4025,26,1663,-74),(4026,26,1664,-75),(4027,26,1665,-76),(4028,26,1666,-77),(4029,26,1667,-78),(4030,26,1668,-79),(4031,26,1669,-80),(4032,26,1670,-81),(4033,36,1670,-202),(4034,2,1670,-872),(4035,26,1671,-82),(4036,36,1671,-203),(4037,2,1671,-873),(4038,26,1672,-83),(4039,36,1672,-204),(4040,2,1672,-874),(4041,26,1673,-84),(4042,36,1673,-205),(4043,2,1673,-875),(4044,26,1674,-85),(4045,36,1674,-206),(4046,2,1674,-876),(4047,26,1675,-86),(4048,36,1675,-207),(4049,2,1675,-877),(4050,26,1676,-87),(4051,36,1676,-208),(4052,2,1676,-878),(4053,26,1677,-88),(4054,36,1677,-209),(4055,2,1677,-879),(4056,26,1678,-89),(4057,36,1678,-210),(4058,2,1678,-880),(4059,26,1679,-90),(4060,36,1679,-211),(4061,2,1679,-881),(4062,26,1680,-91),(4063,36,1680,-212),(4064,2,1680,-882),(4065,26,1681,-92),(4066,36,1681,-213),(4067,2,1681,-883),(4068,26,1682,-93),(4069,36,1682,-214),(4070,2,1682,-884),(4071,26,1683,-94),(4072,36,1683,-215),(4073,2,1683,-885),(4074,26,1684,-95),(4075,36,1684,-216),(4076,2,1684,-886),(4077,26,1685,-96),(4078,36,1685,-217),(4079,2,1685,-887),(4080,26,1686,-97),(4081,26,1687,-98),(4082,26,1688,-99),(4083,26,1689,-100),(4084,26,1690,-101),(4085,26,1691,-102),(4086,26,1692,-103),(4087,26,1693,-104),(4088,26,1694,-105),(4089,26,1695,-106),(4090,26,1696,-107),(4091,26,1697,-108),(4092,26,1698,-109),(4093,26,1699,-110),(4094,26,1700,-111),(4095,26,1701,-112),(4096,26,1702,-113),(4097,8,1702,-278),(4098,34,1702,-188),(4099,2,1702,-888),(4100,26,1703,-114),(4101,8,1703,-279),(4102,34,1703,-189),(4103,2,1703,-889),(4104,26,1704,-115),(4105,8,1704,-280),(4106,34,1704,-190),(4107,2,1704,-890),(4108,26,1705,-116),(4109,8,1705,-281),(4110,34,1705,-191),(4111,2,1705,-891),(4112,26,1706,-117),(4113,8,1706,-282),(4114,34,1706,-192),(4115,2,1706,-892),(4116,26,1707,-118),(4117,8,1707,-283),(4118,34,1707,-193),(4119,2,1707,-893),(4120,26,1708,-119),(4121,8,1708,-284),(4122,34,1708,-194),(4123,2,1708,-894),(4124,26,1709,-120),(4125,8,1709,-285),(4126,34,1709,-195),(4127,2,1709,-895),(4128,26,1710,-121),(4129,8,1710,-286),(4130,34,1710,-196),(4131,2,1710,-896),(4132,26,1711,-122),(4133,8,1711,-287),(4134,34,1711,-197),(4135,2,1711,-897),(4136,26,1712,-123),(4137,8,1712,-288),(4138,34,1712,-198),(4139,2,1712,-898),(4140,26,1713,-124),(4141,8,1713,-289),(4142,34,1713,-199),(4143,2,1713,-899),(4144,26,1714,-125),(4145,8,1714,-290),(4146,34,1714,-200),(4147,2,1714,-900),(4148,26,1715,-126),(4149,8,1715,-291),(4150,34,1715,-201),(4151,2,1715,-901),(4152,26,1716,-127),(4153,8,1716,-292),(4154,34,1716,-202),(4155,2,1716,-902),(4156,26,1717,-128),(4157,8,1717,-293),(4158,34,1717,-203),(4159,2,1717,-903),(4160,26,1718,-129),(4161,35,1718,-213),(4162,2,1718,-904),(4163,26,1719,-130),(4164,35,1719,-214),(4165,2,1719,-905),(4166,26,1720,-131),(4167,35,1720,-215),(4168,2,1720,-906),(4169,26,1721,-132),(4170,35,1721,-216),(4171,2,1721,-907),(4172,26,1722,-133),(4173,35,1722,-217),(4174,2,1722,-908),(4175,26,1723,-134),(4176,35,1723,-218),(4177,2,1723,-909),(4178,26,1724,-135),(4179,35,1724,-219),(4180,2,1724,-910),(4181,26,1725,-136),(4182,35,1725,-220),(4183,2,1725,-911),(4184,26,1726,-137),(4185,35,1726,-221),(4186,2,1726,-912),(4187,26,1727,-138),(4188,35,1727,-222),(4189,2,1727,-913),(4190,26,1728,-139),(4191,35,1728,-223),(4192,2,1728,-914),(4193,26,1729,-140),(4194,35,1729,-224),(4195,2,1729,-915),(4196,26,1730,-141),(4197,35,1730,-225),(4198,2,1730,-916),(4199,26,1731,-142),(4200,35,1731,-226),(4201,2,1731,-917),(4202,26,1732,-143),(4203,35,1732,-227),(4204,2,1732,-918),(4205,26,1733,-144),(4206,35,1733,-228),(4207,2,1733,-919),(4208,26,1734,-145),(4209,34,1734,-204),(4210,2,1734,-920),(4211,26,1735,-146),(4212,34,1735,-205),(4213,2,1735,-921),(4214,26,1736,-147),(4215,34,1736,-206),(4216,2,1736,-922),(4217,26,1737,-148),(4218,34,1737,-207),(4219,2,1737,-923),(4220,26,1738,-149),(4221,34,1738,-208),(4222,2,1738,-924),(4223,26,1739,-150),(4224,34,1739,-209),(4225,2,1739,-925),(4226,26,1740,-151),(4227,34,1740,-210),(4228,2,1740,-926),(4229,26,1741,-152),(4230,34,1741,-211),(4231,2,1741,-927),(4232,26,1742,-153),(4233,34,1742,-212),(4234,2,1742,-928),(4235,26,1743,-154),(4236,34,1743,-213),(4237,2,1743,-929),(4238,26,1744,-155),(4239,34,1744,-214),(4240,2,1744,-930),(4241,26,1745,-156),(4242,34,1745,-215),(4243,2,1745,-931),(4244,26,1746,-157),(4245,34,1746,-216),(4246,2,1746,-932),(4247,26,1747,-158),(4248,34,1747,-217),(4249,2,1747,-933),(4250,26,1748,-159),(4251,34,1748,-218),(4252,2,1748,-934),(4253,26,1749,-160),(4254,34,1749,-219),(4255,2,1749,-935),(4256,26,1750,-161),(4257,26,1751,-162),(4258,26,1752,-163),(4259,26,1753,-164),(4260,26,1754,-165),(4261,26,1755,-166),(4262,26,1756,-167),(4263,26,1757,-168),(4264,26,1758,-169),(4265,26,1759,-170),(4266,26,1760,-171),(4267,26,1761,-172),(4268,26,1762,-173),(4269,26,1763,-174),(4270,26,1764,-175),(4271,26,1765,-176),(4272,26,1766,-177),(4273,35,1766,-229),(4274,2,1766,-936),(4275,26,1767,-178),(4276,35,1767,-230),(4277,2,1767,-937),(4278,26,1768,-179),(4279,35,1768,-231),(4280,2,1768,-938),(4281,26,1769,-180),(4282,35,1769,-232),(4283,2,1769,-939),(4284,26,1770,-181),(4285,35,1770,-233),(4286,2,1770,-940),(4287,26,1771,-182),(4288,35,1771,-234),(4289,2,1771,-941),(4290,26,1772,-183),(4291,35,1772,-235),(4292,2,1772,-942),(4293,26,1773,-184),(4294,35,1773,-236),(4295,2,1773,-943),(4296,26,1774,-185),(4297,35,1774,-237),(4298,2,1774,-944),(4299,26,1775,-186),(4300,35,1775,-238),(4301,2,1775,-945),(4302,26,1776,-187),(4303,35,1776,-239),(4304,2,1776,-946),(4305,26,1777,-188),(4306,35,1777,-240),(4307,2,1777,-947),(4308,26,1778,-189),(4309,35,1778,-241),(4310,2,1778,-948),(4311,26,1779,-190),(4312,35,1779,-242),(4313,2,1779,-949),(4314,26,1780,-191),(4315,35,1780,-243),(4316,2,1780,-950),(4317,26,1781,-192),(4318,35,1781,-244),(4319,2,1781,-951),(4320,26,1782,-193),(4321,30,1782,-161),(4322,35,1782,-245),(4323,2,1782,-952),(4324,26,1783,-194),(4325,30,1783,-162),(4326,35,1783,-246),(4327,2,1783,-953),(4328,26,1784,-195),(4329,30,1784,-163),(4330,35,1784,-247),(4331,2,1784,-954),(4332,26,1785,-196),(4333,30,1785,-164),(4334,35,1785,-248),(4335,2,1785,-955),(4336,26,1786,-197),(4337,30,1786,-165),(4338,35,1786,-249),(4339,2,1786,-956),(4340,26,1787,-198),(4341,30,1787,-166),(4342,35,1787,-250),(4343,2,1787,-957),(4344,26,1788,-199),(4345,30,1788,-167),(4346,35,1788,-251),(4347,2,1788,-958),(4348,26,1789,-200),(4349,30,1789,-168),(4350,35,1789,-252),(4351,2,1789,-959),(4352,26,1790,-201),(4353,30,1790,-169),(4354,35,1790,-253),(4355,2,1790,-960),(4356,26,1791,-202),(4357,30,1791,-170),(4358,35,1791,-254),(4359,2,1791,-961),(4360,26,1792,-203),(4361,30,1792,-171),(4362,35,1792,-255),(4363,2,1792,-962),(4364,26,1793,-204),(4365,30,1793,-172),(4366,35,1793,-256),(4367,2,1793,-963),(4368,26,1794,-205),(4369,30,1794,-173),(4370,35,1794,-257),(4371,2,1794,-964),(4372,26,1795,-206),(4373,30,1795,-174),(4374,35,1795,-258),(4375,2,1795,-965),(4376,26,1796,-207),(4377,30,1796,-175),(4378,35,1796,-259),(4379,2,1796,-966),(4380,26,1797,-208),(4381,30,1797,-176),(4382,35,1797,-260),(4383,2,1797,-967),(4384,26,1798,-209),(4385,30,1798,-177),(4386,34,1798,-220),(4387,2,1798,-968),(4388,26,1799,-210),(4389,30,1799,-178),(4390,34,1799,-221),(4391,2,1799,-969),(4392,26,1800,-211),(4393,30,1800,-179),(4394,34,1800,-222),(4395,2,1800,-970),(4396,26,1801,-212),(4397,30,1801,-180),(4398,34,1801,-223),(4399,2,1801,-971),(4400,26,1802,-213),(4401,30,1802,-181),(4402,34,1802,-224),(4403,2,1802,-972),(4404,26,1803,-214),(4405,30,1803,-182),(4406,34,1803,-225),(4407,2,1803,-973),(4408,26,1804,-215),(4409,30,1804,-183),(4410,34,1804,-226),(4411,2,1804,-974),(4412,26,1805,-216),(4413,30,1805,-184),(4414,34,1805,-227),(4415,2,1805,-975),(4416,26,1806,-217),(4417,30,1806,-185),(4418,34,1806,-228),(4419,2,1806,-976),(4420,26,1807,-218),(4421,30,1807,-186),(4422,34,1807,-229),(4423,2,1807,-977),(4424,26,1808,-219),(4425,30,1808,-187),(4426,34,1808,-230),(4427,2,1808,-978),(4428,26,1809,-220),(4429,30,1809,-188),(4430,34,1809,-231),(4431,2,1809,-979),(4432,26,1810,-221),(4433,30,1810,-189),(4434,34,1810,-232),(4435,2,1810,-980),(4436,26,1811,-222),(4437,30,1811,-190),(4438,34,1811,-233),(4439,2,1811,-981),(4440,26,1812,-223),(4441,30,1812,-191),(4442,34,1812,-234),(4443,2,1812,-982),(4444,26,1813,-224),(4445,30,1813,-192),(4446,34,1813,-235),(4447,2,1813,-983),(4448,27,1814,-1),(4449,32,1814,-157),(4450,35,1814,-261),(4451,2,1814,-984),(4452,27,1815,-2),(4453,32,1815,-158),(4454,35,1815,-262),(4455,2,1815,-985),(4456,27,1816,-3),(4457,32,1816,-159),(4458,35,1816,-263),(4459,2,1816,-986),(4460,27,1817,-4),(4461,32,1817,-160),(4462,35,1817,-264),(4463,2,1817,-987),(4464,27,1818,-5),(4465,32,1818,-161),(4466,35,1818,-265),(4467,2,1818,-988),(4468,27,1819,-6),(4469,32,1819,-162),(4470,35,1819,-266),(4471,2,1819,-989),(4472,27,1820,-7),(4473,32,1820,-163),(4474,35,1820,-267),(4475,2,1820,-990),(4476,27,1821,-8),(4477,32,1821,-164),(4478,35,1821,-268),(4479,2,1821,-991),(4480,27,1822,-9),(4481,32,1822,-165),(4482,35,1822,-269),(4483,2,1822,-992),(4484,27,1823,-10),(4485,32,1823,-166),(4486,35,1823,-270),(4487,2,1823,-993),(4488,27,1824,-11),(4489,32,1824,-167),(4490,35,1824,-271),(4491,2,1824,-994),(4492,27,1825,-12),(4493,32,1825,-168),(4494,35,1825,-272),(4495,2,1825,-995),(4496,27,1826,-13),(4497,32,1826,-169),(4498,35,1826,-273),(4499,2,1826,-996),(4500,27,1827,-14),(4501,32,1827,-170),(4502,35,1827,-274),(4503,2,1827,-997),(4504,27,1828,-15),(4505,32,1828,-171),(4506,8,1828,-294),(4507,2,1828,-998),(4508,27,1829,-16),(4509,32,1829,-172),(4510,8,1829,-295),(4511,2,1829,-999),(4512,27,1830,-17),(4513,32,1830,-173),(4514,8,1830,-296),(4515,2,1830,-1000),(4516,27,1831,-18),(4517,32,1831,-174),(4518,8,1831,-297),(4519,2,1831,-1001),(4520,27,1832,-19),(4521,32,1832,-175),(4522,8,1832,-298),(4523,2,1832,-1002),(4524,27,1833,-20),(4525,32,1833,-176),(4526,8,1833,-299),(4527,2,1833,-1003),(4528,27,1834,-21),(4529,32,1834,-177),(4530,8,1834,-300),(4531,2,1834,-1004),(4532,27,1835,-22),(4533,32,1835,-178),(4534,2,1835,-1005),(4535,27,1836,-23),(4536,32,1836,-179),(4537,2,1836,-1006),(4538,27,1837,-24),(4539,32,1837,-180),(4540,2,1837,-1007),(4541,27,1838,-25),(4542,32,1838,-181),(4543,2,1838,-1008),(4544,27,1839,-26),(4545,32,1839,-182),(4546,2,1839,-1009),(4547,27,1840,-27),(4548,32,1840,-183),(4549,2,1840,-1010),(4550,27,1841,-28),(4551,32,1841,-184),(4552,2,1841,-1011),(4553,27,1842,-29),(4554,32,1842,-185),(4555,34,1842,-236),(4556,2,1842,-1012),(4557,27,1843,-30),(4558,32,1843,-186),(4559,34,1843,-237),(4560,2,1843,-1013),(4561,27,1844,-31),(4562,32,1844,-187),(4563,34,1844,-238),(4564,2,1844,-1014),(4565,27,1845,-32),(4566,32,1845,-188),(4567,34,1845,-239),(4568,2,1845,-1015),(4569,27,1846,-33),(4570,32,1846,-189),(4571,34,1846,-240),(4572,2,1846,-1016),(4573,27,1847,-34),(4574,32,1847,-190),(4575,34,1847,-241),(4576,2,1847,-1017),(4577,27,1848,-35),(4578,32,1848,-191),(4579,34,1848,-242),(4580,2,1848,-1018),(4581,27,1849,-36),(4582,32,1849,-192),(4583,34,1849,-243),(4584,2,1849,-1019),(4585,27,1850,-37),(4586,32,1850,-193),(4587,34,1850,-244),(4588,2,1850,-1020),(4589,27,1851,-38),(4590,32,1851,-194),(4591,34,1851,-245),(4592,2,1851,-1021),(4593,27,1852,-39),(4594,32,1852,-195),(4595,34,1852,-246),(4596,2,1852,-1022),(4597,27,1853,-40),(4598,32,1853,-196),(4599,34,1853,-247),(4600,2,1853,-1023),(4601,27,1854,-41),(4602,32,1854,-197),(4603,34,1854,-248),(4604,2,1854,-1024),(4605,27,1855,-42),(4606,32,1855,-198),(4607,34,1855,-249),(4608,2,1855,-1025),(4609,27,1856,-43),(4610,32,1856,-199),(4611,35,1856,-275),(4612,2,1856,-1026),(4613,27,1857,-44),(4614,32,1857,-200),(4615,35,1857,-276),(4616,2,1857,-1027),(4617,27,1858,-45),(4618,32,1858,-201),(4619,35,1858,-277),(4620,2,1858,-1028),(4621,27,1859,-46),(4622,32,1859,-202),(4623,35,1859,-278),(4624,2,1859,-1029),(4625,27,1860,-47),(4626,32,1860,-203),(4627,35,1860,-279),(4628,2,1860,-1030),(4629,27,1861,-48),(4630,32,1861,-204),(4631,35,1861,-280),(4632,2,1861,-1031),(4633,27,1862,-49),(4634,32,1862,-205),(4635,35,1862,-281),(4636,2,1862,-1032),(4637,27,1863,-50),(4638,32,1863,-206),(4639,2,1863,-1033),(4640,27,1864,-51),(4641,32,1864,-207),(4642,2,1864,-1034),(4643,27,1865,-52),(4644,32,1865,-208),(4645,2,1865,-1035),(4646,27,1866,-53),(4647,32,1866,-209),(4648,2,1866,-1036),(4649,27,1867,-54),(4650,32,1867,-210),(4651,2,1867,-1037),(4652,27,1868,-55),(4653,32,1868,-211),(4654,2,1868,-1038),(4655,27,1869,-56),(4656,32,1869,-212),(4657,2,1869,-1039),(4658,27,1870,-57),(4659,32,1870,-213),(4660,2,1870,-1040),(4661,27,1871,-58),(4662,32,1871,-214),(4663,2,1871,-1041),(4664,27,1872,-59),(4665,32,1872,-215),(4666,2,1872,-1042),(4667,27,1873,-60),(4668,32,1873,-216),(4669,2,1873,-1043),(4670,27,1874,-61),(4671,32,1874,-217),(4672,2,1874,-1044),(4673,27,1875,-62),(4674,32,1875,-218),(4675,2,1875,-1045),(4676,27,1876,-63),(4677,32,1876,-219),(4678,2,1876,-1046),(4679,27,1877,-64),(4680,32,1877,-220),(4681,36,1877,-218),(4682,2,1877,-1047),(4683,27,1878,-65),(4684,32,1878,-221),(4685,36,1878,-219),(4686,2,1878,-1048),(4687,27,1879,-66),(4688,32,1879,-222),(4689,36,1879,-220),(4690,2,1879,-1049),(4691,27,1880,-67),(4692,32,1880,-223),(4693,36,1880,-221),(4694,2,1880,-1050),(4695,27,1881,-68),(4696,32,1881,-224),(4697,36,1881,-222),(4698,2,1881,-1051),(4699,27,1882,-69),(4700,32,1882,-225),(4701,36,1882,-223),(4702,2,1882,-1052),(4703,27,1883,-70),(4704,32,1883,-226),(4705,36,1883,-224),(4706,2,1883,-1053),(4707,27,1884,-71),(4708,32,1884,-227),(4709,2,1884,-1054),(4710,27,1885,-72),(4711,32,1885,-228),(4712,2,1885,-1055),(4713,27,1886,-73),(4714,32,1886,-229),(4715,2,1886,-1056),(4716,27,1887,-74),(4717,32,1887,-230),(4718,2,1887,-1057),(4719,27,1888,-75),(4720,32,1888,-231),(4721,2,1888,-1058),(4722,27,1889,-76),(4723,32,1889,-232),(4724,2,1889,-1059),(4725,27,1890,-77),(4726,32,1890,-233),(4727,2,1890,-1060),(4728,27,1891,-78),(4729,32,1891,-234),(4730,35,1891,-282),(4731,2,1891,-1061),(4732,27,1892,-79),(4733,32,1892,-235),(4734,35,1892,-283),(4735,2,1892,-1062),(4736,27,1893,-80),(4737,32,1893,-236),(4738,35,1893,-284),(4739,2,1893,-1063),(4740,27,1894,-81),(4741,32,1894,-237),(4742,35,1894,-285),(4743,2,1894,-1064),(4744,27,1895,-82),(4745,32,1895,-238),(4746,35,1895,-286),(4747,2,1895,-1065),(4748,27,1896,-83),(4749,32,1896,-239),(4750,35,1896,-287),(4751,2,1896,-1066),(4752,27,1897,-84),(4753,32,1897,-240),(4754,35,1897,-288),(4755,2,1897,-1067),(4756,27,1898,-85),(4757,32,1898,-241),(4758,34,1898,-250),(4759,2,1898,-1068),(4760,27,1899,-86),(4761,32,1899,-242),(4762,34,1899,-251),(4763,2,1899,-1069),(4764,27,1900,-87),(4765,32,1900,-243),(4766,34,1900,-252),(4767,2,1900,-1070),(4768,27,1901,-88),(4769,32,1901,-244),(4770,34,1901,-253),(4771,2,1901,-1071),(4772,27,1902,-89),(4773,32,1902,-245),(4774,34,1902,-254),(4775,2,1902,-1072),(4776,27,1903,-90),(4777,32,1903,-246),(4778,34,1903,-255),(4779,2,1903,-1073),(4780,27,1904,-91),(4781,32,1904,-247),(4782,34,1904,-256),(4783,2,1904,-1074),(4784,28,1905,-1),(4785,8,1905,-301),(4786,36,1905,-225),(4787,2,1905,-1075),(4788,28,1906,-2),(4789,8,1906,-302),(4790,36,1906,-226),(4791,2,1906,-1076),(4792,28,1907,-3),(4793,8,1907,-303),(4794,36,1907,-227),(4795,2,1907,-1077),(4796,28,1908,-4),(4797,8,1908,-304),(4798,36,1908,-228),(4799,2,1908,-1078),(4800,28,1909,-5),(4801,8,1909,-305),(4802,36,1909,-229),(4803,2,1909,-1079),(4804,28,1910,-6),(4805,8,1910,-306),(4806,36,1910,-230),(4807,2,1910,-1080),(4808,28,1911,-7),(4809,8,1911,-307),(4810,36,1911,-231),(4811,2,1911,-1081),(4812,28,1912,-8),(4813,8,1912,-308),(4814,36,1912,-232),(4815,2,1912,-1082),(4816,28,1913,-9),(4817,8,1913,-309),(4818,36,1913,-233),(4819,2,1913,-1083),(4820,28,1914,-10),(4821,8,1914,-310),(4822,36,1914,-234),(4823,2,1914,-1084),(4824,28,1915,-11),(4825,8,1915,-311),(4826,36,1915,-235),(4827,2,1915,-1085),(4828,28,1916,-12),(4829,8,1916,-312),(4830,36,1916,-236),(4831,2,1916,-1086),(4832,28,1917,-13),(4833,8,1917,-313),(4834,36,1917,-237),(4835,2,1917,-1087),(4836,28,1918,-14),(4837,8,1918,-314),(4838,36,1918,-238),(4839,2,1918,-1088),(4840,28,1919,-15),(4841,8,1919,-315),(4842,36,1919,-239),(4843,2,1919,-1089),(4844,28,1920,-16),(4845,8,1920,-316),(4846,36,1920,-240),(4847,2,1920,-1090),(4848,28,1921,-17),(4849,30,1921,-193),(4850,2,1921,-1091),(4851,28,1922,-18),(4852,30,1922,-194),(4853,2,1922,-1092),(4854,28,1923,-19),(4855,30,1923,-195),(4856,2,1923,-1093),(4857,28,1924,-20),(4858,30,1924,-196),(4859,2,1924,-1094),(4860,28,1925,-21),(4861,30,1925,-197),(4862,2,1925,-1095),(4863,28,1926,-22),(4864,30,1926,-198),(4865,2,1926,-1096),(4866,28,1927,-23),(4867,30,1927,-199),(4868,2,1927,-1097),(4869,28,1928,-24),(4870,30,1928,-200),(4871,2,1928,-1098),(4872,28,1929,-25),(4873,30,1929,-201),(4874,2,1929,-1099),(4875,28,1930,-26),(4876,30,1930,-202),(4877,2,1930,-1100),(4878,28,1931,-27),(4879,30,1931,-203),(4880,2,1931,-1101),(4881,28,1932,-28),(4882,30,1932,-204),(4883,2,1932,-1102),(4884,28,1933,-29),(4885,30,1933,-205),(4886,2,1933,-1103),(4887,28,1934,-30),(4888,30,1934,-206),(4889,2,1934,-1104),(4890,28,1935,-31),(4891,30,1935,-207),(4892,2,1935,-1105),(4893,28,1936,-32),(4894,30,1936,-208),(4895,2,1936,-1106),(4896,28,1937,-33),(4897,8,1937,-317),(4898,35,1937,-289),(4899,2,1937,-1107),(4900,28,1938,-34),(4901,8,1938,-318),(4902,35,1938,-290),(4903,2,1938,-1108),(4904,28,1939,-35),(4905,8,1939,-319),(4906,35,1939,-291),(4907,2,1939,-1109),(4908,28,1940,-36),(4909,8,1940,-320),(4910,35,1940,-292),(4911,2,1940,-1110),(4912,28,1941,-37),(4913,8,1941,-321),(4914,35,1941,-293),(4915,2,1941,-1111),(4916,28,1942,-38),(4917,8,1942,-322),(4918,35,1942,-294),(4919,2,1942,-1112),(4920,28,1943,-39),(4921,8,1943,-323),(4922,35,1943,-295),(4923,2,1943,-1113),(4924,28,1944,-40),(4925,8,1944,-324),(4926,35,1944,-296),(4927,2,1944,-1114),(4928,28,1945,-41),(4929,8,1945,-325),(4930,35,1945,-297),(4931,2,1945,-1115),(4932,28,1946,-42),(4933,8,1946,-326),(4934,35,1946,-298),(4935,2,1946,-1116),(4936,28,1947,-43),(4937,8,1947,-327),(4938,35,1947,-299),(4939,2,1947,-1117),(4940,28,1948,-44),(4941,8,1948,-328),(4942,35,1948,-300),(4943,2,1948,-1118),(4944,28,1949,-45),(4945,8,1949,-329),(4946,35,1949,-301),(4947,2,1949,-1119),(4948,28,1950,-46),(4949,8,1950,-330),(4950,35,1950,-302),(4951,2,1950,-1120),(4952,28,1951,-47),(4953,8,1951,-331),(4954,35,1951,-303),(4955,2,1951,-1121),(4956,28,1952,-48),(4957,8,1952,-332),(4958,35,1952,-304),(4959,2,1952,-1122),(4960,28,1953,-49),(4961,28,1954,-50),(4962,28,1955,-51),(4963,28,1956,-52),(4964,28,1957,-53),(4965,28,1958,-54),(4966,28,1959,-55),(4967,28,1960,-56),(4968,28,1961,-57),(4969,28,1962,-58),(4970,28,1963,-59),(4971,28,1964,-60),(4972,28,1965,-61),(4973,28,1966,-62),(4974,28,1967,-63),(4975,28,1968,-64),(4976,28,1969,-65),(4977,30,1969,-209),(4978,2,1969,-1123),(4979,28,1970,-66),(4980,30,1970,-210),(4981,2,1970,-1124),(4982,28,1971,-67),(4983,30,1971,-211),(4984,2,1971,-1125),(4985,28,1972,-68),(4986,30,1972,-212),(4987,2,1972,-1126),(4988,28,1973,-69),(4989,30,1973,-213),(4990,2,1973,-1127),(4991,28,1974,-70),(4992,30,1974,-214),(4993,2,1974,-1128),(4994,28,1975,-71),(4995,30,1975,-215),(4996,2,1975,-1129),(4997,28,1976,-72),(4998,30,1976,-216),(4999,2,1976,-1130),(5000,28,1977,-73),(5001,30,1977,-217),(5002,2,1977,-1131),(5003,28,1978,-74),(5004,30,1978,-218),(5005,2,1978,-1132),(5006,28,1979,-75),(5007,30,1979,-219),(5008,2,1979,-1133),(5009,28,1980,-76),(5010,30,1980,-220),(5011,2,1980,-1134),(5012,28,1981,-77),(5013,30,1981,-221),(5014,2,1981,-1135),(5015,28,1982,-78),(5016,30,1982,-222),(5017,2,1982,-1136),(5018,28,1983,-79),(5019,30,1983,-223),(5020,2,1983,-1137),(5021,28,1984,-80),(5022,30,1984,-224),(5023,2,1984,-1138),(5024,28,1985,-81),(5025,28,1986,-82),(5026,28,1987,-83),(5027,28,1988,-84),(5028,28,1989,-85),(5029,28,1990,-86),(5030,28,1991,-87),(5031,28,1992,-88),(5032,8,1992,-333),(5033,2,1992,-1139),(5034,28,1993,-89),(5035,8,1993,-334),(5036,2,1993,-1140),(5037,28,1994,-90),(5038,8,1994,-335),(5039,2,1994,-1141),(5040,28,1995,-91),(5041,8,1995,-336),(5042,2,1995,-1142),(5043,28,1996,-92),(5044,8,1996,-337),(5045,2,1996,-1143),(5046,28,1997,-93),(5047,8,1997,-338),(5048,2,1997,-1144),(5049,28,1998,-94),(5050,8,1998,-339),(5051,2,1998,-1145),(5052,28,1999,-95),(5053,35,1999,-305),(5054,2,1999,-1146),(5055,28,2000,-96),(5056,35,2000,-306),(5057,2,2000,-1147),(5058,28,2001,-97),(5059,35,2001,-307),(5060,2,2001,-1148),(5061,28,2002,-98),(5062,35,2002,-308),(5063,2,2002,-1149),(5064,28,2003,-99),(5065,35,2003,-309),(5066,2,2003,-1150),(5067,28,2004,-100),(5068,35,2004,-310),(5069,2,2004,-1151),(5070,28,2005,-101),(5071,28,2006,-102),(5072,28,2007,-103),(5073,28,2008,-104),(5074,28,2009,-105),(5075,28,2010,-106),(5076,28,2011,-107),(5077,28,2012,-108),(5078,36,2012,-241),(5079,2,2012,-1152),(5080,28,2013,-109),(5081,36,2013,-242),(5082,2,2013,-1153),(5083,28,2014,-110),(5084,36,2014,-243),(5085,2,2014,-1154),(5086,28,2015,-111),(5087,36,2015,-244),(5088,2,2015,-1155),(5089,28,2016,-112),(5090,36,2016,-245),(5091,2,2016,-1156),(5092,28,2017,-113),(5093,36,2017,-246),(5094,2,2017,-1157),(5095,28,2018,-114),(5096,36,2018,-247),(5097,2,2018,-1158),(5098,28,2019,-115),(5099,34,2019,-257),(5100,2,2019,-1159),(5101,28,2020,-116),(5102,34,2020,-258),(5103,2,2020,-1160),(5104,28,2021,-117),(5105,34,2021,-259),(5106,2,2021,-1161),(5107,28,2022,-118),(5108,34,2022,-260),(5109,2,2022,-1162),(5110,28,2023,-119),(5111,34,2023,-261),(5112,2,2023,-1163),(5113,28,2024,-120),(5114,34,2024,-262),(5115,2,2024,-1164),(5116,28,2025,-121),(5117,34,2025,-263),(5118,2,2025,-1165),(5119,28,2026,-122),(5120,34,2026,-264),(5121,2,2026,-1166),(5122,28,2027,-123),(5123,34,2027,-265),(5124,2,2027,-1167),(5125,28,2028,-124),(5126,34,2028,-266),(5127,2,2028,-1168),(5128,28,2029,-125),(5129,34,2029,-267),(5130,2,2029,-1169),(5131,28,2030,-126),(5132,34,2030,-268),(5133,2,2030,-1170),(5134,28,2031,-127),(5135,34,2031,-269),(5136,2,2031,-1171),(5137,28,2032,-128),(5138,34,2032,-270),(5139,2,2032,-1172),(5140,28,2033,-129),(5141,34,2033,-271),(5142,2,2033,-1173),(5143,28,2034,-130),(5144,34,2034,-272),(5145,2,2034,-1174),(5146,28,2035,-131),(5147,34,2035,-273),(5148,2,2035,-1175),(5149,28,2036,-132),(5150,34,2036,-274),(5151,2,2036,-1176),(5152,28,2037,-133),(5153,34,2037,-275),(5154,2,2037,-1177),(5155,28,2038,-134),(5156,34,2038,-276),(5157,2,2038,-1178),(5158,28,2039,-135),(5159,34,2039,-277),(5160,2,2039,-1179),(5161,28,2040,-136),(5162,34,2040,-278),(5163,2,2040,-1180),(5164,28,2041,-137),(5165,34,2041,-279),(5166,2,2041,-1181),(5167,3,1,0),(5168,4,1,0);
/*!40000 ALTER TABLE `catalog_category_product` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `catalog_category_product_index`
--

DROP TABLE IF EXISTS `catalog_category_product_index`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8mb4 */;
CREATE TABLE `catalog_category_product_index` (
  `category_id` int(10) unsigned NOT NULL DEFAULT 0 COMMENT 'Category ID',
  `product_id` int(10) unsigned NOT NULL DEFAULT 0 COMMENT 'Product ID',
  `position` int(11) DEFAULT NULL COMMENT 'Position',
  `is_parent` smallint(5) unsigned NOT NULL DEFAULT 0 COMMENT 'Is Parent',
  `store_id` smallint(5) unsigned NOT NULL DEFAULT 0 COMMENT 'Store ID',
  `visibility` smallint(5) unsigned NOT NULL COMMENT 'Visibility',
  PRIMARY KEY (`category_id`,`product_id`,`store_id`),
  KEY `CAT_CTGR_PRD_IDX_PRD_ID_STORE_ID_CTGR_ID_VISIBILITY` (`product_id`,`store_id`,`category_id`,`visibility`),
  KEY `CAT_CTGR_PRD_IDX_STORE_ID_CTGR_ID_VISIBILITY_IS_PARENT_POSITION` (`store_id`,`category_id`,`visibility`,`is_parent`,`position`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8 COLLATE=utf8_general_ci COMMENT='Catalog Category Product Index';
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `catalog_category_product_index`
--

LOCK TABLES `catalog_category_product_index` WRITE;
/*!40000 ALTER TABLE `catalog_category_product_index` DISABLE KEYS */;
/*!40000 ALTER TABLE `catalog_category_product_index` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `catalog_category_product_index_replica`
--

DROP TABLE IF EXISTS `catalog_category_product_index_replica`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8mb4 */;
CREATE TABLE `catalog_category_product_index_replica` (
  `category_id` int(10) unsigned NOT NULL DEFAULT 0 COMMENT 'Category ID',
  `product_id` int(10) unsigned NOT NULL DEFAULT 0 COMMENT 'Product ID',
  `position` int(11) DEFAULT NULL COMMENT 'Position',
  `is_parent` smallint(5) unsigned NOT NULL DEFAULT 0 COMMENT 'Is Parent',
  `store_id` smallint(5) unsigned NOT NULL DEFAULT 0 COMMENT 'Store ID',
  `visibility` smallint(5) unsigned NOT NULL COMMENT 'Visibility',
  PRIMARY KEY (`category_id`,`product_id`,`store_id`),
  KEY `CAT_CTGR_PRD_IDX_PRD_ID_STORE_ID_CTGR_ID_VISIBILITY` (`product_id`,`store_id`,`category_id`,`visibility`),
  KEY `CAT_CTGR_PRD_IDX_STORE_ID_CTGR_ID_VISIBILITY_IS_PARENT_POSITION` (`store_id`,`category_id`,`visibility`,`is_parent`,`position`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8 COLLATE=utf8_general_ci COMMENT='Catalog Category Product Index';
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `catalog_category_product_index_replica`
--

LOCK TABLES `catalog_category_product_index_replica` WRITE;
/*!40000 ALTER TABLE `catalog_category_product_index_replica` DISABLE KEYS */;
/*!40000 ALTER TABLE `catalog_category_product_index_replica` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `catalog_category_product_index_store1`
--

DROP TABLE IF EXISTS `catalog_category_product_index_store1`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8mb4 */;
CREATE TABLE `catalog_category_product_index_store1` (
  `category_id` int(10) unsigned NOT NULL DEFAULT 0 COMMENT 'Category Id',
  `product_id` int(10) unsigned NOT NULL DEFAULT 0 COMMENT 'Product Id',
  `position` int(11) DEFAULT NULL COMMENT 'Position',
  `is_parent` smallint(5) unsigned NOT NULL DEFAULT 0 COMMENT 'Is Parent',
  `store_id` smallint(5) unsigned NOT NULL DEFAULT 0 COMMENT 'Store Id',
  `visibility` smallint(5) unsigned NOT NULL COMMENT 'Visibility',
  PRIMARY KEY (`category_id`,`product_id`,`store_id`),
  KEY `CAT_CTGR_PRD_IDX_STORE1_PRD_ID_STORE_ID_CTGR_ID_VISIBILITY` (`product_id`,`store_id`,`category_id`,`visibility`),
  KEY `IDX_216E521C8AD125E066D2B0BAB4A08412` (`store_id`,`category_id`,`visibility`,`is_parent`,`position`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8 COLLATE=utf8_general_ci COMMENT='Catalog Category Product Index Store1';
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `catalog_category_product_index_store1`
--

LOCK TABLES `catalog_category_product_index_store1` WRITE;
/*!40000 ALTER TABLE `catalog_category_product_index_store1` DISABLE KEYS */;
INSERT INTO `catalog_category_product_index_store1` VALUES (2,2041,-1181,0,1,4),(2,2025,-1165,0,1,4),(2,2018,-1158,0,1,4),(2,2004,-1151,0,1,4),(2,1998,-1145,0,1,4),(2,1984,-1138,0,1,4),(2,1952,-1122,0,1,4),(2,1936,-1106,0,1,4),(2,1920,-1090,0,1,4),(2,1904,-1074,0,1,4),(2,1897,-1067,0,1,4),(2,1890,-1060,0,1,4),(2,1883,-1053,0,1,4),(2,1876,-1046,0,1,4),(2,1869,-1039,0,1,4),(2,1862,-1032,0,1,4),(2,1855,-1025,0,1,4),(2,1848,-1018,0,1,4),(2,1841,-1011,0,1,4),(2,1834,-1004,0,1,4),(2,1827,-997,0,1,4),(2,1820,-990,0,1,4),(2,1813,-983,0,1,4),(2,1797,-967,0,1,4),(2,1781,-951,0,1,4),(2,1749,-935,0,1,4),(2,1733,-919,0,1,4),(2,1717,-903,0,1,4),(2,1685,-887,0,1,4),(2,1637,-871,0,1,4),(2,1605,-855,0,1,4),(2,1589,-839,0,1,4),(2,1573,-823,0,1,4),(2,1557,-807,0,1,4),(2,1541,-791,0,1,4),(2,1525,-775,0,1,4),(2,1509,-759,0,1,4),(2,1493,-743,0,1,4),(2,1477,-727,0,1,4),(2,1461,-711,0,1,4),(2,1445,-695,0,1,4),(2,1429,-679,0,1,4),(2,1413,-663,0,1,4),(2,1397,-647,0,1,4),(2,1381,-631,0,1,4),(2,1365,-615,0,1,4),(2,1349,-599,0,1,4),(2,1333,-583,0,1,4),(2,1317,-567,0,1,4),(2,1269,-551,0,1,4),(2,1237,-535,0,1,4),(2,1221,-519,0,1,4),(2,1211,-509,0,1,4),(2,1195,-493,0,1,4),(2,1179,-477,0,1,4),(2,1163,-461,0,1,4),(2,1147,-445,0,1,4),(2,1131,-429,0,1,4),(2,1061,-413,0,1,4),(2,1045,-397,0,1,4),(2,1029,-381,0,1,4),(2,1003,-368,0,1,4),(2,990,-355,0,1,4),(2,977,-342,0,1,4),(2,964,-329,0,1,4),(2,951,-316,0,1,4),(2,938,-303,0,1,4),(2,912,-290,0,1,4),(2,894,-277,0,1,4),(2,881,-264,0,1,4),(2,868,-251,0,1,4),(2,855,-238,0,1,4),(2,842,-225,0,1,4),(2,829,-212,0,1,4),(2,816,-199,0,1,4),(2,803,-186,0,1,4),(2,790,-173,0,1,4),(2,777,-160,0,1,4),(2,764,-147,0,1,4),(2,751,-134,0,1,4),(2,738,-121,0,1,4),(2,719,-108,0,1,4),(2,695,-102,0,1,4),(2,463,-96,0,1,4),(2,399,-80,0,1,4),(2,303,-64,0,1,4),(2,111,-48,0,1,4),(2,95,-32,0,1,4),(2,63,-16,0,1,4),(2,1,0,0,1,4),(2,255,9792,0,1,4),(2,239,9808,0,1,4),(2,623,9808,0,1,4),(2,223,9824,0,1,4),(2,431,9824,0,1,4),(2,607,9824,0,1,4),(2,1765,9824,0,1,4),(2,207,9840,0,1,4),(2,415,9840,0,1,4),(2,591,9840,0,1,4),(2,191,9856,0,1,4),(2,575,9856,0,1,4),(2,1016,9865,0,1,4),(2,175,9872,0,1,4),(2,383,9872,0,1,4),(2,559,9872,0,1,4),(2,159,9888,0,1,4),(2,367,9888,0,1,4),(2,543,9888,0,1,4),(2,1701,9888,0,1,4),(2,2011,9893,0,1,4),(2,725,9898,0,1,4),(2,143,9904,0,1,4),(2,351,9904,0,1,4),(2,527,9904,0,1,4),(2,713,9910,0,1,4),(2,1301,9910,0,1,4),(2,1991,9913,0,1,4),(2,1115,9914,0,1,4),(2,707,9916,0,1,4),(2,127,9920,0,1,4),(2,335,9920,0,1,4),(2,511,9920,0,1,4),(2,1109,9920,0,1,4),(2,1669,9920,0,1,4),(2,701,9922,0,1,4),(2,1285,9926,0,1,4),(2,689,9934,0,1,4),(2,319,9936,0,1,4),(2,495,9936,0,1,4),(2,1093,9936,0,1,4),(2,1653,9936,0,1,4),(2,1968,9936,0,1,4),(2,683,9940,0,1,4),(2,677,9946,0,1,4),(2,479,9952,0,1,4),(2,671,9952,0,1,4),(2,1077,9952,0,1,4),(2,925,9956,0,1,4),(2,1253,9958,0,1,4),(2,79,9968,0,1,4),(2,287,9968,0,1,4),(2,655,9968,0,1,4),(2,1621,9968,0,1,4),(2,899,9982,0,1,4),(2,271,9984,0,1,4),(2,447,9984,0,1,4),(2,639,9984,0,1,4),(2,2,10000,0,1,4),(2,3,10000,0,1,4),(2,4,10000,0,1,4),(2,5,10000,0,1,4),(2,6,10000,0,1,4),(2,7,10000,0,1,4),(2,8,10000,0,1,4),(2,9,10000,0,1,4),(2,10,10000,0,1,4),(2,11,10000,0,1,4),(2,12,10000,0,1,4),(2,13,10000,0,1,4),(2,14,10000,0,1,4),(2,15,10000,0,1,4),(2,16,10000,0,1,4),(2,17,10000,0,1,4),(2,18,10000,0,1,4),(2,19,10000,0,1,4),(2,20,10000,0,1,4),(2,21,10000,0,1,4),(2,22,10000,0,1,4),(2,23,10000,0,1,4),(2,24,10000,0,1,4),(2,37,10000,0,1,4),(2,38,10000,0,1,4),(2,39,10000,0,1,4),(2,40,10000,0,1,4),(2,41,10000,0,1,4),(2,42,10000,0,1,4),(2,43,10000,0,1,4),(2,44,10000,0,1,4),(2,45,10000,0,1,4),(2,46,10000,0,1,4),(2,47,10000,0,1,4),(3,1,0,1,1,4),(3,2,0,1,1,4),(3,3,0,1,1,4),(3,4,0,1,1,4),(3,5,0,1,1,4),(3,6,0,1,1,4),(3,7,0,1,1,4),(3,8,0,1,1,4),(3,9,0,1,1,4),(3,10,0,1,1,4),(3,11,0,1,1,4),(3,12,0,1,1,4),(3,13,0,1,1,4),(3,14,0,1,1,4),(3,15,0,1,1,4),(3,16,0,1,1,4),(3,17,0,1,1,4),(3,18,0,1,1,4),(3,19,0,1,1,4),(3,20,0,1,1,4),(3,21,0,1,1,4),(3,22,0,1,1,4),(3,23,0,1,1,4),(3,24,0,1,1,4),(3,37,0,1,1,4),(3,38,0,1,1,4),(3,39,0,1,1,4),(3,40,0,1,1,4),(3,41,0,1,1,4),(3,42,0,1,1,4),(3,43,0,1,1,4),(3,44,0,1,1,4),(3,45,0,1,1,4),(3,46,0,1,1,4),(3,47,0,1,1,4),(4,1,0,1,1,4),(4,2,0,1,1,4),(4,3,0,1,1,4),(4,4,0,1,1,4),(4,5,0,1,1,4),(4,6,0,1,1,4),(4,7,0,1,1,4),(4,8,0,1,1,4),(4,9,0,1,1,4),(4,10,0,1,1,4),(4,11,0,1,1,4),(4,12,0,1,1,4),(4,13,0,1,1,4),(4,14,0,1,1,4),(4,15,0,1,1,4),(5,16,0,1,1,4),(5,17,0,1,1,4),(5,18,0,1,1,4),(5,19,0,1,1,4),(5,20,0,1,1,4),(5,21,0,1,1,4),(5,22,0,1,1,4),(5,23,0,1,1,4),(5,24,0,1,1,4),(5,46,0,1,1,4),(5,47,0,1,1,4),(6,37,0,1,1,4),(6,38,0,1,1,4),(6,39,0,1,1,4),(6,40,0,1,1,4),(6,41,0,1,1,4),(6,42,0,1,1,4),(6,43,0,1,1,4),(6,44,0,1,1,4),(6,45,0,1,1,4),(7,3,0,1,1,4),(7,5,0,1,1,4),(7,6,0,1,1,4),(7,11,0,1,1,4),(7,12,0,1,1,4),(7,14,0,1,1,4),(7,15,0,1,1,4),(7,17,0,1,1,4),(7,20,0,1,1,4),(7,39,0,1,1,4),(7,40,0,1,1,4),(7,41,0,1,1,4),(7,45,0,1,1,4),(8,1998,-339,1,1,4),(8,1952,-332,1,1,4),(8,1920,-316,1,1,4),(8,1834,-300,1,1,4),(8,1717,-293,1,1,4),(8,1637,-277,1,1,4),(8,1477,-261,1,1,4),(8,1461,-245,1,1,4),(8,1445,-229,1,1,4),(8,1413,-213,1,1,4),(8,1365,-197,1,1,4),(8,1349,-181,1,1,4),(8,1269,-165,1,1,4),(8,1221,-149,1,1,4),(8,1179,-139,1,1,4),(8,1131,-123,1,1,4),(8,1045,-107,1,1,4),(8,1003,-91,1,1,4),(8,951,-78,1,1,4),(8,842,-65,1,1,4),(8,829,-52,1,1,4),(8,816,-39,1,1,4),(8,790,-26,1,1,4),(8,764,-13,1,1,4),(8,5,0,1,1,4),(8,6,0,1,1,4),(8,14,0,1,1,4),(8,20,0,1,1,4),(8,39,0,1,1,4),(8,40,0,1,1,4),(8,41,0,1,1,4),(8,45,0,1,1,4),(12,255,9792,0,1,4),(12,239,9808,0,1,4),(12,623,9808,0,1,4),(12,223,9824,0,1,4),(12,431,9824,0,1,4),(12,607,9824,0,1,4),(12,207,9840,0,1,4),(12,415,9840,0,1,4),(12,591,9840,0,1,4),(12,191,9856,0,1,4),(12,399,9856,0,1,4),(12,575,9856,0,1,4),(12,175,9872,0,1,4),(12,383,9872,0,1,4),(12,559,9872,0,1,4),(12,159,9888,0,1,4),(12,367,9888,0,1,4),(12,543,9888,0,1,4),(12,725,9898,0,1,4),(12,143,9904,0,1,4),(12,351,9904,0,1,4),(12,527,9904,0,1,4),(12,719,9904,0,1,4),(12,713,9910,0,1,4),(12,707,9916,0,1,4),(12,127,9920,0,1,4),(12,335,9920,0,1,4),(12,511,9920,0,1,4),(12,701,9922,0,1,4),(12,695,9928,0,1,4),(12,689,9934,0,1,4),(12,111,9936,0,1,4),(12,319,9936,0,1,4),(12,495,9936,0,1,4),(12,683,9940,0,1,4),(12,677,9946,0,1,4),(12,95,9952,0,1,4),(12,303,9952,0,1,4),(12,479,9952,0,1,4),(12,671,9952,0,1,4),(12,79,9968,0,1,4),(12,287,9968,0,1,4),(12,463,9968,0,1,4),(12,655,9968,0,1,4),(12,63,9984,0,1,4),(12,271,9984,0,1,4),(12,447,9984,0,1,4),(12,639,9984,0,1,4),(13,881,9844,0,1,4),(13,1029,9852,0,1,4),(13,868,9857,0,1,4),(13,1016,9865,0,1,4),(13,855,9870,0,1,4),(13,1003,9878,0,1,4),(13,842,9883,0,1,4),(13,990,9891,0,1,4),(13,829,9896,0,1,4),(13,977,9904,0,1,4),(13,816,9909,0,1,4),(13,964,9917,0,1,4),(13,803,9922,0,1,4),(13,951,9930,0,1,4),(13,790,9935,0,1,4),(13,938,9943,0,1,4),(13,777,9948,0,1,4),(13,925,9956,0,1,4),(13,764,9961,0,1,4),(13,912,9969,0,1,4),(13,751,9974,0,1,4),(13,899,9982,0,1,4),(13,738,9987,0,1,4),(13,894,9987,0,1,4),(14,431,-176,1,1,4),(14,415,-160,1,1,4),(14,399,-144,1,1,4),(14,383,-128,1,1,4),(14,367,-112,1,1,4),(14,351,-96,1,1,4),(14,335,-80,1,1,4),(14,319,-64,1,1,4),(14,303,-48,1,1,4),(14,287,-32,1,1,4),(14,271,-16,1,1,4),(15,255,-208,1,1,4),(15,239,-192,1,1,4),(15,223,-176,1,1,4),(15,207,-160,1,1,4),(15,191,-144,1,1,4),(15,175,-128,1,1,4),(15,159,-112,1,1,4),(15,143,-96,1,1,4),(15,127,-80,1,1,4),(15,111,-64,1,1,4),(15,95,-48,1,1,4),(15,79,-32,1,1,4),(15,63,-16,1,1,4),(16,623,-192,1,1,4),(16,607,-176,1,1,4),(16,591,-160,1,1,4),(16,575,-144,1,1,4),(16,559,-128,1,1,4),(16,543,-112,1,1,4),(16,527,-96,1,1,4),(16,511,-80,1,1,4),(16,495,-64,1,1,4),(16,479,-48,1,1,4),(16,463,-32,1,1,4),(16,447,-16,1,1,4),(17,725,-102,1,1,4),(17,719,-96,1,1,4),(17,713,-90,1,1,4),(17,707,-84,1,1,4),(17,701,-78,1,1,4),(17,695,-72,1,1,4),(17,689,-66,1,1,4),(17,683,-60,1,1,4),(17,677,-54,1,1,4),(17,671,-48,1,1,4),(17,655,-32,1,1,4),(17,639,-16,1,1,4),(18,881,-156,1,1,4),(18,868,-143,1,1,4),(18,855,-130,1,1,4),(18,842,-117,1,1,4),(18,829,-104,1,1,4),(18,816,-91,1,1,4),(18,803,-78,1,1,4),(18,790,-65,1,1,4),(18,777,-52,1,1,4),(18,764,-39,1,1,4),(18,751,-26,1,1,4),(18,738,-13,1,1,4),(19,1029,-148,1,1,4),(19,1016,-135,1,1,4),(19,1003,-122,1,1,4),(19,990,-109,1,1,4),(19,977,-96,1,1,4),(19,964,-83,1,1,4),(19,951,-70,1,1,4),(19,938,-57,1,1,4),(19,925,-44,1,1,4),(19,912,-31,1,1,4),(19,899,-18,1,1,4),(19,894,-13,1,1,4),(21,1813,9776,0,1,4),(21,1797,9792,0,1,4),(21,1589,9808,0,1,4),(21,1781,9808,0,1,4),(21,1397,9814,0,1,4),(21,1211,9818,0,1,4),(21,1573,9824,0,1,4),(21,1765,9824,0,1,4),(21,1381,9830,0,1,4),(21,1195,9834,0,1,4),(21,1557,9840,0,1,4),(21,1749,9840,0,1,4),(21,1365,9846,0,1,4),(21,1179,9850,0,1,4),(21,1541,9856,0,1,4),(21,1733,9856,0,1,4),(21,1349,9862,0,1,4),(21,1163,9866,0,1,4),(21,1525,9872,0,1,4),(21,1717,9872,0,1,4),(21,1333,9878,0,1,4),(21,1147,9882,0,1,4),(21,1509,9888,0,1,4),(21,1701,9888,0,1,4),(21,1317,9894,0,1,4),(21,1131,9898,0,1,4),(21,1493,9904,0,1,4),(21,1685,9904,0,1,4),(21,1301,9910,0,1,4),(21,1115,9914,0,1,4),(21,1109,9920,0,1,4),(21,1477,9920,0,1,4),(21,1669,9920,0,1,4),(21,1285,9926,0,1,4),(21,1093,9936,0,1,4),(21,1461,9936,0,1,4),(21,1653,9936,0,1,4),(21,1269,9942,0,1,4),(21,1077,9952,0,1,4),(21,1445,9952,0,1,4),(21,1637,9952,0,1,4),(21,1253,9958,0,1,4),(21,1061,9968,0,1,4),(21,1429,9968,0,1,4),(21,1621,9968,0,1,4),(21,1237,9974,0,1,4),(21,1045,9984,0,1,4),(21,1413,9984,0,1,4),(21,1605,9984,0,1,4),(21,1221,9990,0,1,4),(22,2041,9863,0,1,4),(22,2025,9879,0,1,4),(22,2018,9886,0,1,4),(22,2011,9893,0,1,4),(22,2004,9900,0,1,4),(22,1998,9906,0,1,4),(22,1904,9909,0,1,4),(22,1991,9913,0,1,4),(22,1897,9916,0,1,4),(22,1984,9920,0,1,4),(22,1890,9923,0,1,4),(22,1883,9930,0,1,4),(22,1968,9936,0,1,4),(22,1876,9937,0,1,4),(22,1869,9944,0,1,4),(22,1862,9951,0,1,4),(22,1952,9952,0,1,4),(22,1855,9958,0,1,4),(22,1848,9965,0,1,4),(22,1936,9968,0,1,4),(22,1841,9972,0,1,4),(22,1834,9979,0,1,4),(22,1920,9984,0,1,4),(22,1827,9986,0,1,4),(22,1820,9993,0,1,4),(23,1397,-186,1,1,4),(23,1381,-170,1,1,4),(23,1365,-154,1,1,4),(23,1349,-138,1,1,4),(23,1333,-122,1,1,4),(23,1317,-106,1,1,4),(23,1301,-90,1,1,4),(23,1285,-74,1,1,4),(23,1269,-58,1,1,4),(23,1253,-42,1,1,4),(23,1237,-26,1,1,4),(23,1221,-10,1,1,4),(24,1211,-182,1,1,4),(24,1195,-166,1,1,4),(24,1179,-150,1,1,4),(24,1163,-134,1,1,4),(24,1147,-118,1,1,4),(24,1131,-102,1,1,4),(24,1115,-86,1,1,4),(24,1109,-80,1,1,4),(24,1093,-64,1,1,4),(24,1077,-48,1,1,4),(24,1061,-32,1,1,4),(24,1045,-16,1,1,4),(25,1589,-192,1,1,4),(25,1573,-176,1,1,4),(25,1557,-160,1,1,4),(25,1541,-144,1,1,4),(25,1525,-128,1,1,4),(25,1509,-112,1,1,4),(25,1493,-96,1,1,4),(25,1477,-80,1,1,4),(25,1461,-64,1,1,4),(25,1445,-48,1,1,4),(25,1429,-32,1,1,4),(25,1413,-16,1,1,4),(26,1813,-224,1,1,4),(26,1797,-208,1,1,4),(26,1781,-192,1,1,4),(26,1765,-176,1,1,4),(26,1749,-160,1,1,4),(26,1733,-144,1,1,4),(26,1717,-128,1,1,4),(26,1701,-112,1,1,4),(26,1685,-96,1,1,4),(26,1669,-80,1,1,4),(26,1653,-64,1,1,4),(26,1637,-48,1,1,4),(26,1621,-32,1,1,4),(26,1605,-16,1,1,4),(27,1904,-91,1,1,4),(27,1897,-84,1,1,4),(27,1890,-77,1,1,4),(27,1883,-70,1,1,4),(27,1876,-63,1,1,4),(27,1869,-56,1,1,4),(27,1862,-49,1,1,4),(27,1855,-42,1,1,4),(27,1848,-35,1,1,4),(27,1841,-28,1,1,4),(27,1834,-21,1,1,4),(27,1827,-14,1,1,4),(27,1820,-7,1,1,4),(28,2041,-137,1,1,4),(28,2025,-121,1,1,4),(28,2018,-114,1,1,4),(28,2011,-107,1,1,4),(28,2004,-100,1,1,4),(28,1998,-94,1,1,4),(28,1991,-87,1,1,4),(28,1984,-80,1,1,4),(28,1968,-64,1,1,4),(28,1952,-48,1,1,4),(28,1936,-32,1,1,4),(28,1920,-16,1,1,4),(30,1984,-224,1,1,4),(30,1936,-208,1,1,4),(30,1813,-192,1,1,4),(30,1797,-176,1,1,4),(30,1605,-160,1,1,4),(30,1541,-144,1,1,4),(30,1509,-128,1,1,4),(30,1493,-112,1,1,4),(30,1397,-96,1,1,4),(30,1381,-80,1,1,4),(30,1317,-64,1,1,4),(30,1237,-48,1,1,4),(30,1147,-32,1,1,4),(30,1061,-16,1,1,4),(31,1029,-39,1,1,4),(31,977,-26,1,1,4),(31,964,-13,1,1,4),(32,1904,-247,1,1,4),(32,1897,-240,1,1,4),(32,1890,-233,1,1,4),(32,1883,-226,1,1,4),(32,1876,-219,1,1,4),(32,1869,-212,1,1,4),(32,1862,-205,1,1,4),(32,1855,-198,1,1,4),(32,1848,-191,1,1,4),(32,1841,-184,1,1,4),(32,1834,-177,1,1,4),(32,1827,-170,1,1,4),(32,1820,-163,1,1,4),(32,881,-156,1,1,4),(32,868,-143,1,1,4),(32,855,-130,1,1,4),(32,842,-117,1,1,4),(32,829,-104,1,1,4),(32,816,-91,1,1,4),(32,803,-78,1,1,4),(32,790,-65,1,1,4),(32,777,-52,1,1,4),(32,764,-39,1,1,4),(32,751,-26,1,1,4),(32,738,-13,1,1,4),(33,1589,-192,1,1,4),(33,1573,-176,1,1,4),(33,1557,-160,1,1,4),(33,1541,-144,1,1,4),(33,1525,-128,1,1,4),(33,1509,-112,1,1,4),(33,1493,-96,1,1,4),(33,1477,-80,1,1,4),(33,1461,-64,1,1,4),(33,1445,-48,1,1,4),(33,1429,-32,1,1,4),(33,1413,-16,1,1,4),(34,2041,-279,1,1,4),(34,2025,-263,1,1,4),(34,1904,-256,1,1,4),(34,1855,-249,1,1,4),(34,1848,-242,1,1,4),(34,1813,-235,1,1,4),(34,1749,-219,1,1,4),(34,1717,-203,1,1,4),(34,1541,-187,1,1,4),(34,1477,-171,1,1,4),(34,1333,-155,1,1,4),(34,1317,-139,1,1,4),(34,1221,-123,1,1,4),(34,1195,-113,1,1,4),(34,1131,-97,1,1,4),(34,1045,-81,1,1,4),(34,964,-65,1,1,4),(34,894,-52,1,1,4),(34,868,-39,1,1,4),(34,855,-26,1,1,4),(34,842,-13,1,1,4),(35,2004,-310,1,1,4),(35,1952,-304,1,1,4),(35,1897,-288,1,1,4),(35,1862,-281,1,1,4),(35,1827,-274,1,1,4),(35,1820,-267,1,1,4),(35,1797,-260,1,1,4),(35,1781,-244,1,1,4),(35,1733,-228,1,1,4),(35,1637,-212,1,1,4),(35,1557,-196,1,1,4),(35,1525,-180,1,1,4),(35,1429,-164,1,1,4),(35,1397,-148,1,1,4),(35,1381,-132,1,1,4),(35,1349,-116,1,1,4),(35,1269,-100,1,1,4),(35,1211,-84,1,1,4),(35,1147,-68,1,1,4),(35,990,-52,1,1,4),(35,938,-39,1,1,4),(35,912,-26,1,1,4),(35,751,-13,1,1,4),(36,2018,-247,1,1,4),(36,1920,-240,1,1,4),(36,1883,-224,1,1,4),(36,1685,-217,1,1,4),(36,1605,-201,1,1,4),(36,1509,-185,1,1,4),(36,1461,-169,1,1,4),(36,1445,-153,1,1,4),(36,1163,-137,1,1,4),(36,803,-121,1,1,4),(36,719,-108,1,1,4),(36,695,-102,1,1,4),(36,463,-96,1,1,4),(36,399,-80,1,1,4),(36,303,-64,1,1,4),(36,111,-48,1,1,4),(36,95,-32,1,1,4),(36,63,-16,1,1,4);
/*!40000 ALTER TABLE `catalog_category_product_index_store1` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `catalog_category_product_index_store1_replica`
--

DROP TABLE IF EXISTS `catalog_category_product_index_store1_replica`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8mb4 */;
CREATE TABLE `catalog_category_product_index_store1_replica` (
  `category_id` int(10) unsigned NOT NULL DEFAULT 0 COMMENT 'Category Id',
  `product_id` int(10) unsigned NOT NULL DEFAULT 0 COMMENT 'Product Id',
  `position` int(11) DEFAULT NULL COMMENT 'Position',
  `is_parent` smallint(5) unsigned NOT NULL DEFAULT 0 COMMENT 'Is Parent',
  `store_id` smallint(5) unsigned NOT NULL DEFAULT 0 COMMENT 'Store Id',
  `visibility` smallint(5) unsigned NOT NULL COMMENT 'Visibility',
  PRIMARY KEY (`category_id`,`product_id`,`store_id`),
  KEY `IDX_4B965DC45C352D6E4C9DC0FF50B1FCF5` (`product_id`,`store_id`,`category_id`,`visibility`),
  KEY `IDX_47AB760CD6A893ACEA69A9C2E0112C60` (`store_id`,`category_id`,`visibility`,`is_parent`,`position`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8 COLLATE=utf8_general_ci COMMENT='Catalog Category Product Index Store1 Replica';
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `catalog_category_product_index_store1_replica`
--

LOCK TABLES `catalog_category_product_index_store1_replica` WRITE;
/*!40000 ALTER TABLE `catalog_category_product_index_store1_replica` DISABLE KEYS */;
INSERT INTO `catalog_category_product_index_store1_replica` VALUES (2,2041,-1181,0,1,4),(2,2025,-1165,0,1,4),(2,2018,-1158,0,1,4),(2,2004,-1151,0,1,4),(2,1998,-1145,0,1,4),(2,1984,-1138,0,1,4),(2,1952,-1122,0,1,4),(2,1936,-1106,0,1,4),(2,1920,-1090,0,1,4),(2,1904,-1074,0,1,4),(2,1897,-1067,0,1,4),(2,1890,-1060,0,1,4),(2,1883,-1053,0,1,4),(2,1876,-1046,0,1,4),(2,1869,-1039,0,1,4),(2,1862,-1032,0,1,4),(2,1855,-1025,0,1,4),(2,1848,-1018,0,1,4),(2,1841,-1011,0,1,4),(2,1834,-1004,0,1,4),(2,1827,-997,0,1,4),(2,1820,-990,0,1,4),(2,1813,-983,0,1,4),(2,1797,-967,0,1,4),(2,1781,-951,0,1,4),(2,1749,-935,0,1,4),(2,1733,-919,0,1,4),(2,1717,-903,0,1,4),(2,1685,-887,0,1,4),(2,1637,-871,0,1,4),(2,1605,-855,0,1,4),(2,1589,-839,0,1,4),(2,1573,-823,0,1,4),(2,1557,-807,0,1,4),(2,1541,-791,0,1,4),(2,1525,-775,0,1,4),(2,1509,-759,0,1,4),(2,1493,-743,0,1,4),(2,1477,-727,0,1,4),(2,1461,-711,0,1,4),(2,1445,-695,0,1,4),(2,1429,-679,0,1,4),(2,1413,-663,0,1,4),(2,1397,-647,0,1,4),(2,1381,-631,0,1,4),(2,1365,-615,0,1,4),(2,1349,-599,0,1,4),(2,1333,-583,0,1,4),(2,1317,-567,0,1,4),(2,1269,-551,0,1,4),(2,1237,-535,0,1,4),(2,1221,-519,0,1,4),(2,1211,-509,0,1,4),(2,1195,-493,0,1,4),(2,1179,-477,0,1,4),(2,1163,-461,0,1,4),(2,1147,-445,0,1,4),(2,1131,-429,0,1,4),(2,1061,-413,0,1,4),(2,1045,-397,0,1,4),(2,1029,-381,0,1,4),(2,1003,-368,0,1,4),(2,990,-355,0,1,4),(2,977,-342,0,1,4),(2,964,-329,0,1,4),(2,951,-316,0,1,4),(2,938,-303,0,1,4),(2,912,-290,0,1,4),(2,894,-277,0,1,4),(2,881,-264,0,1,4),(2,868,-251,0,1,4),(2,855,-238,0,1,4),(2,842,-225,0,1,4),(2,829,-212,0,1,4),(2,816,-199,0,1,4),(2,803,-186,0,1,4),(2,790,-173,0,1,4),(2,777,-160,0,1,4),(2,764,-147,0,1,4),(2,751,-134,0,1,4),(2,738,-121,0,1,4),(2,719,-108,0,1,4),(2,695,-102,0,1,4),(2,463,-96,0,1,4),(2,399,-80,0,1,4),(2,303,-64,0,1,4),(2,111,-48,0,1,4),(2,95,-32,0,1,4),(2,63,-16,0,1,4),(2,1,0,0,1,4),(2,255,9792,0,1,4),(2,239,9808,0,1,4),(2,623,9808,0,1,4),(2,223,9824,0,1,4),(2,431,9824,0,1,4),(2,607,9824,0,1,4),(2,1765,9824,0,1,4),(2,207,9840,0,1,4),(2,415,9840,0,1,4),(2,591,9840,0,1,4),(2,191,9856,0,1,4),(2,575,9856,0,1,4),(2,1016,9865,0,1,4),(2,175,9872,0,1,4),(2,383,9872,0,1,4),(2,559,9872,0,1,4),(2,159,9888,0,1,4),(2,367,9888,0,1,4),(2,543,9888,0,1,4),(2,1701,9888,0,1,4),(2,2011,9893,0,1,4),(2,725,9898,0,1,4),(2,143,9904,0,1,4),(2,351,9904,0,1,4),(2,527,9904,0,1,4),(2,713,9910,0,1,4),(2,1301,9910,0,1,4),(2,1991,9913,0,1,4),(2,1115,9914,0,1,4),(2,707,9916,0,1,4),(2,127,9920,0,1,4),(2,335,9920,0,1,4),(2,511,9920,0,1,4),(2,1109,9920,0,1,4),(2,1669,9920,0,1,4),(2,701,9922,0,1,4),(2,1285,9926,0,1,4),(2,689,9934,0,1,4),(2,319,9936,0,1,4),(2,495,9936,0,1,4),(2,1093,9936,0,1,4),(2,1653,9936,0,1,4),(2,1968,9936,0,1,4),(2,683,9940,0,1,4),(2,677,9946,0,1,4),(2,479,9952,0,1,4),(2,671,9952,0,1,4),(2,1077,9952,0,1,4),(2,925,9956,0,1,4),(2,1253,9958,0,1,4),(2,79,9968,0,1,4),(2,287,9968,0,1,4),(2,655,9968,0,1,4),(2,1621,9968,0,1,4),(2,899,9982,0,1,4),(2,271,9984,0,1,4),(2,447,9984,0,1,4),(2,639,9984,0,1,4),(2,2,10000,0,1,4),(2,3,10000,0,1,4),(2,4,10000,0,1,4),(2,5,10000,0,1,4),(2,6,10000,0,1,4),(2,7,10000,0,1,4),(2,8,10000,0,1,4),(2,9,10000,0,1,4),(2,10,10000,0,1,4),(2,11,10000,0,1,4),(2,12,10000,0,1,4),(2,13,10000,0,1,4),(2,14,10000,0,1,4),(2,15,10000,0,1,4),(2,16,10000,0,1,4),(2,17,10000,0,1,4),(2,18,10000,0,1,4),(2,19,10000,0,1,4),(2,20,10000,0,1,4),(2,21,10000,0,1,4),(2,22,10000,0,1,4),(2,23,10000,0,1,4),(2,24,10000,0,1,4),(2,37,10000,0,1,4),(2,38,10000,0,1,4),(2,39,10000,0,1,4),(2,40,10000,0,1,4),(2,41,10000,0,1,4),(2,42,10000,0,1,4),(2,43,10000,0,1,4),(2,44,10000,0,1,4),(2,45,10000,0,1,4),(2,46,10000,0,1,4),(2,47,10000,0,1,4),(3,1,0,1,1,4),(3,2,0,1,1,4),(3,3,0,1,1,4),(3,4,0,1,1,4),(3,5,0,1,1,4),(3,6,0,1,1,4),(3,7,0,1,1,4),(3,8,0,1,1,4),(3,9,0,1,1,4),(3,10,0,1,1,4),(3,11,0,1,1,4),(3,12,0,1,1,4),(3,13,0,1,1,4),(3,14,0,1,1,4),(3,15,0,1,1,4),(3,16,0,1,1,4),(3,17,0,1,1,4),(3,18,0,1,1,4),(3,19,0,1,1,4),(3,20,0,1,1,4),(3,21,0,1,1,4),(3,22,0,1,1,4),(3,23,0,1,1,4),(3,24,0,1,1,4),(3,37,0,1,1,4),(3,38,0,1,1,4),(3,39,0,1,1,4),(3,40,0,1,1,4),(3,41,0,1,1,4),(3,42,0,1,1,4),(3,43,0,1,1,4),(3,44,0,1,1,4),(3,45,0,1,1,4),(3,46,0,1,1,4),(3,47,0,1,1,4),(4,1,0,1,1,4),(4,2,0,1,1,4),(4,3,0,1,1,4),(4,4,0,1,1,4),(4,5,0,1,1,4),(4,6,0,1,1,4),(4,7,0,1,1,4),(4,8,0,1,1,4),(4,9,0,1,1,4),(4,10,0,1,1,4),(4,11,0,1,1,4),(4,12,0,1,1,4),(4,13,0,1,1,4),(4,14,0,1,1,4),(4,15,0,1,1,4),(5,16,0,1,1,4),(5,17,0,1,1,4),(5,18,0,1,1,4),(5,19,0,1,1,4),(5,20,0,1,1,4),(5,21,0,1,1,4),(5,22,0,1,1,4),(5,23,0,1,1,4),(5,24,0,1,1,4),(5,46,0,1,1,4),(5,47,0,1,1,4),(6,37,0,1,1,4),(6,38,0,1,1,4),(6,39,0,1,1,4),(6,40,0,1,1,4),(6,41,0,1,1,4),(6,42,0,1,1,4),(6,43,0,1,1,4),(6,44,0,1,1,4),(6,45,0,1,1,4),(7,3,0,1,1,4),(7,5,0,1,1,4),(7,6,0,1,1,4),(7,11,0,1,1,4),(7,12,0,1,1,4),(7,14,0,1,1,4),(7,15,0,1,1,4),(7,17,0,1,1,4),(7,20,0,1,1,4),(7,39,0,1,1,4),(7,40,0,1,1,4),(7,41,0,1,1,4),(7,45,0,1,1,4),(8,1998,-339,1,1,4),(8,1952,-332,1,1,4),(8,1920,-316,1,1,4),(8,1834,-300,1,1,4),(8,1717,-293,1,1,4),(8,1637,-277,1,1,4),(8,1477,-261,1,1,4),(8,1461,-245,1,1,4),(8,1445,-229,1,1,4),(8,1413,-213,1,1,4),(8,1365,-197,1,1,4),(8,1349,-181,1,1,4),(8,1269,-165,1,1,4),(8,1221,-149,1,1,4),(8,1179,-139,1,1,4),(8,1131,-123,1,1,4),(8,1045,-107,1,1,4),(8,1003,-91,1,1,4),(8,951,-78,1,1,4),(8,842,-65,1,1,4),(8,829,-52,1,1,4),(8,816,-39,1,1,4),(8,790,-26,1,1,4),(8,764,-13,1,1,4),(8,5,0,1,1,4),(8,6,0,1,1,4),(8,14,0,1,1,4),(8,20,0,1,1,4),(8,39,0,1,1,4),(8,40,0,1,1,4),(8,41,0,1,1,4),(8,45,0,1,1,4),(12,255,9792,0,1,4),(12,239,9808,0,1,4),(12,623,9808,0,1,4),(12,223,9824,0,1,4),(12,431,9824,0,1,4),(12,607,9824,0,1,4),(12,207,9840,0,1,4),(12,415,9840,0,1,4),(12,591,9840,0,1,4),(12,191,9856,0,1,4),(12,399,9856,0,1,4),(12,575,9856,0,1,4),(12,175,9872,0,1,4),(12,383,9872,0,1,4),(12,559,9872,0,1,4),(12,159,9888,0,1,4),(12,367,9888,0,1,4),(12,543,9888,0,1,4),(12,725,9898,0,1,4),(12,143,9904,0,1,4),(12,351,9904,0,1,4),(12,527,9904,0,1,4),(12,719,9904,0,1,4),(12,713,9910,0,1,4),(12,707,9916,0,1,4),(12,127,9920,0,1,4),(12,335,9920,0,1,4),(12,511,9920,0,1,4),(12,701,9922,0,1,4),(12,695,9928,0,1,4),(12,689,9934,0,1,4),(12,111,9936,0,1,4),(12,319,9936,0,1,4),(12,495,9936,0,1,4),(12,683,9940,0,1,4),(12,677,9946,0,1,4),(12,95,9952,0,1,4),(12,303,9952,0,1,4),(12,479,9952,0,1,4),(12,671,9952,0,1,4),(12,79,9968,0,1,4),(12,287,9968,0,1,4),(12,463,9968,0,1,4),(12,655,9968,0,1,4),(12,63,9984,0,1,4),(12,271,9984,0,1,4),(12,447,9984,0,1,4),(12,639,9984,0,1,4),(13,881,9844,0,1,4),(13,1029,9852,0,1,4),(13,868,9857,0,1,4),(13,1016,9865,0,1,4),(13,855,9870,0,1,4),(13,1003,9878,0,1,4),(13,842,9883,0,1,4),(13,990,9891,0,1,4),(13,829,9896,0,1,4),(13,977,9904,0,1,4),(13,816,9909,0,1,4),(13,964,9917,0,1,4),(13,803,9922,0,1,4),(13,951,9930,0,1,4),(13,790,9935,0,1,4),(13,938,9943,0,1,4),(13,777,9948,0,1,4),(13,925,9956,0,1,4),(13,764,9961,0,1,4),(13,912,9969,0,1,4),(13,751,9974,0,1,4),(13,899,9982,0,1,4),(13,738,9987,0,1,4),(13,894,9987,0,1,4),(14,431,-176,1,1,4),(14,415,-160,1,1,4),(14,399,-144,1,1,4),(14,383,-128,1,1,4),(14,367,-112,1,1,4),(14,351,-96,1,1,4),(14,335,-80,1,1,4),(14,319,-64,1,1,4),(14,303,-48,1,1,4),(14,287,-32,1,1,4),(14,271,-16,1,1,4),(15,255,-208,1,1,4),(15,239,-192,1,1,4),(15,223,-176,1,1,4),(15,207,-160,1,1,4),(15,191,-144,1,1,4),(15,175,-128,1,1,4),(15,159,-112,1,1,4),(15,143,-96,1,1,4),(15,127,-80,1,1,4),(15,111,-64,1,1,4),(15,95,-48,1,1,4),(15,79,-32,1,1,4),(15,63,-16,1,1,4),(16,623,-192,1,1,4),(16,607,-176,1,1,4),(16,591,-160,1,1,4),(16,575,-144,1,1,4),(16,559,-128,1,1,4),(16,543,-112,1,1,4),(16,527,-96,1,1,4),(16,511,-80,1,1,4),(16,495,-64,1,1,4),(16,479,-48,1,1,4),(16,463,-32,1,1,4),(16,447,-16,1,1,4),(17,725,-102,1,1,4),(17,719,-96,1,1,4),(17,713,-90,1,1,4),(17,707,-84,1,1,4),(17,701,-78,1,1,4),(17,695,-72,1,1,4),(17,689,-66,1,1,4),(17,683,-60,1,1,4),(17,677,-54,1,1,4),(17,671,-48,1,1,4),(17,655,-32,1,1,4),(17,639,-16,1,1,4),(18,881,-156,1,1,4),(18,868,-143,1,1,4),(18,855,-130,1,1,4),(18,842,-117,1,1,4),(18,829,-104,1,1,4),(18,816,-91,1,1,4),(18,803,-78,1,1,4),(18,790,-65,1,1,4),(18,777,-52,1,1,4),(18,764,-39,1,1,4),(18,751,-26,1,1,4),(18,738,-13,1,1,4),(19,1029,-148,1,1,4),(19,1016,-135,1,1,4),(19,1003,-122,1,1,4),(19,990,-109,1,1,4),(19,977,-96,1,1,4),(19,964,-83,1,1,4),(19,951,-70,1,1,4),(19,938,-57,1,1,4),(19,925,-44,1,1,4),(19,912,-31,1,1,4),(19,899,-18,1,1,4),(19,894,-13,1,1,4),(21,1813,9776,0,1,4),(21,1797,9792,0,1,4),(21,1589,9808,0,1,4),(21,1781,9808,0,1,4),(21,1397,9814,0,1,4),(21,1211,9818,0,1,4),(21,1573,9824,0,1,4),(21,1765,9824,0,1,4),(21,1381,9830,0,1,4),(21,1195,9834,0,1,4),(21,1557,9840,0,1,4),(21,1749,9840,0,1,4),(21,1365,9846,0,1,4),(21,1179,9850,0,1,4),(21,1541,9856,0,1,4),(21,1733,9856,0,1,4),(21,1349,9862,0,1,4),(21,1163,9866,0,1,4),(21,1525,9872,0,1,4),(21,1717,9872,0,1,4),(21,1333,9878,0,1,4),(21,1147,9882,0,1,4),(21,1509,9888,0,1,4),(21,1701,9888,0,1,4),(21,1317,9894,0,1,4),(21,1131,9898,0,1,4),(21,1493,9904,0,1,4),(21,1685,9904,0,1,4),(21,1301,9910,0,1,4),(21,1115,9914,0,1,4),(21,1109,9920,0,1,4),(21,1477,9920,0,1,4),(21,1669,9920,0,1,4),(21,1285,9926,0,1,4),(21,1093,9936,0,1,4),(21,1461,9936,0,1,4),(21,1653,9936,0,1,4),(21,1269,9942,0,1,4),(21,1077,9952,0,1,4),(21,1445,9952,0,1,4),(21,1637,9952,0,1,4),(21,1253,9958,0,1,4),(21,1061,9968,0,1,4),(21,1429,9968,0,1,4),(21,1621,9968,0,1,4),(21,1237,9974,0,1,4),(21,1045,9984,0,1,4),(21,1413,9984,0,1,4),(21,1605,9984,0,1,4),(21,1221,9990,0,1,4),(22,2041,9863,0,1,4),(22,2025,9879,0,1,4),(22,2018,9886,0,1,4),(22,2011,9893,0,1,4),(22,2004,9900,0,1,4),(22,1998,9906,0,1,4),(22,1904,9909,0,1,4),(22,1991,9913,0,1,4),(22,1897,9916,0,1,4),(22,1984,9920,0,1,4),(22,1890,9923,0,1,4),(22,1883,9930,0,1,4),(22,1968,9936,0,1,4),(22,1876,9937,0,1,4),(22,1869,9944,0,1,4),(22,1862,9951,0,1,4),(22,1952,9952,0,1,4),(22,1855,9958,0,1,4),(22,1848,9965,0,1,4),(22,1936,9968,0,1,4),(22,1841,9972,0,1,4),(22,1834,9979,0,1,4),(22,1920,9984,0,1,4),(22,1827,9986,0,1,4),(22,1820,9993,0,1,4),(23,1397,-186,1,1,4),(23,1381,-170,1,1,4),(23,1365,-154,1,1,4),(23,1349,-138,1,1,4),(23,1333,-122,1,1,4),(23,1317,-106,1,1,4),(23,1301,-90,1,1,4),(23,1285,-74,1,1,4),(23,1269,-58,1,1,4),(23,1253,-42,1,1,4),(23,1237,-26,1,1,4),(23,1221,-10,1,1,4),(24,1211,-182,1,1,4),(24,1195,-166,1,1,4),(24,1179,-150,1,1,4),(24,1163,-134,1,1,4),(24,1147,-118,1,1,4),(24,1131,-102,1,1,4),(24,1115,-86,1,1,4),(24,1109,-80,1,1,4),(24,1093,-64,1,1,4),(24,1077,-48,1,1,4),(24,1061,-32,1,1,4),(24,1045,-16,1,1,4),(25,1589,-192,1,1,4),(25,1573,-176,1,1,4),(25,1557,-160,1,1,4),(25,1541,-144,1,1,4),(25,1525,-128,1,1,4),(25,1509,-112,1,1,4),(25,1493,-96,1,1,4),(25,1477,-80,1,1,4),(25,1461,-64,1,1,4),(25,1445,-48,1,1,4),(25,1429,-32,1,1,4),(25,1413,-16,1,1,4),(26,1813,-224,1,1,4),(26,1797,-208,1,1,4),(26,1781,-192,1,1,4),(26,1765,-176,1,1,4),(26,1749,-160,1,1,4),(26,1733,-144,1,1,4),(26,1717,-128,1,1,4),(26,1701,-112,1,1,4),(26,1685,-96,1,1,4),(26,1669,-80,1,1,4),(26,1653,-64,1,1,4),(26,1637,-48,1,1,4),(26,1621,-32,1,1,4),(26,1605,-16,1,1,4),(27,1904,-91,1,1,4),(27,1897,-84,1,1,4),(27,1890,-77,1,1,4),(27,1883,-70,1,1,4),(27,1876,-63,1,1,4),(27,1869,-56,1,1,4),(27,1862,-49,1,1,4),(27,1855,-42,1,1,4),(27,1848,-35,1,1,4),(27,1841,-28,1,1,4),(27,1834,-21,1,1,4),(27,1827,-14,1,1,4),(27,1820,-7,1,1,4),(28,2041,-137,1,1,4),(28,2025,-121,1,1,4),(28,2018,-114,1,1,4),(28,2011,-107,1,1,4),(28,2004,-100,1,1,4),(28,1998,-94,1,1,4),(28,1991,-87,1,1,4),(28,1984,-80,1,1,4),(28,1968,-64,1,1,4),(28,1952,-48,1,1,4),(28,1936,-32,1,1,4),(28,1920,-16,1,1,4),(30,1984,-224,1,1,4),(30,1936,-208,1,1,4),(30,1813,-192,1,1,4),(30,1797,-176,1,1,4),(30,1605,-160,1,1,4),(30,1541,-144,1,1,4),(30,1509,-128,1,1,4),(30,1493,-112,1,1,4),(30,1397,-96,1,1,4),(30,1381,-80,1,1,4),(30,1317,-64,1,1,4),(30,1237,-48,1,1,4),(30,1147,-32,1,1,4),(30,1061,-16,1,1,4),(31,1029,-39,1,1,4),(31,977,-26,1,1,4),(31,964,-13,1,1,4),(32,1904,-247,1,1,4),(32,1897,-240,1,1,4),(32,1890,-233,1,1,4),(32,1883,-226,1,1,4),(32,1876,-219,1,1,4),(32,1869,-212,1,1,4),(32,1862,-205,1,1,4),(32,1855,-198,1,1,4),(32,1848,-191,1,1,4),(32,1841,-184,1,1,4),(32,1834,-177,1,1,4),(32,1827,-170,1,1,4),(32,1820,-163,1,1,4),(32,881,-156,1,1,4),(32,868,-143,1,1,4),(32,855,-130,1,1,4),(32,842,-117,1,1,4),(32,829,-104,1,1,4),(32,816,-91,1,1,4),(32,803,-78,1,1,4),(32,790,-65,1,1,4),(32,777,-52,1,1,4),(32,764,-39,1,1,4),(32,751,-26,1,1,4),(32,738,-13,1,1,4),(33,1589,-192,1,1,4),(33,1573,-176,1,1,4),(33,1557,-160,1,1,4),(33,1541,-144,1,1,4),(33,1525,-128,1,1,4),(33,1509,-112,1,1,4),(33,1493,-96,1,1,4),(33,1477,-80,1,1,4),(33,1461,-64,1,1,4),(33,1445,-48,1,1,4),(33,1429,-32,1,1,4),(33,1413,-16,1,1,4),(34,2041,-279,1,1,4),(34,2025,-263,1,1,4),(34,1904,-256,1,1,4),(34,1855,-249,1,1,4),(34,1848,-242,1,1,4),(34,1813,-235,1,1,4),(34,1749,-219,1,1,4),(34,1717,-203,1,1,4),(34,1541,-187,1,1,4),(34,1477,-171,1,1,4),(34,1333,-155,1,1,4),(34,1317,-139,1,1,4),(34,1221,-123,1,1,4),(34,1195,-113,1,1,4),(34,1131,-97,1,1,4),(34,1045,-81,1,1,4),(34,964,-65,1,1,4),(34,894,-52,1,1,4),(34,868,-39,1,1,4),(34,855,-26,1,1,4),(34,842,-13,1,1,4),(35,2004,-310,1,1,4),(35,1952,-304,1,1,4),(35,1897,-288,1,1,4),(35,1862,-281,1,1,4),(35,1827,-274,1,1,4),(35,1820,-267,1,1,4),(35,1797,-260,1,1,4),(35,1781,-244,1,1,4),(35,1733,-228,1,1,4),(35,1637,-212,1,1,4),(35,1557,-196,1,1,4),(35,1525,-180,1,1,4),(35,1429,-164,1,1,4),(35,1397,-148,1,1,4),(35,1381,-132,1,1,4),(35,1349,-116,1,1,4),(35,1269,-100,1,1,4),(35,1211,-84,1,1,4),(35,1147,-68,1,1,4),(35,990,-52,1,1,4),(35,938,-39,1,1,4),(35,912,-26,1,1,4),(35,751,-13,1,1,4),(36,2018,-247,1,1,4),(36,1920,-240,1,1,4),(36,1883,-224,1,1,4),(36,1685,-217,1,1,4),(36,1605,-201,1,1,4),(36,1509,-185,1,1,4),(36,1461,-169,1,1,4),(36,1445,-153,1,1,4),(36,1163,-137,1,1,4),(36,803,-121,1,1,4),(36,719,-108,1,1,4),(36,695,-102,1,1,4),(36,463,-96,1,1,4),(36,399,-80,1,1,4),(36,303,-64,1,1,4),(36,111,-48,1,1,4),(36,95,-32,1,1,4),(36,63,-16,1,1,4);
/*!40000 ALTER TABLE `catalog_category_product_index_store1_replica` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `catalog_category_product_index_tmp`
--

DROP TABLE IF EXISTS `catalog_category_product_index_tmp`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8mb4 */;
CREATE TABLE `catalog_category_product_index_tmp` (
  `category_id` int(10) unsigned NOT NULL DEFAULT 0 COMMENT 'Category ID',
  `product_id` int(10) unsigned NOT NULL DEFAULT 0 COMMENT 'Product ID',
  `position` int(11) NOT NULL DEFAULT 0 COMMENT 'Position',
  `is_parent` smallint(5) unsigned NOT NULL DEFAULT 0 COMMENT 'Is Parent',
  `store_id` smallint(5) unsigned NOT NULL DEFAULT 0 COMMENT 'Store ID',
  `visibility` smallint(5) unsigned NOT NULL COMMENT 'Visibility',
  PRIMARY KEY (`category_id`,`product_id`,`store_id`),
  KEY `CAT_CTGR_PRD_IDX_TMP_PRD_ID_CTGR_ID_STORE_ID` (`product_id`,`category_id`,`store_id`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8 COLLATE=utf8_general_ci COMMENT='Catalog Category Product Indexer temporary table';
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `catalog_category_product_index_tmp`
--

LOCK TABLES `catalog_category_product_index_tmp` WRITE;
/*!40000 ALTER TABLE `catalog_category_product_index_tmp` DISABLE KEYS */;
/*!40000 ALTER TABLE `catalog_category_product_index_tmp` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `catalog_compare_item`
--

DROP TABLE IF EXISTS `catalog_compare_item`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8mb4 */;
CREATE TABLE `catalog_compare_item` (
  `catalog_compare_item_id` int(10) unsigned NOT NULL AUTO_INCREMENT COMMENT 'Compare Item ID',
  `visitor_id` int(10) unsigned NOT NULL DEFAULT 0 COMMENT 'Visitor ID',
  `customer_id` int(10) unsigned DEFAULT NULL COMMENT 'Customer ID',
  `product_id` int(10) unsigned NOT NULL DEFAULT 0 COMMENT 'Product ID',
  `store_id` smallint(5) unsigned DEFAULT NULL COMMENT 'Store ID',
  `list_id` int(10) unsigned DEFAULT NULL COMMENT 'List ID',
  PRIMARY KEY (`catalog_compare_item_id`),
  KEY `CATALOG_COMPARE_ITEM_LIST_ID_CATALOG_COMPARE_LIST_LIST_ID` (`list_id`),
  KEY `CATALOG_COMPARE_ITEM_PRODUCT_ID` (`product_id`),
  KEY `CATALOG_COMPARE_ITEM_VISITOR_ID_PRODUCT_ID` (`visitor_id`,`product_id`),
  KEY `CATALOG_COMPARE_ITEM_CUSTOMER_ID_PRODUCT_ID` (`customer_id`,`product_id`),
  KEY `CATALOG_COMPARE_ITEM_STORE_ID` (`store_id`),
  CONSTRAINT `CATALOG_COMPARE_ITEM_CUSTOMER_ID_CUSTOMER_ENTITY_ENTITY_ID` FOREIGN KEY (`customer_id`) REFERENCES `customer_entity` (`entity_id`) ON DELETE CASCADE,
  CONSTRAINT `CATALOG_COMPARE_ITEM_LIST_ID_CATALOG_COMPARE_LIST_LIST_ID` FOREIGN KEY (`list_id`) REFERENCES `catalog_compare_list` (`list_id`) ON DELETE CASCADE,
  CONSTRAINT `CATALOG_COMPARE_ITEM_PRODUCT_ID_CATALOG_PRODUCT_ENTITY_ENTITY_ID` FOREIGN KEY (`product_id`) REFERENCES `catalog_product_entity` (`entity_id`) ON DELETE CASCADE,
  CONSTRAINT `CATALOG_COMPARE_ITEM_STORE_ID_STORE_STORE_ID` FOREIGN KEY (`store_id`) REFERENCES `store` (`store_id`) ON DELETE SET NULL
) ENGINE=InnoDB DEFAULT CHARSET=utf8 COLLATE=utf8_general_ci COMMENT='Catalog Compare Table';
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `catalog_compare_item`
--

LOCK TABLES `catalog_compare_item` WRITE;
/*!40000 ALTER TABLE `catalog_compare_item` DISABLE KEYS */;
/*!40000 ALTER TABLE `catalog_compare_item` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `catalog_compare_list`
--

DROP TABLE IF EXISTS `catalog_compare_list`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8mb4 */;
CREATE TABLE `catalog_compare_list` (
  `list_id` int(10) unsigned NOT NULL AUTO_INCREMENT COMMENT 'Compare List ID',
  `list_id_mask` varchar(32) DEFAULT NULL COMMENT 'Masked ID',
  `customer_id` int(10) unsigned DEFAULT NULL COMMENT 'Customer ID',
  PRIMARY KEY (`list_id`),
  UNIQUE KEY `CATALOG_COMPARE_LIST_CUSTOMER_ID` (`customer_id`),
  KEY `CATALOG_COMPARE_LIST_LIST_ID_MASK` (`list_id_mask`),
  CONSTRAINT `CATALOG_COMPARE_LIST_CUSTOMER_ID_CUSTOMER_ENTITY_ENTITY_ID` FOREIGN KEY (`customer_id`) REFERENCES `customer_entity` (`entity_id`) ON DELETE CASCADE
) ENGINE=InnoDB DEFAULT CHARSET=utf8 COLLATE=utf8_general_ci COMMENT='Catalog Compare List with hash Table';
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `catalog_compare_list`
--

LOCK TABLES `catalog_compare_list` WRITE;
/*!40000 ALTER TABLE `catalog_compare_list` DISABLE KEYS */;
/*!40000 ALTER TABLE `catalog_compare_list` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `catalog_eav_attribute`
--

DROP TABLE IF EXISTS `catalog_eav_attribute`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8mb4 */;
CREATE TABLE `catalog_eav_attribute` (
  `attribute_id` smallint(5) unsigned NOT NULL COMMENT 'Attribute ID',
  `frontend_input_renderer` varchar(255) DEFAULT NULL COMMENT 'Frontend Input Renderer',
  `is_global` smallint(5) unsigned NOT NULL DEFAULT 1 COMMENT 'Is Global',
  `is_visible` smallint(5) unsigned NOT NULL DEFAULT 1 COMMENT 'Is Visible',
  `is_searchable` smallint(5) unsigned NOT NULL DEFAULT 0 COMMENT 'Is Searchable',
  `is_filterable` smallint(5) unsigned NOT NULL DEFAULT 0 COMMENT 'Is Filterable',
  `is_comparable` smallint(5) unsigned NOT NULL DEFAULT 0 COMMENT 'Is Comparable',
  `is_visible_on_front` smallint(5) unsigned NOT NULL DEFAULT 0 COMMENT 'Is Visible On Front',
  `is_html_allowed_on_front` smallint(5) unsigned NOT NULL DEFAULT 0 COMMENT 'Is HTML Allowed On Front',
  `is_used_for_price_rules` smallint(5) unsigned NOT NULL DEFAULT 0 COMMENT 'Is Used For Price Rules',
  `is_filterable_in_search` smallint(5) unsigned NOT NULL DEFAULT 0 COMMENT 'Is Filterable In Search',
  `used_in_product_listing` smallint(5) unsigned NOT NULL DEFAULT 0 COMMENT 'Is Used In Product Listing',
  `used_for_sort_by` smallint(5) unsigned NOT NULL DEFAULT 0 COMMENT 'Is Used For Sorting',
  `apply_to` varchar(255) DEFAULT NULL COMMENT 'Apply To',
  `is_visible_in_advanced_search` smallint(5) unsigned NOT NULL DEFAULT 0 COMMENT 'Is Visible In Advanced Search',
  `position` int(11) NOT NULL DEFAULT 0 COMMENT 'Position',
  `is_wysiwyg_enabled` smallint(5) unsigned NOT NULL DEFAULT 0 COMMENT 'Is WYSIWYG Enabled',
  `is_used_for_promo_rules` smallint(5) unsigned NOT NULL DEFAULT 0 COMMENT 'Is Used For Promo Rules',
  `is_required_in_admin_store` smallint(5) unsigned NOT NULL DEFAULT 0 COMMENT 'Is Required In Admin Store',
  `is_used_in_grid` smallint(5) unsigned NOT NULL DEFAULT 0 COMMENT 'Is Used in Grid',
  `is_visible_in_grid` smallint(5) unsigned NOT NULL DEFAULT 0 COMMENT 'Is Visible in Grid',
  `is_filterable_in_grid` smallint(5) unsigned NOT NULL DEFAULT 0 COMMENT 'Is Filterable in Grid',
  `search_weight` float NOT NULL DEFAULT 1 COMMENT 'Search Weight',
  `is_pagebuilder_enabled` tinyint(1) NOT NULL DEFAULT 0 COMMENT 'Is PageBuilder Enabled',
  `additional_data` text DEFAULT NULL COMMENT 'Additional swatch attributes data',
  PRIMARY KEY (`attribute_id`),
  KEY `CATALOG_EAV_ATTRIBUTE_USED_FOR_SORT_BY` (`used_for_sort_by`),
  KEY `CATALOG_EAV_ATTRIBUTE_USED_IN_PRODUCT_LISTING` (`used_in_product_listing`),
  CONSTRAINT `CATALOG_EAV_ATTRIBUTE_ATTRIBUTE_ID_EAV_ATTRIBUTE_ATTRIBUTE_ID` FOREIGN KEY (`attribute_id`) REFERENCES `eav_attribute` (`attribute_id`) ON DELETE CASCADE
) ENGINE=InnoDB DEFAULT CHARSET=utf8 COLLATE=utf8_general_ci COMMENT='Catalog EAV Attribute Table';
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `catalog_eav_attribute`
--

LOCK TABLES `catalog_eav_attribute` WRITE;
/*!40000 ALTER TABLE `catalog_eav_attribute` DISABLE KEYS */;
INSERT INTO `catalog_eav_attribute` VALUES (45,NULL,0,1,0,0,0,0,0,0,0,0,0,NULL,0,0,0,0,0,0,0,0,1,0,NULL),(46,NULL,0,1,0,0,0,0,0,0,0,0,0,NULL,0,0,0,0,0,0,0,0,1,0,NULL),(47,NULL,0,1,0,0,0,0,1,0,0,0,0,NULL,0,0,1,0,0,0,0,0,1,0,NULL),(48,NULL,0,1,0,0,0,0,0,0,0,0,0,NULL,0,0,0,0,0,0,0,0,1,0,NULL),(49,NULL,0,1,0,0,0,0,0,0,0,0,0,NULL,0,0,0,0,0,0,0,0,1,0,NULL),(50,NULL,0,1,0,0,0,0,0,0,0,0,0,NULL,0,0,0,0,0,0,0,0,1,0,NULL),(51,NULL,0,1,0,0,0,0,0,0,0,0,0,NULL,0,0,0,0,0,0,0,0,1,0,NULL),(52,NULL,0,1,0,0,0,0,0,0,0,0,0,NULL,0,0,0,0,0,0,0,0,1,0,NULL),(53,NULL,0,1,0,0,0,0,0,0,0,0,0,NULL,0,0,0,0,0,0,0,0,1,0,NULL),(54,NULL,1,1,0,0,0,0,0,0,0,0,0,NULL,0,0,0,0,0,0,0,0,1,0,NULL),(55,NULL,1,0,0,0,0,0,0,0,0,0,0,NULL,0,0,0,0,0,0,0,0,1,0,NULL),(56,NULL,1,0,0,0,0,0,0,0,0,0,0,NULL,0,0,0,0,0,0,0,0,1,0,NULL),(57,NULL,1,0,0,0,0,0,0,0,0,0,0,NULL,0,0,0,0,0,0,0,0,1,0,NULL),(58,NULL,1,0,0,0,0,0,0,0,0,0,0,NULL,0,0,0,0,0,0,0,0,1,0,NULL),(59,NULL,1,0,0,0,0,0,0,0,0,0,0,NULL,0,0,0,0,0,0,0,0,1,0,NULL),(60,NULL,0,1,0,0,0,0,0,0,0,0,0,NULL,0,0,0,0,0,0,0,0,1,0,NULL),(61,NULL,0,1,0,0,0,0,0,0,0,0,0,NULL,0,0,0,0,0,0,0,0,1,0,NULL),(62,NULL,0,1,0,0,0,0,0,0,0,0,0,NULL,0,0,0,0,0,0,0,0,1,0,NULL),(63,NULL,0,1,0,0,0,0,0,0,0,0,0,NULL,0,0,0,0,0,0,0,0,1,0,NULL),(64,NULL,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,0,0,0,0,0,0,1,0,NULL),(65,NULL,1,0,0,0,0,0,0,0,0,0,0,NULL,0,0,0,0,0,0,0,0,1,0,NULL),(66,NULL,1,0,0,0,0,0,0,0,0,0,0,NULL,0,0,0,0,0,0,0,0,1,0,NULL),(67,'Magento\\Catalog\\Block\\Adminhtml\\Category\\Helper\\Sortby\\Available',0,1,0,0,0,0,0,0,0,0,0,NULL,0,0,0,0,0,0,0,0,1,0,NULL),(68,'Magento\\Catalog\\Block\\Adminhtml\\Category\\Helper\\Sortby\\DefaultSortby',0,1,0,0,0,0,0,0,0,0,0,NULL,0,0,0,0,0,0,0,0,1,0,NULL),(69,NULL,0,1,0,0,0,0,0,0,0,0,0,NULL,0,0,0,0,0,0,0,0,1,0,NULL),(70,NULL,0,1,0,0,0,0,0,0,0,0,0,NULL,0,0,0,0,0,0,0,0,1,0,NULL),(71,NULL,0,1,0,0,0,0,0,0,0,0,0,NULL,0,0,0,0,0,0,0,0,1,0,NULL),(72,'Magento\\Catalog\\Block\\Adminhtml\\Category\\Helper\\Pricestep',0,1,0,0,0,0,0,0,0,0,0,NULL,0,0,0,0,0,0,0,0,1,0,NULL),(73,NULL,0,1,1,0,0,0,0,0,0,1,1,NULL,1,0,0,0,0,0,0,0,5,0,NULL),(74,NULL,1,1,1,0,1,0,0,0,0,0,0,NULL,1,0,0,1,0,0,0,0,6,0,NULL),(75,NULL,0,1,1,0,1,0,1,0,0,0,0,NULL,1,0,1,0,0,0,0,0,1,1,NULL),(76,NULL,0,1,1,0,1,0,1,0,0,1,0,NULL,1,0,1,0,0,1,0,0,1,0,NULL),(77,NULL,1,1,1,1,0,0,0,0,0,1,1,'simple,virtual,downloadable,bundle,configurable',1,0,0,0,0,0,0,0,1,0,NULL),(78,NULL,1,1,0,0,0,0,0,0,0,1,0,'simple,virtual,downloadable,bundle,configurable',0,0,0,0,0,1,0,1,1,0,NULL),(79,NULL,2,1,0,0,0,0,0,0,0,1,0,'simple,virtual,downloadable,bundle,configurable',0,0,0,0,0,1,0,0,1,0,NULL),(80,NULL,2,1,0,0,0,0,0,0,0,1,0,'simple,virtual,downloadable,bundle,configurable',0,0,0,0,0,1,0,0,1,0,NULL),(81,NULL,1,1,0,0,0,0,0,0,0,0,0,'simple,virtual,downloadable',0,0,0,0,0,1,0,1,1,0,NULL),(82,'Magento\\Catalog\\Block\\Adminhtml\\Product\\Helper\\Form\\Weight',1,1,0,0,0,0,0,0,0,0,0,'simple,virtual,downloadable,bundle,configurable',0,0,0,0,0,1,0,1,1,0,NULL),(83,NULL,1,1,1,1,1,0,0,0,0,0,0,'simple,configurable',1,0,0,0,0,1,0,1,1,0,NULL),(84,NULL,0,1,0,0,0,0,0,0,0,0,0,NULL,0,0,0,0,0,1,0,1,1,0,NULL),(85,NULL,0,1,0,0,0,0,0,0,0,0,0,NULL,0,0,0,0,0,1,0,1,1,0,NULL),(86,NULL,0,1,0,0,0,0,0,0,0,0,0,NULL,0,0,0,0,0,1,0,1,1,0,NULL),(87,NULL,0,1,0,0,0,0,0,0,0,1,0,NULL,0,0,0,0,0,0,0,0,1,0,NULL),(88,NULL,0,1,0,0,0,0,0,0,0,1,0,NULL,0,0,0,0,0,0,0,0,1,0,NULL),(89,NULL,0,1,0,0,0,0,0,0,0,1,0,NULL,0,0,0,0,0,0,0,0,1,0,NULL),(90,NULL,1,1,0,0,0,0,0,0,0,0,0,NULL,0,0,0,0,0,0,0,0,1,0,NULL),(91,NULL,1,0,0,0,0,0,0,0,0,0,0,NULL,0,0,0,0,0,0,0,0,1,0,NULL),(92,NULL,2,1,0,0,0,0,0,0,0,0,0,'simple,virtual,downloadable,bundle',0,0,0,0,0,0,0,0,1,0,NULL),(93,NULL,1,1,0,1,0,0,1,0,0,1,0,'simple,virtual,configurable',0,0,0,1,0,1,0,1,1,0,'{\"swatch_input_type\":\"visual\",\"update_product_preview_image\":1,\"use_product_image_for_swatch\":0}'),(94,NULL,2,1,0,0,0,0,0,0,0,1,0,NULL,0,0,0,0,0,1,0,0,1,0,NULL),(95,NULL,2,1,0,0,0,0,0,0,0,1,0,NULL,0,0,0,0,0,1,0,0,1,0,NULL),(96,NULL,1,1,0,0,0,0,0,0,0,0,0,NULL,0,0,0,0,0,0,0,0,1,0,NULL),(97,'Magento\\Framework\\Data\\Form\\Element\\Hidden',2,1,1,0,0,0,0,0,0,1,0,NULL,0,0,0,0,1,0,0,0,1,0,NULL),(98,NULL,1,0,0,0,0,0,0,0,0,0,0,'simple,virtual,downloadable,bundle,configurable',0,0,0,0,0,0,0,0,1,0,NULL),(99,NULL,0,1,0,0,0,0,0,0,0,0,0,NULL,0,0,0,0,1,0,0,0,1,0,NULL),(100,NULL,0,1,0,0,0,0,0,0,0,0,0,NULL,0,0,0,0,0,1,0,1,1,0,NULL),(101,NULL,0,1,0,0,0,0,0,0,0,0,0,NULL,0,0,0,0,0,1,0,0,1,0,NULL),(102,NULL,0,1,0,0,0,0,0,0,0,0,0,NULL,0,0,0,0,0,1,0,0,1,0,NULL),(103,NULL,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,0,0,0,0,0,0,1,0,NULL),(104,NULL,0,1,0,0,0,0,0,0,0,0,0,NULL,0,0,0,0,0,1,0,0,1,0,NULL),(105,'Magento\\Catalog\\Block\\Adminhtml\\Product\\Helper\\Form\\Category',1,1,0,0,0,0,0,0,0,0,0,NULL,0,0,0,0,0,0,0,0,1,0,NULL),(106,NULL,0,1,0,0,0,0,0,0,0,0,0,NULL,0,0,0,0,0,0,0,0,1,0,NULL),(107,NULL,1,0,0,0,0,0,0,0,0,1,0,NULL,0,0,0,0,0,0,0,0,1,0,NULL),(108,NULL,1,0,0,0,0,0,0,0,0,0,0,NULL,0,0,0,0,0,0,0,0,1,0,NULL),(109,NULL,0,0,0,0,0,0,0,0,0,1,0,NULL,0,0,0,0,0,0,0,0,1,0,NULL),(110,NULL,0,0,0,0,0,0,0,0,0,1,0,NULL,0,0,0,0,0,0,0,0,1,0,NULL),(111,NULL,0,0,0,0,0,0,0,0,0,1,0,NULL,0,0,0,0,0,0,0,0,1,0,NULL),(112,NULL,1,0,0,0,0,0,0,0,0,0,0,NULL,0,0,0,0,0,0,0,0,1,0,NULL),(113,NULL,1,0,0,0,0,0,0,0,0,0,0,NULL,0,0,0,0,0,0,0,0,1,0,NULL),(114,NULL,2,1,0,0,0,0,0,0,0,0,0,'simple,bundle,grouped,configurable',0,0,0,0,0,1,0,1,1,0,NULL),(115,'Magento\\CatalogInventory\\Block\\Adminhtml\\Form\\Field\\Stock',1,1,0,0,0,0,0,0,0,0,0,NULL,0,0,0,0,0,0,0,0,1,0,NULL),(116,NULL,0,1,0,0,0,0,0,0,0,0,0,NULL,0,0,0,0,0,1,0,0,1,0,NULL),(117,NULL,0,1,0,0,0,0,0,0,0,0,0,NULL,0,0,0,0,0,0,0,0,1,0,NULL),(118,NULL,0,1,0,0,0,0,0,0,0,0,0,NULL,0,0,0,0,0,0,0,0,1,0,NULL),(119,NULL,0,1,1,0,0,0,0,0,0,0,0,NULL,0,0,0,0,0,0,0,0,1,0,NULL),(120,NULL,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,0,0,0,0,0,0,1,0,NULL),(121,NULL,0,1,1,0,0,0,0,0,0,1,0,NULL,0,0,0,0,0,1,0,1,1,0,NULL),(122,NULL,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,0,0,0,0,0,0,1,0,NULL),(123,'Magento\\Msrp\\Block\\Adminhtml\\Product\\Helper\\Form\\Type',1,1,0,0,0,0,0,0,0,1,0,'simple,virtual,downloadable,bundle,configurable',0,0,0,0,0,1,0,1,1,0,NULL),(124,'Magento\\Msrp\\Block\\Adminhtml\\Product\\Helper\\Form\\Type\\Price',2,1,0,0,0,0,0,0,0,1,0,'simple,virtual,downloadable,bundle,configurable',0,0,0,0,0,0,0,0,1,0,NULL),(125,NULL,1,0,0,0,0,0,0,0,0,1,0,'downloadable',0,0,0,0,0,0,0,0,1,0,NULL),(126,NULL,0,0,0,0,0,0,0,0,0,0,0,'downloadable',0,0,0,0,0,0,0,0,1,0,NULL),(127,NULL,0,0,0,0,0,0,0,0,0,0,0,'downloadable',0,0,0,0,0,0,0,0,1,0,NULL),(128,NULL,1,0,0,0,0,0,0,0,0,1,0,'downloadable',0,0,0,0,0,0,0,0,1,0,NULL),(129,NULL,1,1,0,0,0,0,0,0,0,1,0,'bundle',0,0,0,0,0,0,0,0,1,0,NULL),(130,NULL,1,1,0,0,0,0,0,0,0,0,0,'bundle',0,0,0,0,0,0,0,0,1,0,NULL),(131,NULL,1,1,0,0,0,0,0,0,0,1,0,'bundle',0,0,0,0,0,0,0,0,1,0,NULL),(132,NULL,1,1,0,0,0,0,0,0,0,1,0,'bundle',0,0,0,0,0,0,0,0,1,0,NULL),(133,NULL,1,1,0,0,0,0,0,0,0,1,0,'bundle',0,0,0,0,0,0,0,0,1,0,NULL),(134,'Magento\\GiftMessage\\Block\\Adminhtml\\Product\\Helper\\Form\\Config',1,1,0,0,0,0,0,0,0,0,0,NULL,0,0,0,0,0,1,0,0,1,0,NULL),(135,NULL,0,1,0,0,0,0,0,0,0,1,0,NULL,0,0,0,0,0,0,0,0,1,0,NULL),(136,NULL,2,1,1,0,0,0,0,0,0,1,0,'simple,virtual,downloadable,bundle,configurable',0,0,0,0,0,1,0,1,1,0,NULL),(137,NULL,1,1,0,1,1,1,1,0,0,0,0,NULL,0,0,0,1,0,0,0,0,1,0,NULL),(138,NULL,1,1,0,1,0,1,1,0,0,0,0,NULL,0,0,0,1,0,0,0,0,1,0,NULL),(139,NULL,1,1,0,1,0,1,1,0,0,0,0,NULL,0,0,0,1,0,0,0,0,1,0,NULL),(140,NULL,1,1,0,1,0,1,1,0,0,0,0,NULL,0,0,0,1,0,0,0,0,1,0,NULL),(141,NULL,1,1,0,1,0,1,1,0,0,0,0,NULL,0,0,0,1,0,0,0,0,1,0,NULL),(142,NULL,1,1,0,1,0,1,1,0,0,0,0,NULL,0,0,0,1,0,0,0,0,1,0,NULL),(143,NULL,1,1,0,1,0,1,1,0,0,0,0,NULL,0,0,0,1,0,0,0,0,1,0,NULL),(144,NULL,1,1,0,1,0,0,1,0,0,1,0,NULL,0,0,0,1,0,0,0,0,1,0,'{\"swatch_input_type\":\"text\",\"update_product_preview_image\":1,\"use_product_image_for_swatch\":0}'),(145,NULL,1,1,0,1,0,0,1,0,0,0,0,NULL,0,0,0,1,0,0,0,0,1,0,NULL),(146,NULL,1,1,0,1,0,0,1,0,0,0,0,NULL,0,0,0,1,0,0,0,0,1,0,NULL),(147,NULL,1,1,0,1,0,0,1,0,0,0,0,NULL,0,0,0,1,0,0,0,0,1,0,NULL),(148,NULL,1,1,0,1,0,0,1,0,0,0,0,NULL,0,0,0,1,0,0,0,0,1,0,NULL),(149,NULL,1,1,0,1,0,0,1,0,0,0,0,NULL,0,0,0,1,0,0,0,0,1,0,NULL),(150,NULL,1,1,0,1,0,1,1,0,0,0,0,NULL,0,0,0,1,0,0,0,0,1,0,NULL),(151,NULL,1,1,0,1,0,1,1,0,0,0,0,NULL,0,0,0,1,0,0,0,0,1,0,NULL),(152,NULL,1,1,0,1,0,1,1,0,0,0,0,NULL,0,0,0,1,0,0,0,0,1,0,NULL),(153,NULL,1,1,0,1,0,1,1,0,0,0,0,NULL,0,0,0,1,0,0,0,0,1,0,NULL),(154,NULL,1,1,0,1,0,1,1,0,0,0,0,NULL,0,0,0,1,0,0,0,0,1,0,NULL),(155,NULL,1,1,0,1,0,1,1,0,0,0,0,NULL,0,0,0,1,0,0,0,0,1,0,NULL),(156,NULL,1,1,0,1,0,1,1,0,0,0,0,NULL,0,0,0,1,0,0,0,0,1,0,NULL);
/*!40000 ALTER TABLE `catalog_eav_attribute` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `catalog_product_bundle_option`
--

DROP TABLE IF EXISTS `catalog_product_bundle_option`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8mb4 */;
CREATE TABLE `catalog_product_bundle_option` (
  `option_id` int(10) unsigned NOT NULL AUTO_INCREMENT COMMENT 'Option ID',
  `parent_id` int(10) unsigned NOT NULL COMMENT 'Parent ID',
  `required` smallint(5) unsigned NOT NULL DEFAULT 0 COMMENT 'Required',
  `position` int(10) unsigned NOT NULL DEFAULT 0 COMMENT 'Position',
  `type` varchar(255) DEFAULT NULL COMMENT 'Type',
  PRIMARY KEY (`option_id`),
  KEY `CATALOG_PRODUCT_BUNDLE_OPTION_PARENT_ID` (`parent_id`),
  CONSTRAINT `CAT_PRD_BNDL_OPT_PARENT_ID_CAT_PRD_ENTT_ENTT_ID` FOREIGN KEY (`parent_id`) REFERENCES `catalog_product_entity` (`entity_id`) ON DELETE CASCADE
) ENGINE=InnoDB AUTO_INCREMENT=5 DEFAULT CHARSET=utf8 COLLATE=utf8_general_ci COMMENT='Catalog Product Bundle Option';
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `catalog_product_bundle_option`
--

LOCK TABLES `catalog_product_bundle_option` WRITE;
/*!40000 ALTER TABLE `catalog_product_bundle_option` DISABLE KEYS */;
INSERT INTO `catalog_product_bundle_option` VALUES (1,46,1,1,'radio'),(2,46,1,2,'radio'),(3,46,1,3,'radio'),(4,46,1,4,'radio');
/*!40000 ALTER TABLE `catalog_product_bundle_option` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `catalog_product_bundle_option_value`
--

DROP TABLE IF EXISTS `catalog_product_bundle_option_value`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8mb4 */;
CREATE TABLE `catalog_product_bundle_option_value` (
  `value_id` int(10) unsigned NOT NULL AUTO_INCREMENT COMMENT 'Value ID',
  `option_id` int(10) unsigned NOT NULL COMMENT 'Option ID',
  `store_id` smallint(5) unsigned NOT NULL COMMENT 'Store ID',
  `title` varchar(255) DEFAULT NULL COMMENT 'Title',
  `parent_product_id` int(10) unsigned NOT NULL COMMENT 'Parent Product ID',
  PRIMARY KEY (`value_id`),
  UNIQUE KEY `CAT_PRD_BNDL_OPT_VAL_OPT_ID_PARENT_PRD_ID_STORE_ID` (`option_id`,`parent_product_id`,`store_id`),
  CONSTRAINT `CAT_PRD_BNDL_OPT_VAL_OPT_ID_CAT_PRD_BNDL_OPT_OPT_ID` FOREIGN KEY (`option_id`) REFERENCES `catalog_product_bundle_option` (`option_id`) ON DELETE CASCADE
) ENGINE=InnoDB AUTO_INCREMENT=5 DEFAULT CHARSET=utf8 COLLATE=utf8_general_ci COMMENT='Catalog Product Bundle Option Value';
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `catalog_product_bundle_option_value`
--

LOCK TABLES `catalog_product_bundle_option_value` WRITE;
/*!40000 ALTER TABLE `catalog_product_bundle_option_value` DISABLE KEYS */;
INSERT INTO `catalog_product_bundle_option_value` VALUES (1,1,0,'Sprite Stasis Ball',46),(2,2,0,'Sprite Foam Yoga Brick',46),(3,3,0,'Sprite Yoga Strap',46),(4,4,0,'Sprite Foam Roller',46);
/*!40000 ALTER TABLE `catalog_product_bundle_option_value` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `catalog_product_bundle_price_index`
--

DROP TABLE IF EXISTS `catalog_product_bundle_price_index`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8mb4 */;
CREATE TABLE `catalog_product_bundle_price_index` (
  `entity_id` int(10) unsigned NOT NULL COMMENT 'Entity ID',
  `website_id` smallint(5) unsigned NOT NULL COMMENT 'Website ID',
  `customer_group_id` int(10) unsigned NOT NULL COMMENT 'Customer Group ID',
  `min_price` decimal(20,6) NOT NULL COMMENT 'Min Price',
  `max_price` decimal(20,6) NOT NULL COMMENT 'Max Price',
  PRIMARY KEY (`entity_id`,`website_id`,`customer_group_id`),
  KEY `CATALOG_PRODUCT_BUNDLE_PRICE_INDEX_WEBSITE_ID` (`website_id`),
  KEY `CATALOG_PRODUCT_BUNDLE_PRICE_INDEX_CUSTOMER_GROUP_ID` (`customer_group_id`),
  CONSTRAINT `CAT_PRD_BNDL_PRICE_IDX_CSTR_GROUP_ID_CSTR_GROUP_CSTR_GROUP_ID` FOREIGN KEY (`customer_group_id`) REFERENCES `customer_group` (`customer_group_id`) ON DELETE CASCADE,
  CONSTRAINT `CAT_PRD_BNDL_PRICE_IDX_ENTT_ID_CAT_PRD_ENTT_ENTT_ID` FOREIGN KEY (`entity_id`) REFERENCES `catalog_product_entity` (`entity_id`) ON DELETE CASCADE,
  CONSTRAINT `CAT_PRD_BNDL_PRICE_IDX_WS_ID_STORE_WS_WS_ID` FOREIGN KEY (`website_id`) REFERENCES `store_website` (`website_id`) ON DELETE CASCADE
) ENGINE=InnoDB DEFAULT CHARSET=utf8 COLLATE=utf8_general_ci COMMENT='Catalog Product Bundle Price Index';
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `catalog_product_bundle_price_index`
--

LOCK TABLES `catalog_product_bundle_price_index` WRITE;
/*!40000 ALTER TABLE `catalog_product_bundle_price_index` DISABLE KEYS */;
/*!40000 ALTER TABLE `catalog_product_bundle_price_index` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `catalog_product_bundle_selection`
--

DROP TABLE IF EXISTS `catalog_product_bundle_selection`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8mb4 */;
CREATE TABLE `catalog_product_bundle_selection` (
  `selection_id` int(10) unsigned NOT NULL AUTO_INCREMENT COMMENT 'Selection ID',
  `option_id` int(10) unsigned NOT NULL COMMENT 'Option ID',
  `parent_product_id` int(10) unsigned NOT NULL COMMENT 'Parent Product ID',
  `product_id` int(10) unsigned NOT NULL COMMENT 'Product ID',
  `position` int(10) unsigned NOT NULL DEFAULT 0 COMMENT 'Position',
  `is_default` smallint(5) unsigned NOT NULL DEFAULT 0 COMMENT 'Is Default',
  `selection_price_type` smallint(5) unsigned NOT NULL DEFAULT 0 COMMENT 'Selection Price Type',
  `selection_price_value` decimal(12,4) NOT NULL DEFAULT 0.0000 COMMENT 'Selection Price Value',
  `selection_qty` decimal(12,4) DEFAULT NULL COMMENT 'Selection Qty',
  `selection_can_change_qty` smallint(6) NOT NULL DEFAULT 0 COMMENT 'Selection Can Change Qty',
  PRIMARY KEY (`selection_id`),
  KEY `CATALOG_PRODUCT_BUNDLE_SELECTION_OPTION_ID` (`option_id`),
  KEY `CATALOG_PRODUCT_BUNDLE_SELECTION_PRODUCT_ID` (`product_id`),
  CONSTRAINT `CAT_PRD_BNDL_SELECTION_OPT_ID_CAT_PRD_BNDL_OPT_OPT_ID` FOREIGN KEY (`option_id`) REFERENCES `catalog_product_bundle_option` (`option_id`) ON DELETE CASCADE,
  CONSTRAINT `CAT_PRD_BNDL_SELECTION_PRD_ID_CAT_PRD_ENTT_ENTT_ID` FOREIGN KEY (`product_id`) REFERENCES `catalog_product_entity` (`entity_id`) ON DELETE CASCADE
) ENGINE=InnoDB AUTO_INCREMENT=9 DEFAULT CHARSET=utf8 COLLATE=utf8_general_ci COMMENT='Catalog Product Bundle Selection';
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `catalog_product_bundle_selection`
--

LOCK TABLES `catalog_product_bundle_selection` WRITE;
/*!40000 ALTER TABLE `catalog_product_bundle_selection` DISABLE KEYS */;
INSERT INTO `catalog_product_bundle_selection` VALUES (1,1,46,27,1,1,0,0.0000,1.0000,1),(2,1,46,30,2,0,0,0.0000,1.0000,1),(3,1,46,33,3,0,0,0.0000,1.0000,1),(4,2,46,22,1,1,0,0.0000,1.0000,1),(5,3,46,34,1,1,0,0.0000,1.0000,1),(6,3,46,35,2,0,0,0.0000,1.0000,1),(7,3,46,36,3,0,0,0.0000,1.0000,1),(8,4,46,23,1,1,0,0.0000,1.0000,1);
/*!40000 ALTER TABLE `catalog_product_bundle_selection` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `catalog_product_bundle_selection_price`
--

DROP TABLE IF EXISTS `catalog_product_bundle_selection_price`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8mb4 */;
CREATE TABLE `catalog_product_bundle_selection_price` (
  `selection_id` int(10) unsigned NOT NULL COMMENT 'Selection ID',
  `website_id` smallint(5) unsigned NOT NULL COMMENT 'Website ID',
  `selection_price_type` smallint(5) unsigned NOT NULL DEFAULT 0 COMMENT 'Selection Price Type',
  `selection_price_value` decimal(20,6) NOT NULL DEFAULT 0.000000 COMMENT 'Selection Price Value',
  `parent_product_id` int(10) unsigned NOT NULL COMMENT 'Parent Product ID',
  PRIMARY KEY (`selection_id`,`parent_product_id`,`website_id`),
  KEY `CATALOG_PRODUCT_BUNDLE_SELECTION_PRICE_WEBSITE_ID` (`website_id`),
  CONSTRAINT `CAT_PRD_BNDL_SELECTION_PRICE_WS_ID_STORE_WS_WS_ID` FOREIGN KEY (`website_id`) REFERENCES `store_website` (`website_id`) ON DELETE CASCADE,
  CONSTRAINT `FK_DCF37523AA05D770A70AA4ED7C2616E4` FOREIGN KEY (`selection_id`) REFERENCES `catalog_product_bundle_selection` (`selection_id`) ON DELETE CASCADE
) ENGINE=InnoDB DEFAULT CHARSET=utf8 COLLATE=utf8_general_ci COMMENT='Catalog Product Bundle Selection Price';
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `catalog_product_bundle_selection_price`
--

LOCK TABLES `catalog_product_bundle_selection_price` WRITE;
/*!40000 ALTER TABLE `catalog_product_bundle_selection_price` DISABLE KEYS */;
/*!40000 ALTER TABLE `catalog_product_bundle_selection_price` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `catalog_product_bundle_stock_index`
--

DROP TABLE IF EXISTS `catalog_product_bundle_stock_index`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8mb4 */;
CREATE TABLE `catalog_product_bundle_stock_index` (
  `entity_id` int(10) unsigned NOT NULL COMMENT 'Entity ID',
  `website_id` smallint(5) unsigned NOT NULL COMMENT 'Website ID',
  `stock_id` smallint(5) unsigned NOT NULL COMMENT 'Stock ID',
  `option_id` int(10) unsigned NOT NULL DEFAULT 0 COMMENT 'Option ID',
  `stock_status` smallint(6) DEFAULT 0 COMMENT 'Stock Status',
  PRIMARY KEY (`entity_id`,`website_id`,`stock_id`,`option_id`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8 COLLATE=utf8_general_ci COMMENT='Catalog Product Bundle Stock Index';
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `catalog_product_bundle_stock_index`
--

LOCK TABLES `catalog_product_bundle_stock_index` WRITE;
/*!40000 ALTER TABLE `catalog_product_bundle_stock_index` DISABLE KEYS */;
/*!40000 ALTER TABLE `catalog_product_bundle_stock_index` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `catalog_product_entity`
--

DROP TABLE IF EXISTS `catalog_product_entity`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8mb4 */;
CREATE TABLE `catalog_product_entity` (
  `entity_id` int(10) unsigned NOT NULL AUTO_INCREMENT COMMENT 'Entity ID',
  `attribute_set_id` smallint(5) unsigned NOT NULL DEFAULT 0 COMMENT 'Attribute Set ID',
  `type_id` varchar(32) NOT NULL DEFAULT 'simple' COMMENT 'Type ID',
  `sku` varchar(64) NOT NULL COMMENT 'SKU',
  `has_options` smallint(6) NOT NULL DEFAULT 0 COMMENT 'Has Options',
  `required_options` smallint(5) unsigned NOT NULL DEFAULT 0 COMMENT 'Required Options',
  `created_at` timestamp NOT NULL DEFAULT current_timestamp() COMMENT 'Creation Time',
  `updated_at` timestamp NOT NULL DEFAULT current_timestamp() ON UPDATE current_timestamp() COMMENT 'Update Time',
  PRIMARY KEY (`entity_id`),
  KEY `CATALOG_PRODUCT_ENTITY_ATTRIBUTE_SET_ID` (`attribute_set_id`),
  KEY `CATALOG_PRODUCT_ENTITY_SKU` (`sku`)
) ENGINE=InnoDB AUTO_INCREMENT=2042 DEFAULT CHARSET=utf8 COLLATE=utf8_general_ci COMMENT='Catalog Product Table';
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `catalog_product_entity`
--

LOCK TABLES `catalog_product_entity` WRITE;
/*!40000 ALTER TABLE `catalog_product_entity` DISABLE KEYS */;
INSERT INTO `catalog_product_entity` VALUES (1,4,'simple','test',0,0,'2023-12-08 11:38:39','2024-07-24 11:20:56'),(2,15,'simple','24-MB01',0,0,'2023-12-08 14:42:16','2024-07-22 14:11:43'),(3,15,'simple','24-MB04',0,0,'2023-12-08 14:42:16','2024-07-24 11:20:09'),(4,15,'simple','24-MB03',0,0,'2023-12-08 14:42:16','2023-12-08 14:42:16'),(5,15,'simple','24-MB05',0,0,'2023-12-08 14:42:17','2023-12-08 14:42:17'),(6,15,'simple','24-MB06',0,0,'2023-12-08 14:42:17','2023-12-08 14:42:17'),(7,15,'simple','24-MB02',0,0,'2023-12-08 14:42:17','2023-12-08 14:42:17'),(8,15,'simple','24-UB02',0,0,'2023-12-08 14:42:17','2023-12-08 14:42:17'),(9,15,'simple','24-WB01',0,0,'2023-12-08 14:42:17','2023-12-08 14:42:17'),(10,15,'simple','24-WB02',0,0,'2023-12-08 14:42:17','2023-12-08 14:42:17'),(11,15,'simple','24-WB05',0,0,'2023-12-08 14:42:17','2023-12-08 14:42:17'),(12,15,'simple','24-WB06',0,0,'2023-12-08 14:42:17','2023-12-08 14:42:17'),(13,15,'simple','24-WB03',0,0,'2023-12-08 14:42:17','2023-12-08 14:42:17'),(14,15,'simple','24-WB07',0,0,'2023-12-08 14:42:17','2023-12-08 14:42:17'),(15,15,'simple','24-WB04',0,0,'2023-12-08 14:42:17','2023-12-08 14:42:17'),(16,11,'simple','24-UG06',0,0,'2023-12-08 14:42:17','2023-12-08 14:42:17'),(17,11,'simple','24-UG07',0,0,'2023-12-08 14:42:17','2023-12-08 14:42:17'),(18,11,'simple','24-UG04',0,0,'2023-12-08 14:42:17','2023-12-08 14:42:17'),(19,11,'simple','24-UG02',0,0,'2023-12-08 14:42:17','2023-12-08 14:42:17'),(20,11,'simple','24-UG05',0,0,'2023-12-08 14:42:17','2023-12-08 14:42:17'),(21,11,'simple','24-UG01',0,0,'2023-12-08 14:42:17','2023-12-08 14:42:17'),(22,11,'simple','24-WG084',0,0,'2023-12-08 14:42:17','2023-12-08 14:42:17'),(23,11,'simple','24-WG088',0,0,'2023-12-08 14:42:17','2023-12-08 14:42:17'),(24,11,'simple','24-UG03',0,0,'2023-12-08 14:42:17','2023-12-08 14:42:17'),(25,12,'simple','24-WG081-gray',0,0,'2023-12-08 14:42:17','2023-12-08 14:42:17'),(26,12,'simple','24-WG081-pink',0,0,'2023-12-08 14:42:17','2023-12-08 14:42:17'),(27,12,'simple','24-WG081-blue',0,0,'2023-12-08 14:42:17','2023-12-08 14:42:17'),(28,12,'simple','24-WG082-gray',0,0,'2023-12-08 14:42:18','2023-12-08 14:42:18'),(29,12,'simple','24-WG082-pink',0,0,'2023-12-08 14:42:18','2023-12-08 14:42:18'),(30,12,'simple','24-WG082-blue',0,0,'2023-12-08 14:42:18','2023-12-08 14:42:18'),(31,12,'simple','24-WG083-gray',0,0,'2023-12-08 14:42:18','2023-12-08 14:42:18'),(32,12,'simple','24-WG083-pink',0,0,'2023-12-08 14:42:18','2023-12-08 14:42:18'),(33,12,'simple','24-WG083-blue',0,0,'2023-12-08 14:42:18','2023-12-08 14:42:18'),(34,13,'simple','24-WG085',0,0,'2023-12-08 14:42:18','2023-12-08 14:42:18'),(35,13,'simple','24-WG086',0,0,'2023-12-08 14:42:18','2023-12-08 14:42:18'),(36,13,'simple','24-WG087',0,0,'2023-12-08 14:42:18','2023-12-08 14:42:18'),(37,11,'simple','24-MG04',0,0,'2023-12-08 14:42:18','2023-12-08 14:42:18'),(38,11,'simple','24-MG01',0,0,'2023-12-08 14:42:18','2023-12-08 14:42:18'),(39,11,'simple','24-MG03',0,0,'2023-12-08 14:42:18','2023-12-08 14:42:18'),(40,11,'simple','24-MG05',0,0,'2023-12-08 14:42:18','2023-12-08 14:42:18'),(41,11,'simple','24-MG02',0,0,'2023-12-08 14:42:18','2023-12-08 14:42:18'),(42,11,'simple','24-WG09',0,0,'2023-12-08 14:42:18','2023-12-08 14:42:18'),(43,11,'simple','24-WG01',0,0,'2023-12-08 14:42:18','2023-12-08 14:42:18'),(44,11,'simple','24-WG03',0,0,'2023-12-08 14:42:18','2023-12-08 14:42:18'),(45,11,'simple','24-WG02',0,0,'2023-12-08 14:42:18','2023-12-08 14:42:18'),(46,11,'bundle','24-WG080',1,1,'2023-12-08 14:42:23','2023-12-08 14:42:23'),(47,11,'grouped','24-WG085_Group',0,0,'2023-12-08 14:42:23','2023-12-08 14:42:23'),(48,9,'simple','MH01-XS-Black',0,0,'2023-12-08 14:42:24','2023-12-08 14:42:24'),(49,9,'simple','MH01-XS-Gray',0,0,'2023-12-08 14:42:24','2023-12-08 14:42:24'),(50,9,'simple','MH01-XS-Orange',0,0,'2023-12-08 14:42:24','2023-12-08 14:42:24'),(51,9,'simple','MH01-S-Black',0,0,'2023-12-08 14:42:24','2023-12-08 14:42:24'),(52,9,'simple','MH01-S-Gray',0,0,'2023-12-08 14:42:24','2023-12-08 14:42:24'),(53,9,'simple','MH01-S-Orange',0,0,'2023-12-08 14:42:24','2023-12-08 14:42:24'),(54,9,'simple','MH01-M-Black',0,0,'2023-12-08 14:42:24','2023-12-08 14:42:24'),(55,9,'simple','MH01-M-Gray',0,0,'2023-12-08 14:42:24','2023-12-08 14:42:24'),(56,9,'simple','MH01-M-Orange',0,0,'2023-12-08 14:42:24','2023-12-08 14:42:24'),(57,9,'simple','MH01-L-Black',0,0,'2023-12-08 14:42:24','2023-12-08 14:42:24'),(58,9,'simple','MH01-L-Gray',0,0,'2023-12-08 14:42:24','2023-12-08 14:42:24'),(59,9,'simple','MH01-L-Orange',0,0,'2023-12-08 14:42:24','2023-12-08 14:42:24'),(60,9,'simple','MH01-XL-Black',0,0,'2023-12-08 14:42:24','2023-12-08 14:42:24'),(61,9,'simple','MH01-XL-Gray',0,0,'2023-12-08 14:42:24','2023-12-08 14:42:24'),(62,9,'simple','MH01-XL-Orange',0,0,'2023-12-08 14:42:24','2023-12-08 14:42:24'),(63,9,'configurable','MH01',1,0,'2023-12-08 14:42:24','2023-12-08 14:42:24'),(64,9,'simple','MH02-XS-Black',0,0,'2023-12-08 14:42:24','2023-12-08 14:42:24'),(65,9,'simple','MH02-XS-Purple',0,0,'2023-12-08 14:42:24','2023-12-08 14:42:24'),(66,9,'simple','MH02-XS-Red',0,0,'2023-12-08 14:42:24','2023-12-08 14:42:24'),(67,9,'simple','MH02-S-Black',0,0,'2023-12-08 14:42:24','2023-12-08 14:42:24'),(68,9,'simple','MH02-S-Purple',0,0,'2023-12-08 14:42:24','2023-12-08 14:42:24'),(69,9,'simple','MH02-S-Red',0,0,'2023-12-08 14:42:24','2023-12-08 14:42:24'),(70,9,'simple','MH02-M-Black',0,0,'2023-12-08 14:42:24','2023-12-08 14:42:24'),(71,9,'simple','MH02-M-Purple',0,0,'2023-12-08 14:42:24','2023-12-08 14:42:24'),(72,9,'simple','MH02-M-Red',0,0,'2023-12-08 14:42:24','2023-12-08 14:42:24'),(73,9,'simple','MH02-L-Black',0,0,'2023-12-08 14:42:24','2023-12-08 14:42:24'),(74,9,'simple','MH02-L-Purple',0,0,'2023-12-08 14:42:24','2023-12-08 14:42:24'),(75,9,'simple','MH02-L-Red',0,0,'2023-12-08 14:42:24','2023-12-08 14:42:24'),(76,9,'simple','MH02-XL-Black',0,0,'2023-12-08 14:42:24','2023-12-08 14:42:24'),(77,9,'simple','MH02-XL-Purple',0,0,'2023-12-08 14:42:24','2023-12-08 14:42:24'),(78,9,'simple','MH02-XL-Red',0,0,'2023-12-08 14:42:24','2023-12-08 14:42:24'),(79,9,'configurable','MH02',1,0,'2023-12-08 14:42:24','2023-12-08 14:42:24'),(80,9,'simple','MH03-XS-Black',0,0,'2023-12-08 14:42:24','2023-12-08 14:42:24'),(81,9,'simple','MH03-XS-Blue',0,0,'2023-12-08 14:42:24','2023-12-08 14:42:24'),(82,9,'simple','MH03-XS-Green',0,0,'2023-12-08 14:42:24','2023-12-08 14:42:24'),(83,9,'simple','MH03-S-Black',0,0,'2023-12-08 14:42:24','2023-12-08 14:42:24'),(84,9,'simple','MH03-S-Blue',0,0,'2023-12-08 14:42:24','2023-12-08 14:42:24'),(85,9,'simple','MH03-S-Green',0,0,'2023-12-08 14:42:24','2023-12-08 14:42:24'),(86,9,'simple','MH03-M-Black',0,0,'2023-12-08 14:42:24','2023-12-08 14:42:24'),(87,9,'simple','MH03-M-Blue',0,0,'2023-12-08 14:42:24','2023-12-08 14:42:24'),(88,9,'simple','MH03-M-Green',0,0,'2023-12-08 14:42:24','2023-12-08 14:42:24'),(89,9,'simple','MH03-L-Black',0,0,'2023-12-08 14:42:24','2023-12-08 14:42:24'),(90,9,'simple','MH03-L-Blue',0,0,'2023-12-08 14:42:24','2023-12-08 14:42:24'),(91,9,'simple','MH03-L-Green',0,0,'2023-12-08 14:42:24','2023-12-08 14:42:24'),(92,9,'simple','MH03-XL-Black',0,0,'2023-12-08 14:42:24','2023-12-08 14:42:24'),(93,9,'simple','MH03-XL-Blue',0,0,'2023-12-08 14:42:24','2023-12-08 14:42:24'),(94,9,'simple','MH03-XL-Green',0,0,'2023-12-08 14:42:24','2023-12-08 14:42:24'),(95,9,'configurable','MH03',1,0,'2023-12-08 14:42:24','2023-12-08 14:42:24'),(96,9,'simple','MH04-XS-Green',0,0,'2023-12-08 14:42:24','2023-12-08 14:42:24'),(97,9,'simple','MH04-XS-White',0,0,'2023-12-08 14:42:24','2023-12-08 14:42:24'),(98,9,'simple','MH04-XS-Yellow',0,0,'2023-12-08 14:42:24','2023-12-08 14:42:24'),(99,9,'simple','MH04-S-Green',0,0,'2023-12-08 14:42:24','2023-12-08 14:42:24'),(100,9,'simple','MH04-S-White',0,0,'2023-12-08 14:42:24','2023-12-08 14:42:24'),(101,9,'simple','MH04-S-Yellow',0,0,'2023-12-08 14:42:24','2023-12-08 14:42:24'),(102,9,'simple','MH04-M-Green',0,0,'2023-12-08 14:42:24','2023-12-08 14:42:24'),(103,9,'simple','MH04-M-White',0,0,'2023-12-08 14:42:24','2023-12-08 14:42:24'),(104,9,'simple','MH04-M-Yellow',0,0,'2023-12-08 14:42:24','2023-12-08 14:42:24'),(105,9,'simple','MH04-L-Green',0,0,'2023-12-08 14:42:24','2023-12-08 14:42:24'),(106,9,'simple','MH04-L-White',0,0,'2023-12-08 14:42:24','2023-12-08 14:42:24'),(107,9,'simple','MH04-L-Yellow',0,0,'2023-12-08 14:42:24','2023-12-08 14:42:24'),(108,9,'simple','MH04-XL-Green',0,0,'2023-12-08 14:42:24','2023-12-08 14:42:24'),(109,9,'simple','MH04-XL-White',0,0,'2023-12-08 14:42:24','2023-12-08 14:42:24'),(110,9,'simple','MH04-XL-Yellow',0,0,'2023-12-08 14:42:24','2023-12-08 14:42:24'),(111,9,'configurable','MH04',1,0,'2023-12-08 14:42:24','2023-12-08 14:42:24'),(112,9,'simple','MH05-XS-Green',0,0,'2023-12-08 14:42:24','2023-12-08 14:42:24'),(113,9,'simple','MH05-XS-Red',0,0,'2023-12-08 14:42:24','2023-12-08 14:42:24'),(114,9,'simple','MH05-XS-White',0,0,'2023-12-08 14:42:24','2023-12-08 14:42:24'),(115,9,'simple','MH05-S-Green',0,0,'2023-12-08 14:42:24','2023-12-08 14:42:24'),(116,9,'simple','MH05-S-Red',0,0,'2023-12-08 14:42:24','2023-12-08 14:42:24'),(117,9,'simple','MH05-S-White',0,0,'2023-12-08 14:42:24','2023-12-08 14:42:24'),(118,9,'simple','MH05-M-Green',0,0,'2023-12-08 14:42:24','2023-12-08 14:42:24'),(119,9,'simple','MH05-M-Red',0,0,'2023-12-08 14:42:24','2023-12-08 14:42:24'),(120,9,'simple','MH05-M-White',0,0,'2023-12-08 14:42:24','2023-12-08 14:42:24'),(121,9,'simple','MH05-L-Green',0,0,'2023-12-08 14:42:24','2023-12-08 14:42:24'),(122,9,'simple','MH05-L-Red',0,0,'2023-12-08 14:42:24','2023-12-08 14:42:24'),(123,9,'simple','MH05-L-White',0,0,'2023-12-08 14:42:24','2023-12-08 14:42:24'),(124,9,'simple','MH05-XL-Green',0,0,'2023-12-08 14:42:24','2023-12-08 14:42:24'),(125,9,'simple','MH05-XL-Red',0,0,'2023-12-08 14:42:24','2023-12-08 14:42:24'),(126,9,'simple','MH05-XL-White',0,0,'2023-12-08 14:42:24','2023-12-08 14:42:24'),(127,9,'configurable','MH05',1,0,'2023-12-08 14:42:24','2023-12-08 14:42:24'),(128,9,'simple','MH06-XS-Black',0,0,'2023-12-08 14:42:24','2023-12-08 14:42:24'),(129,9,'simple','MH06-XS-Blue',0,0,'2023-12-08 14:42:24','2023-12-08 14:42:24'),(130,9,'simple','MH06-XS-Purple',0,0,'2023-12-08 14:42:24','2023-12-08 14:42:24'),(131,9,'simple','MH06-S-Black',0,0,'2023-12-08 14:42:24','2023-12-08 14:42:24'),(132,9,'simple','MH06-S-Blue',0,0,'2023-12-08 14:42:24','2023-12-08 14:42:24'),(133,9,'simple','MH06-S-Purple',0,0,'2023-12-08 14:42:24','2023-12-08 14:42:24'),(134,9,'simple','MH06-M-Black',0,0,'2023-12-08 14:42:24','2023-12-08 14:42:24'),(135,9,'simple','MH06-M-Blue',0,0,'2023-12-08 14:42:24','2023-12-08 14:42:24'),(136,9,'simple','MH06-M-Purple',0,0,'2023-12-08 14:42:24','2023-12-08 14:42:24'),(137,9,'simple','MH06-L-Black',0,0,'2023-12-08 14:42:24','2023-12-08 14:42:24'),(138,9,'simple','MH06-L-Blue',0,0,'2023-12-08 14:42:24','2023-12-08 14:42:24'),(139,9,'simple','MH06-L-Purple',0,0,'2023-12-08 14:42:24','2023-12-08 14:42:24'),(140,9,'simple','MH06-XL-Black',0,0,'2023-12-08 14:42:24','2023-12-08 14:42:24'),(141,9,'simple','MH06-XL-Blue',0,0,'2023-12-08 14:42:24','2023-12-08 14:42:24'),(142,9,'simple','MH06-XL-Purple',0,0,'2023-12-08 14:42:24','2023-12-08 14:42:24'),(143,9,'configurable','MH06',1,0,'2023-12-08 14:42:24','2023-12-08 14:42:24'),(144,9,'simple','MH07-XS-Black',0,0,'2023-12-08 14:42:24','2023-12-08 14:42:24'),(145,9,'simple','MH07-XS-Gray',0,0,'2023-12-08 14:42:24','2023-12-08 14:42:24'),(146,9,'simple','MH07-XS-Green',0,0,'2023-12-08 14:42:24','2023-12-08 14:42:24'),(147,9,'simple','MH07-S-Black',0,0,'2023-12-08 14:42:24','2023-12-08 14:42:24'),(148,9,'simple','MH07-S-Gray',0,0,'2023-12-08 14:42:25','2023-12-08 14:42:25'),(149,9,'simple','MH07-S-Green',0,0,'2023-12-08 14:42:25','2023-12-08 14:42:25'),(150,9,'simple','MH07-M-Black',0,0,'2023-12-08 14:42:25','2023-12-08 14:42:25'),(151,9,'simple','MH07-M-Gray',0,0,'2023-12-08 14:42:25','2023-12-08 14:42:25'),(152,9,'simple','MH07-M-Green',0,0,'2023-12-08 14:42:25','2023-12-08 14:42:25'),(153,9,'simple','MH07-L-Black',0,0,'2023-12-08 14:42:25','2023-12-08 14:42:25'),(154,9,'simple','MH07-L-Gray',0,0,'2023-12-08 14:42:25','2023-12-08 14:42:25'),(155,9,'simple','MH07-L-Green',0,0,'2023-12-08 14:42:25','2023-12-08 14:42:25'),(156,9,'simple','MH07-XL-Black',0,0,'2023-12-08 14:42:25','2023-12-08 14:42:25'),(157,9,'simple','MH07-XL-Gray',0,0,'2023-12-08 14:42:25','2023-12-08 14:42:25'),(158,9,'simple','MH07-XL-Green',0,0,'2023-12-08 14:42:25','2023-12-08 14:42:25'),(159,9,'configurable','MH07',1,0,'2023-12-08 14:42:25','2023-12-08 14:42:25'),(160,9,'simple','MH08-XS-Brown',0,0,'2023-12-08 14:42:25','2023-12-08 14:42:25'),(161,9,'simple','MH08-XS-Purple',0,0,'2023-12-08 14:42:25','2023-12-08 14:42:25'),(162,9,'simple','MH08-XS-Red',0,0,'2023-12-08 14:42:25','2023-12-08 14:42:25'),(163,9,'simple','MH08-S-Brown',0,0,'2023-12-08 14:42:25','2023-12-08 14:42:25'),(164,9,'simple','MH08-S-Purple',0,0,'2023-12-08 14:42:25','2023-12-08 14:42:25'),(165,9,'simple','MH08-S-Red',0,0,'2023-12-08 14:42:25','2023-12-08 14:42:25'),(166,9,'simple','MH08-M-Brown',0,0,'2023-12-08 14:42:25','2023-12-08 14:42:25'),(167,9,'simple','MH08-M-Purple',0,0,'2023-12-08 14:42:25','2023-12-08 14:42:25'),(168,9,'simple','MH08-M-Red',0,0,'2023-12-08 14:42:25','2023-12-08 14:42:25'),(169,9,'simple','MH08-L-Brown',0,0,'2023-12-08 14:42:25','2023-12-08 14:42:25'),(170,9,'simple','MH08-L-Purple',0,0,'2023-12-08 14:42:25','2023-12-08 14:42:25'),(171,9,'simple','MH08-L-Red',0,0,'2023-12-08 14:42:25','2023-12-08 14:42:25'),(172,9,'simple','MH08-XL-Brown',0,0,'2023-12-08 14:42:25','2023-12-08 14:42:25'),(173,9,'simple','MH08-XL-Purple',0,0,'2023-12-08 14:42:25','2023-12-08 14:42:25'),(174,9,'simple','MH08-XL-Red',0,0,'2023-12-08 14:42:25','2023-12-08 14:42:25'),(175,9,'configurable','MH08',1,0,'2023-12-08 14:42:25','2023-12-08 14:42:25'),(176,9,'simple','MH09-XS-Blue',0,0,'2023-12-08 14:42:25','2023-12-08 14:42:25'),(177,9,'simple','MH09-XS-Green',0,0,'2023-12-08 14:42:25','2023-12-08 14:42:25'),(178,9,'simple','MH09-XS-Red',0,0,'2023-12-08 14:42:25','2023-12-08 14:42:25'),(179,9,'simple','MH09-S-Blue',0,0,'2023-12-08 14:42:25','2023-12-08 14:42:25'),(180,9,'simple','MH09-S-Green',0,0,'2023-12-08 14:42:25','2023-12-08 14:42:25'),(181,9,'simple','MH09-S-Red',0,0,'2023-12-08 14:42:25','2023-12-08 14:42:25'),(182,9,'simple','MH09-M-Blue',0,0,'2023-12-08 14:42:25','2023-12-08 14:42:25'),(183,9,'simple','MH09-M-Green',0,0,'2023-12-08 14:42:25','2023-12-08 14:42:25'),(184,9,'simple','MH09-M-Red',0,0,'2023-12-08 14:42:25','2023-12-08 14:42:25'),(185,9,'simple','MH09-L-Blue',0,0,'2023-12-08 14:42:25','2023-12-08 14:42:25'),(186,9,'simple','MH09-L-Green',0,0,'2023-12-08 14:42:25','2023-12-08 14:42:25'),(187,9,'simple','MH09-L-Red',0,0,'2023-12-08 14:42:25','2023-12-08 14:42:25'),(188,9,'simple','MH09-XL-Blue',0,0,'2023-12-08 14:42:25','2023-12-08 14:42:25'),(189,9,'simple','MH09-XL-Green',0,0,'2023-12-08 14:42:25','2023-12-08 14:42:25'),(190,9,'simple','MH09-XL-Red',0,0,'2023-12-08 14:42:25','2023-12-08 14:42:25'),(191,9,'configurable','MH09',1,0,'2023-12-08 14:42:25','2023-12-08 14:42:25'),(192,9,'simple','MH10-XS-Black',0,0,'2023-12-08 14:42:25','2023-12-08 14:42:25'),(193,9,'simple','MH10-XS-Blue',0,0,'2023-12-08 14:42:25','2023-12-08 14:42:25'),(194,9,'simple','MH10-XS-Red',0,0,'2023-12-08 14:42:25','2023-12-08 14:42:25'),(195,9,'simple','MH10-S-Black',0,0,'2023-12-08 14:42:25','2023-12-08 14:42:25'),(196,9,'simple','MH10-S-Blue',0,0,'2023-12-08 14:42:25','2023-12-08 14:42:25'),(197,9,'simple','MH10-S-Red',0,0,'2023-12-08 14:42:25','2023-12-08 14:42:25'),(198,9,'simple','MH10-M-Black',0,0,'2023-12-08 14:42:25','2023-12-08 14:42:25'),(199,9,'simple','MH10-M-Blue',0,0,'2023-12-08 14:42:25','2023-12-08 14:42:25'),(200,9,'simple','MH10-M-Red',0,0,'2023-12-08 14:42:25','2023-12-08 14:42:25'),(201,9,'simple','MH10-L-Black',0,0,'2023-12-08 14:42:25','2023-12-08 14:42:25'),(202,9,'simple','MH10-L-Blue',0,0,'2023-12-08 14:42:25','2023-12-08 14:42:25'),(203,9,'simple','MH10-L-Red',0,0,'2023-12-08 14:42:25','2023-12-08 14:42:25'),(204,9,'simple','MH10-XL-Black',0,0,'2023-12-08 14:42:25','2023-12-08 14:42:25'),(205,9,'simple','MH10-XL-Blue',0,0,'2023-12-08 14:42:25','2023-12-08 14:42:25'),(206,9,'simple','MH10-XL-Red',0,0,'2023-12-08 14:42:25','2023-12-08 14:42:25'),(207,9,'configurable','MH10',1,0,'2023-12-08 14:42:25','2023-12-08 14:42:25'),(208,9,'simple','MH11-XS-Orange',0,0,'2023-12-08 14:42:25','2023-12-08 14:42:25'),(209,9,'simple','MH11-XS-Red',0,0,'2023-12-08 14:42:25','2023-12-08 14:42:25'),(210,9,'simple','MH11-XS-White',0,0,'2023-12-08 14:42:25','2023-12-08 14:42:25'),(211,9,'simple','MH11-S-Orange',0,0,'2023-12-08 14:42:25','2023-12-08 14:42:25'),(212,9,'simple','MH11-S-Red',0,0,'2023-12-08 14:42:25','2023-12-08 14:42:25'),(213,9,'simple','MH11-S-White',0,0,'2023-12-08 14:42:25','2023-12-08 14:42:25'),(214,9,'simple','MH11-M-Orange',0,0,'2023-12-08 14:42:25','2023-12-08 14:42:25'),(215,9,'simple','MH11-M-Red',0,0,'2023-12-08 14:42:25','2023-12-08 14:42:25'),(216,9,'simple','MH11-M-White',0,0,'2023-12-08 14:42:25','2023-12-08 14:42:25'),(217,9,'simple','MH11-L-Orange',0,0,'2023-12-08 14:42:25','2023-12-08 14:42:25'),(218,9,'simple','MH11-L-Red',0,0,'2023-12-08 14:42:25','2023-12-08 14:42:25'),(219,9,'simple','MH11-L-White',0,0,'2023-12-08 14:42:25','2023-12-08 14:42:25'),(220,9,'simple','MH11-XL-Orange',0,0,'2023-12-08 14:42:25','2023-12-08 14:42:25'),(221,9,'simple','MH11-XL-Red',0,0,'2023-12-08 14:42:25','2023-12-08 14:42:25'),(222,9,'simple','MH11-XL-White',0,0,'2023-12-08 14:42:25','2023-12-08 14:42:25'),(223,9,'configurable','MH11',1,0,'2023-12-08 14:42:25','2023-12-08 14:42:25'),(224,9,'simple','MH12-XS-Blue',0,0,'2023-12-08 14:42:25','2023-12-08 14:42:25'),(225,9,'simple','MH12-XS-Green',0,0,'2023-12-08 14:42:25','2023-12-08 14:42:25'),(226,9,'simple','MH12-XS-Red',0,0,'2023-12-08 14:42:25','2023-12-08 14:42:25'),(227,9,'simple','MH12-S-Blue',0,0,'2023-12-08 14:42:25','2023-12-08 14:42:25'),(228,9,'simple','MH12-S-Green',0,0,'2023-12-08 14:42:25','2023-12-08 14:42:25'),(229,9,'simple','MH12-S-Red',0,0,'2023-12-08 14:42:25','2023-12-08 14:42:25'),(230,9,'simple','MH12-M-Blue',0,0,'2023-12-08 14:42:25','2023-12-08 14:42:25'),(231,9,'simple','MH12-M-Green',0,0,'2023-12-08 14:42:25','2023-12-08 14:42:25'),(232,9,'simple','MH12-M-Red',0,0,'2023-12-08 14:42:25','2023-12-08 14:42:25'),(233,9,'simple','MH12-L-Blue',0,0,'2023-12-08 14:42:25','2023-12-08 14:42:25'),(234,9,'simple','MH12-L-Green',0,0,'2023-12-08 14:42:25','2023-12-08 14:42:25'),(235,9,'simple','MH12-L-Red',0,0,'2023-12-08 14:42:25','2023-12-08 14:42:25'),(236,9,'simple','MH12-XL-Blue',0,0,'2023-12-08 14:42:25','2023-12-08 14:42:25'),(237,9,'simple','MH12-XL-Green',0,0,'2023-12-08 14:42:25','2023-12-08 14:42:25'),(238,9,'simple','MH12-XL-Red',0,0,'2023-12-08 14:42:25','2023-12-08 14:42:25'),(239,9,'configurable','MH12',1,0,'2023-12-08 14:42:25','2023-12-08 14:42:25'),(240,9,'simple','MH13-XS-Blue',0,0,'2023-12-08 14:42:25','2023-12-08 14:42:25'),(241,9,'simple','MH13-XS-Green',0,0,'2023-12-08 14:42:25','2023-12-08 14:42:25'),(242,9,'simple','MH13-XS-Lavender',0,0,'2023-12-08 14:42:25','2023-12-08 14:42:25'),(243,9,'simple','MH13-S-Blue',0,0,'2023-12-08 14:42:25','2023-12-08 14:42:25'),(244,9,'simple','MH13-S-Green',0,0,'2023-12-08 14:42:25','2023-12-08 14:42:25'),(245,9,'simple','MH13-S-Lavender',0,0,'2023-12-08 14:42:25','2023-12-08 14:42:25'),(246,9,'simple','MH13-M-Blue',0,0,'2023-12-08 14:42:25','2023-12-08 14:42:25'),(247,9,'simple','MH13-M-Green',0,0,'2023-12-08 14:42:25','2023-12-08 14:42:25'),(248,9,'simple','MH13-M-Lavender',0,0,'2023-12-08 14:42:25','2023-12-08 14:42:25'),(249,9,'simple','MH13-L-Blue',0,0,'2023-12-08 14:42:25','2023-12-08 14:42:25'),(250,9,'simple','MH13-L-Green',0,0,'2023-12-08 14:42:25','2023-12-08 14:42:25'),(251,9,'simple','MH13-L-Lavender',0,0,'2023-12-08 14:42:25','2023-12-08 14:42:25'),(252,9,'simple','MH13-XL-Blue',0,0,'2023-12-08 14:42:25','2023-12-08 14:42:25'),(253,9,'simple','MH13-XL-Green',0,0,'2023-12-08 14:42:25','2023-12-08 14:42:25'),(254,9,'simple','MH13-XL-Lavender',0,0,'2023-12-08 14:42:25','2023-12-08 14:42:25'),(255,9,'configurable','MH13',1,0,'2023-12-08 14:42:25','2023-12-08 14:42:25'),(256,9,'simple','MJ01-XS-Orange',0,0,'2023-12-08 14:42:25','2023-12-08 14:42:25'),(257,9,'simple','MJ01-XS-Red',0,0,'2023-12-08 14:42:25','2023-12-08 14:42:25'),(258,9,'simple','MJ01-XS-Yellow',0,0,'2023-12-08 14:42:25','2023-12-08 14:42:25'),(259,9,'simple','MJ01-S-Orange',0,0,'2023-12-08 14:42:25','2023-12-08 14:42:25'),(260,9,'simple','MJ01-S-Red',0,0,'2023-12-08 14:42:25','2023-12-08 14:42:25'),(261,9,'simple','MJ01-S-Yellow',0,0,'2023-12-08 14:42:25','2023-12-08 14:42:25'),(262,9,'simple','MJ01-M-Orange',0,0,'2023-12-08 14:42:25','2023-12-08 14:42:25'),(263,9,'simple','MJ01-M-Red',0,0,'2023-12-08 14:42:25','2023-12-08 14:42:25'),(264,9,'simple','MJ01-M-Yellow',0,0,'2023-12-08 14:42:25','2023-12-08 14:42:25'),(265,9,'simple','MJ01-L-Orange',0,0,'2023-12-08 14:42:25','2023-12-08 14:42:25'),(266,9,'simple','MJ01-L-Red',0,0,'2023-12-08 14:42:25','2023-12-08 14:42:25'),(267,9,'simple','MJ01-L-Yellow',0,0,'2023-12-08 14:42:25','2023-12-08 14:42:25'),(268,9,'simple','MJ01-XL-Orange',0,0,'2023-12-08 14:42:25','2023-12-08 14:42:25'),(269,9,'simple','MJ01-XL-Red',0,0,'2023-12-08 14:42:25','2023-12-08 14:42:25'),(270,9,'simple','MJ01-XL-Yellow',0,0,'2023-12-08 14:42:25','2023-12-08 14:42:25'),(271,9,'configurable','MJ01',1,0,'2023-12-08 14:42:25','2023-12-08 14:42:25'),(272,9,'simple','MJ02-XS-Green',0,0,'2023-12-08 14:42:25','2023-12-08 14:42:25'),(273,9,'simple','MJ02-XS-Orange',0,0,'2023-12-08 14:42:25','2023-12-08 14:42:25'),(274,9,'simple','MJ02-XS-Red',0,0,'2023-12-08 14:42:25','2023-12-08 14:42:25'),(275,9,'simple','MJ02-S-Green',0,0,'2023-12-08 14:42:25','2023-12-08 14:42:25'),(276,9,'simple','MJ02-S-Orange',0,0,'2023-12-08 14:42:25','2023-12-08 14:42:25'),(277,9,'simple','MJ02-S-Red',0,0,'2023-12-08 14:42:25','2023-12-08 14:42:25'),(278,9,'simple','MJ02-M-Green',0,0,'2023-12-08 14:42:25','2023-12-08 14:42:25'),(279,9,'simple','MJ02-M-Orange',0,0,'2023-12-08 14:42:25','2023-12-08 14:42:25'),(280,9,'simple','MJ02-M-Red',0,0,'2023-12-08 14:42:25','2023-12-08 14:42:25'),(281,9,'simple','MJ02-L-Green',0,0,'2023-12-08 14:42:25','2023-12-08 14:42:25'),(282,9,'simple','MJ02-L-Orange',0,0,'2023-12-08 14:42:25','2023-12-08 14:42:25'),(283,9,'simple','MJ02-L-Red',0,0,'2023-12-08 14:42:25','2023-12-08 14:42:25'),(284,9,'simple','MJ02-XL-Green',0,0,'2023-12-08 14:42:25','2023-12-08 14:42:25'),(285,9,'simple','MJ02-XL-Orange',0,0,'2023-12-08 14:42:25','2023-12-08 14:42:25'),(286,9,'simple','MJ02-XL-Red',0,0,'2023-12-08 14:42:25','2023-12-08 14:42:25'),(287,9,'configurable','MJ02',1,0,'2023-12-08 14:42:25','2023-12-08 14:42:25'),(288,9,'simple','MJ04-XS-Black',0,0,'2023-12-08 14:42:25','2023-12-08 14:42:25'),(289,9,'simple','MJ04-XS-Blue',0,0,'2023-12-08 14:42:25','2023-12-08 14:42:25'),(290,9,'simple','MJ04-XS-Purple',0,0,'2023-12-08 14:42:25','2023-12-08 14:42:25'),(291,9,'simple','MJ04-S-Black',0,0,'2023-12-08 14:42:25','2023-12-08 14:42:25'),(292,9,'simple','MJ04-S-Blue',0,0,'2023-12-08 14:42:25','2023-12-08 14:42:25'),(293,9,'simple','MJ04-S-Purple',0,0,'2023-12-08 14:42:25','2023-12-08 14:42:25'),(294,9,'simple','MJ04-M-Black',0,0,'2023-12-08 14:42:25','2023-12-08 14:42:25'),(295,9,'simple','MJ04-M-Blue',0,0,'2023-12-08 14:42:25','2023-12-08 14:42:25'),(296,9,'simple','MJ04-M-Purple',0,0,'2023-12-08 14:42:25','2023-12-08 14:42:25'),(297,9,'simple','MJ04-L-Black',0,0,'2023-12-08 14:42:25','2023-12-08 14:42:25'),(298,9,'simple','MJ04-L-Blue',0,0,'2023-12-08 14:42:25','2023-12-08 14:42:25'),(299,9,'simple','MJ04-L-Purple',0,0,'2023-12-08 14:42:25','2023-12-08 14:42:25'),(300,9,'simple','MJ04-XL-Black',0,0,'2023-12-08 14:42:25','2023-12-08 14:42:25'),(301,9,'simple','MJ04-XL-Blue',0,0,'2023-12-08 14:42:25','2023-12-08 14:42:25'),(302,9,'simple','MJ04-XL-Purple',0,0,'2023-12-08 14:42:25','2023-12-08 14:42:25'),(303,9,'configurable','MJ04',1,0,'2023-12-08 14:42:25','2023-12-08 14:42:25'),(304,9,'simple','MJ07-XS-Black',0,0,'2023-12-08 14:42:25','2023-12-08 14:42:25'),(305,9,'simple','MJ07-XS-Red',0,0,'2023-12-08 14:42:25','2023-12-08 14:42:25'),(306,9,'simple','MJ07-XS-Yellow',0,0,'2023-12-08 14:42:25','2023-12-08 14:42:25'),(307,9,'simple','MJ07-S-Black',0,0,'2023-12-08 14:42:25','2023-12-08 14:42:25'),(308,9,'simple','MJ07-S-Red',0,0,'2023-12-08 14:42:25','2023-12-08 14:42:25'),(309,9,'simple','MJ07-S-Yellow',0,0,'2023-12-08 14:42:25','2023-12-08 14:42:25'),(310,9,'simple','MJ07-M-Black',0,0,'2023-12-08 14:42:25','2023-12-08 14:42:25'),(311,9,'simple','MJ07-M-Red',0,0,'2023-12-08 14:42:25','2023-12-08 14:42:25'),(312,9,'simple','MJ07-M-Yellow',0,0,'2023-12-08 14:42:25','2023-12-08 14:42:25'),(313,9,'simple','MJ07-L-Black',0,0,'2023-12-08 14:42:25','2023-12-08 14:42:25'),(314,9,'simple','MJ07-L-Red',0,0,'2023-12-08 14:42:25','2023-12-08 14:42:25'),(315,9,'simple','MJ07-L-Yellow',0,0,'2023-12-08 14:42:25','2023-12-08 14:42:25'),(316,9,'simple','MJ07-XL-Black',0,0,'2023-12-08 14:42:25','2023-12-08 14:42:25'),(317,9,'simple','MJ07-XL-Red',0,0,'2023-12-08 14:42:25','2023-12-08 14:42:25'),(318,9,'simple','MJ07-XL-Yellow',0,0,'2023-12-08 14:42:25','2023-12-08 14:42:25'),(319,9,'configurable','MJ07',1,0,'2023-12-08 14:42:25','2023-12-08 14:42:25'),(320,9,'simple','MJ08-XS-Blue',0,0,'2023-12-08 14:42:25','2023-12-08 14:42:25'),(321,9,'simple','MJ08-XS-Gray',0,0,'2023-12-08 14:42:25','2023-12-08 14:42:25'),(322,9,'simple','MJ08-XS-Green',0,0,'2023-12-08 14:42:25','2023-12-08 14:42:25'),(323,9,'simple','MJ08-S-Blue',0,0,'2023-12-08 14:42:25','2023-12-08 14:42:25'),(324,9,'simple','MJ08-S-Gray',0,0,'2023-12-08 14:42:25','2023-12-08 14:42:25'),(325,9,'simple','MJ08-S-Green',0,0,'2023-12-08 14:42:25','2023-12-08 14:42:25'),(326,9,'simple','MJ08-M-Blue',0,0,'2023-12-08 14:42:25','2023-12-08 14:42:25'),(327,9,'simple','MJ08-M-Gray',0,0,'2023-12-08 14:42:25','2023-12-08 14:42:25'),(328,9,'simple','MJ08-M-Green',0,0,'2023-12-08 14:42:25','2023-12-08 14:42:25'),(329,9,'simple','MJ08-L-Blue',0,0,'2023-12-08 14:42:25','2023-12-08 14:42:25'),(330,9,'simple','MJ08-L-Gray',0,0,'2023-12-08 14:42:25','2023-12-08 14:42:25'),(331,9,'simple','MJ08-L-Green',0,0,'2023-12-08 14:42:25','2023-12-08 14:42:25'),(332,9,'simple','MJ08-XL-Blue',0,0,'2023-12-08 14:42:25','2023-12-08 14:42:25'),(333,9,'simple','MJ08-XL-Gray',0,0,'2023-12-08 14:42:25','2023-12-08 14:42:25'),(334,9,'simple','MJ08-XL-Green',0,0,'2023-12-08 14:42:25','2023-12-08 14:42:25'),(335,9,'configurable','MJ08',1,0,'2023-12-08 14:42:25','2023-12-08 14:42:25'),(336,9,'simple','MJ09-XS-Blue',0,0,'2023-12-08 14:42:25','2023-12-08 14:42:25'),(337,9,'simple','MJ09-XS-White',0,0,'2023-12-08 14:42:25','2023-12-08 14:42:25'),(338,9,'simple','MJ09-XS-Yellow',0,0,'2023-12-08 14:42:25','2023-12-08 14:42:25'),(339,9,'simple','MJ09-S-Blue',0,0,'2023-12-08 14:42:25','2023-12-08 14:42:25'),(340,9,'simple','MJ09-S-White',0,0,'2023-12-08 14:42:25','2023-12-08 14:42:25'),(341,9,'simple','MJ09-S-Yellow',0,0,'2023-12-08 14:42:25','2023-12-08 14:42:25'),(342,9,'simple','MJ09-M-Blue',0,0,'2023-12-08 14:42:25','2023-12-08 14:42:25'),(343,9,'simple','MJ09-M-White',0,0,'2023-12-08 14:42:25','2023-12-08 14:42:25'),(344,9,'simple','MJ09-M-Yellow',0,0,'2023-12-08 14:42:25','2023-12-08 14:42:25'),(345,9,'simple','MJ09-L-Blue',0,0,'2023-12-08 14:42:25','2023-12-08 14:42:25'),(346,9,'simple','MJ09-L-White',0,0,'2023-12-08 14:42:25','2023-12-08 14:42:25'),(347,9,'simple','MJ09-L-Yellow',0,0,'2023-12-08 14:42:25','2023-12-08 14:42:25'),(348,9,'simple','MJ09-XL-Blue',0,0,'2023-12-08 14:42:25','2023-12-08 14:42:25'),(349,9,'simple','MJ09-XL-White',0,0,'2023-12-08 14:42:25','2023-12-08 14:42:25'),(350,9,'simple','MJ09-XL-Yellow',0,0,'2023-12-08 14:42:25','2023-12-08 14:42:25'),(351,9,'configurable','MJ09',1,0,'2023-12-08 14:42:25','2023-12-08 14:42:25'),(352,9,'simple','MJ10-XS-Black',0,0,'2023-12-08 14:42:25','2023-12-08 14:42:25'),(353,9,'simple','MJ10-XS-Orange',0,0,'2023-12-08 14:42:25','2023-12-08 14:42:25'),(354,9,'simple','MJ10-XS-Red',0,0,'2023-12-08 14:42:25','2023-12-08 14:42:25'),(355,9,'simple','MJ10-S-Black',0,0,'2023-12-08 14:42:25','2023-12-08 14:42:25'),(356,9,'simple','MJ10-S-Orange',0,0,'2023-12-08 14:42:25','2023-12-08 14:42:25'),(357,9,'simple','MJ10-S-Red',0,0,'2023-12-08 14:42:25','2023-12-08 14:42:25'),(358,9,'simple','MJ10-M-Black',0,0,'2023-12-08 14:42:25','2023-12-08 14:42:25'),(359,9,'simple','MJ10-M-Orange',0,0,'2023-12-08 14:42:25','2023-12-08 14:42:25'),(360,9,'simple','MJ10-M-Red',0,0,'2023-12-08 14:42:25','2023-12-08 14:42:25'),(361,9,'simple','MJ10-L-Black',0,0,'2023-12-08 14:42:25','2023-12-08 14:42:25'),(362,9,'simple','MJ10-L-Orange',0,0,'2023-12-08 14:42:25','2023-12-08 14:42:25'),(363,9,'simple','MJ10-L-Red',0,0,'2023-12-08 14:42:25','2023-12-08 14:42:25'),(364,9,'simple','MJ10-XL-Black',0,0,'2023-12-08 14:42:25','2023-12-08 14:42:25'),(365,9,'simple','MJ10-XL-Orange',0,0,'2023-12-08 14:42:25','2023-12-08 14:42:25'),(366,9,'simple','MJ10-XL-Red',0,0,'2023-12-08 14:42:25','2023-12-08 14:42:25'),(367,9,'configurable','MJ10',1,0,'2023-12-08 14:42:25','2023-12-08 14:42:25'),(368,9,'simple','MJ11-XS-Black',0,0,'2023-12-08 14:42:25','2023-12-08 14:42:25'),(369,9,'simple','MJ11-XS-Green',0,0,'2023-12-08 14:42:25','2023-12-08 14:42:25'),(370,9,'simple','MJ11-XS-Red',0,0,'2023-12-08 14:42:25','2023-12-08 14:42:25'),(371,9,'simple','MJ11-S-Black',0,0,'2023-12-08 14:42:25','2023-12-08 14:42:25'),(372,9,'simple','MJ11-S-Green',0,0,'2023-12-08 14:42:25','2023-12-08 14:42:25'),(373,9,'simple','MJ11-S-Red',0,0,'2023-12-08 14:42:25','2023-12-08 14:42:25'),(374,9,'simple','MJ11-M-Black',0,0,'2023-12-08 14:42:25','2023-12-08 14:42:25'),(375,9,'simple','MJ11-M-Green',0,0,'2023-12-08 14:42:25','2023-12-08 14:42:25'),(376,9,'simple','MJ11-M-Red',0,0,'2023-12-08 14:42:25','2023-12-08 14:42:25'),(377,9,'simple','MJ11-L-Black',0,0,'2023-12-08 14:42:25','2023-12-08 14:42:25'),(378,9,'simple','MJ11-L-Green',0,0,'2023-12-08 14:42:25','2023-12-08 14:42:25'),(379,9,'simple','MJ11-L-Red',0,0,'2023-12-08 14:42:25','2023-12-08 14:42:25'),(380,9,'simple','MJ11-XL-Black',0,0,'2023-12-08 14:42:25','2023-12-08 14:42:25'),(381,9,'simple','MJ11-XL-Green',0,0,'2023-12-08 14:42:25','2023-12-08 14:42:25'),(382,9,'simple','MJ11-XL-Red',0,0,'2023-12-08 14:42:25','2023-12-08 14:42:25'),(383,9,'configurable','MJ11',1,0,'2023-12-08 14:42:25','2023-12-08 14:42:25'),(384,9,'simple','MJ06-XS-Blue',0,0,'2023-12-08 14:42:25','2023-12-08 14:42:25'),(385,9,'simple','MJ06-XS-Green',0,0,'2023-12-08 14:42:25','2023-12-08 14:42:25'),(386,9,'simple','MJ06-XS-Purple',0,0,'2023-12-08 14:42:25','2023-12-08 14:42:25'),(387,9,'simple','MJ06-S-Blue',0,0,'2023-12-08 14:42:25','2023-12-08 14:42:25'),(388,9,'simple','MJ06-S-Green',0,0,'2023-12-08 14:42:25','2023-12-08 14:42:25'),(389,9,'simple','MJ06-S-Purple',0,0,'2023-12-08 14:42:25','2023-12-08 14:42:25'),(390,9,'simple','MJ06-M-Blue',0,0,'2023-12-08 14:42:25','2023-12-08 14:42:25'),(391,9,'simple','MJ06-M-Green',0,0,'2023-12-08 14:42:25','2023-12-08 14:42:25'),(392,9,'simple','MJ06-M-Purple',0,0,'2023-12-08 14:42:25','2023-12-08 14:42:25'),(393,9,'simple','MJ06-L-Blue',0,0,'2023-12-08 14:42:25','2023-12-08 14:42:25'),(394,9,'simple','MJ06-L-Green',0,0,'2023-12-08 14:42:25','2023-12-08 14:42:25'),(395,9,'simple','MJ06-L-Purple',0,0,'2023-12-08 14:42:25','2023-12-08 14:42:25'),(396,9,'simple','MJ06-XL-Blue',0,0,'2023-12-08 14:42:25','2023-12-08 14:42:25'),(397,9,'simple','MJ06-XL-Green',0,0,'2023-12-08 14:42:25','2023-12-08 14:42:25'),(398,9,'simple','MJ06-XL-Purple',0,0,'2023-12-08 14:42:25','2023-12-08 14:42:25'),(399,9,'configurable','MJ06',1,0,'2023-12-08 14:42:25','2023-12-08 14:42:25'),(400,9,'simple','MJ03-XS-Black',0,0,'2023-12-08 14:42:25','2023-12-08 14:42:25'),(401,9,'simple','MJ03-XS-Green',0,0,'2023-12-08 14:42:25','2023-12-08 14:42:25'),(402,9,'simple','MJ03-XS-Red',0,0,'2023-12-08 14:42:25','2023-12-08 14:42:25'),(403,9,'simple','MJ03-S-Black',0,0,'2023-12-08 14:42:25','2023-12-08 14:42:25'),(404,9,'simple','MJ03-S-Green',0,0,'2023-12-08 14:42:25','2023-12-08 14:42:25'),(405,9,'simple','MJ03-S-Red',0,0,'2023-12-08 14:42:25','2023-12-08 14:42:25'),(406,9,'simple','MJ03-M-Black',0,0,'2023-12-08 14:42:25','2023-12-08 14:42:25'),(407,9,'simple','MJ03-M-Green',0,0,'2023-12-08 14:42:25','2023-12-08 14:42:25'),(408,9,'simple','MJ03-M-Red',0,0,'2023-12-08 14:42:25','2023-12-08 14:42:25'),(409,9,'simple','MJ03-L-Black',0,0,'2023-12-08 14:42:25','2023-12-08 14:42:25'),(410,9,'simple','MJ03-L-Green',0,0,'2023-12-08 14:42:25','2023-12-08 14:42:25'),(411,9,'simple','MJ03-L-Red',0,0,'2023-12-08 14:42:25','2023-12-08 14:42:25'),(412,9,'simple','MJ03-XL-Black',0,0,'2023-12-08 14:42:25','2023-12-08 14:42:25'),(413,9,'simple','MJ03-XL-Green',0,0,'2023-12-08 14:42:25','2023-12-08 14:42:25'),(414,9,'simple','MJ03-XL-Red',0,0,'2023-12-08 14:42:25','2023-12-08 14:42:25'),(415,9,'configurable','MJ03',1,0,'2023-12-08 14:42:25','2023-12-08 14:42:25'),(416,9,'simple','MJ12-XS-Black',0,0,'2023-12-08 14:42:25','2023-12-08 14:42:25'),(417,9,'simple','MJ12-XS-Blue',0,0,'2023-12-08 14:42:25','2023-12-08 14:42:25'),(418,9,'simple','MJ12-XS-Orange',0,0,'2023-12-08 14:42:25','2023-12-08 14:42:25'),(419,9,'simple','MJ12-S-Black',0,0,'2023-12-08 14:42:25','2023-12-08 14:42:25'),(420,9,'simple','MJ12-S-Blue',0,0,'2023-12-08 14:42:25','2023-12-08 14:42:25'),(421,9,'simple','MJ12-S-Orange',0,0,'2023-12-08 14:42:25','2023-12-08 14:42:25'),(422,9,'simple','MJ12-M-Black',0,0,'2023-12-08 14:42:25','2023-12-08 14:42:25'),(423,9,'simple','MJ12-M-Blue',0,0,'2023-12-08 14:42:25','2023-12-08 14:42:25'),(424,9,'simple','MJ12-M-Orange',0,0,'2023-12-08 14:42:25','2023-12-08 14:42:25'),(425,9,'simple','MJ12-L-Black',0,0,'2023-12-08 14:42:25','2023-12-08 14:42:25'),(426,9,'simple','MJ12-L-Blue',0,0,'2023-12-08 14:42:25','2023-12-08 14:42:25'),(427,9,'simple','MJ12-L-Orange',0,0,'2023-12-08 14:42:25','2023-12-08 14:42:25'),(428,9,'simple','MJ12-XL-Black',0,0,'2023-12-08 14:42:25','2023-12-08 14:42:25'),(429,9,'simple','MJ12-XL-Blue',0,0,'2023-12-08 14:42:25','2023-12-08 14:42:25'),(430,9,'simple','MJ12-XL-Orange',0,0,'2023-12-08 14:42:25','2023-12-08 14:42:25'),(431,9,'configurable','MJ12',1,0,'2023-12-08 14:42:25','2023-12-08 14:42:25'),(432,9,'simple','MS04-XS-Black',0,0,'2023-12-08 14:42:25','2023-12-08 14:42:25'),(433,9,'simple','MS04-XS-Orange',0,0,'2023-12-08 14:42:25','2023-12-08 14:42:25'),(434,9,'simple','MS04-XS-Red',0,0,'2023-12-08 14:42:25','2023-12-08 14:42:25'),(435,9,'simple','MS04-S-Black',0,0,'2023-12-08 14:42:25','2023-12-08 14:42:25'),(436,9,'simple','MS04-S-Orange',0,0,'2023-12-08 14:42:25','2023-12-08 14:42:25'),(437,9,'simple','MS04-S-Red',0,0,'2023-12-08 14:42:25','2023-12-08 14:42:25'),(438,9,'simple','MS04-M-Black',0,0,'2023-12-08 14:42:25','2023-12-08 14:42:25'),(439,9,'simple','MS04-M-Orange',0,0,'2023-12-08 14:42:25','2023-12-08 14:42:25'),(440,9,'simple','MS04-M-Red',0,0,'2023-12-08 14:42:25','2023-12-08 14:42:25'),(441,9,'simple','MS04-L-Black',0,0,'2023-12-08 14:42:25','2023-12-08 14:42:25'),(442,9,'simple','MS04-L-Orange',0,0,'2023-12-08 14:42:25','2023-12-08 14:42:25'),(443,9,'simple','MS04-L-Red',0,0,'2023-12-08 14:42:25','2023-12-08 14:42:25'),(444,9,'simple','MS04-XL-Black',0,0,'2023-12-08 14:42:25','2023-12-08 14:42:25'),(445,9,'simple','MS04-XL-Orange',0,0,'2023-12-08 14:42:25','2023-12-08 14:42:25'),(446,9,'simple','MS04-XL-Red',0,0,'2023-12-08 14:42:25','2023-12-08 14:42:25'),(447,9,'configurable','MS04',1,0,'2023-12-08 14:42:25','2023-12-08 14:42:25'),(448,9,'simple','MS05-XS-Black',0,0,'2023-12-08 14:42:25','2023-12-08 14:42:25'),(449,9,'simple','MS05-XS-Blue',0,0,'2023-12-08 14:42:25','2023-12-08 14:42:25'),(450,9,'simple','MS05-XS-Purple',0,0,'2023-12-08 14:42:25','2023-12-08 14:42:25'),(451,9,'simple','MS05-S-Black',0,0,'2023-12-08 14:42:25','2023-12-08 14:42:25'),(452,9,'simple','MS05-S-Blue',0,0,'2023-12-08 14:42:25','2023-12-08 14:42:25'),(453,9,'simple','MS05-S-Purple',0,0,'2023-12-08 14:42:25','2023-12-08 14:42:25'),(454,9,'simple','MS05-M-Black',0,0,'2023-12-08 14:42:25','2023-12-08 14:42:25'),(455,9,'simple','MS05-M-Blue',0,0,'2023-12-08 14:42:25','2023-12-08 14:42:25'),(456,9,'simple','MS05-M-Purple',0,0,'2023-12-08 14:42:25','2023-12-08 14:42:25'),(457,9,'simple','MS05-L-Black',0,0,'2023-12-08 14:42:25','2023-12-08 14:42:25'),(458,9,'simple','MS05-L-Blue',0,0,'2023-12-08 14:42:25','2023-12-08 14:42:25'),(459,9,'simple','MS05-L-Purple',0,0,'2023-12-08 14:42:25','2023-12-08 14:42:25'),(460,9,'simple','MS05-XL-Black',0,0,'2023-12-08 14:42:25','2023-12-08 14:42:25'),(461,9,'simple','MS05-XL-Blue',0,0,'2023-12-08 14:42:25','2023-12-08 14:42:25'),(462,9,'simple','MS05-XL-Purple',0,0,'2023-12-08 14:42:25','2023-12-08 14:42:25'),(463,9,'configurable','MS05',1,0,'2023-12-08 14:42:25','2023-12-08 14:42:25'),(464,9,'simple','MS09-XS-Black',0,0,'2023-12-08 14:42:25','2023-12-08 14:42:25'),(465,9,'simple','MS09-XS-Blue',0,0,'2023-12-08 14:42:25','2023-12-08 14:42:25'),(466,9,'simple','MS09-XS-Red',0,0,'2023-12-08 14:42:25','2023-12-08 14:42:25'),(467,9,'simple','MS09-S-Black',0,0,'2023-12-08 14:42:25','2023-12-08 14:42:25'),(468,9,'simple','MS09-S-Blue',0,0,'2023-12-08 14:42:25','2023-12-08 14:42:25'),(469,9,'simple','MS09-S-Red',0,0,'2023-12-08 14:42:25','2023-12-08 14:42:25'),(470,9,'simple','MS09-M-Black',0,0,'2023-12-08 14:42:25','2023-12-08 14:42:25'),(471,9,'simple','MS09-M-Blue',0,0,'2023-12-08 14:42:25','2023-12-08 14:42:25'),(472,9,'simple','MS09-M-Red',0,0,'2023-12-08 14:42:25','2023-12-08 14:42:25'),(473,9,'simple','MS09-L-Black',0,0,'2023-12-08 14:42:25','2023-12-08 14:42:25'),(474,9,'simple','MS09-L-Blue',0,0,'2023-12-08 14:42:25','2023-12-08 14:42:25'),(475,9,'simple','MS09-L-Red',0,0,'2023-12-08 14:42:25','2023-12-08 14:42:25'),(476,9,'simple','MS09-XL-Black',0,0,'2023-12-08 14:42:25','2023-12-08 14:42:25'),(477,9,'simple','MS09-XL-Blue',0,0,'2023-12-08 14:42:25','2023-12-08 14:42:25'),(478,9,'simple','MS09-XL-Red',0,0,'2023-12-08 14:42:25','2023-12-08 14:42:25'),(479,9,'configurable','MS09',1,0,'2023-12-08 14:42:25','2023-12-08 14:42:25'),(480,9,'simple','MS11-XS-Blue',0,0,'2023-12-08 14:42:25','2023-12-08 14:42:25'),(481,9,'simple','MS11-XS-Green',0,0,'2023-12-08 14:42:25','2023-12-08 14:42:25'),(482,9,'simple','MS11-XS-Yellow',0,0,'2023-12-08 14:42:25','2023-12-08 14:42:25'),(483,9,'simple','MS11-S-Blue',0,0,'2023-12-08 14:42:25','2023-12-08 14:42:25'),(484,9,'simple','MS11-S-Green',0,0,'2023-12-08 14:42:25','2023-12-08 14:42:25'),(485,9,'simple','MS11-S-Yellow',0,0,'2023-12-08 14:42:25','2023-12-08 14:42:25'),(486,9,'simple','MS11-M-Blue',0,0,'2023-12-08 14:42:25','2023-12-08 14:42:25'),(487,9,'simple','MS11-M-Green',0,0,'2023-12-08 14:42:25','2023-12-08 14:42:25'),(488,9,'simple','MS11-M-Yellow',0,0,'2023-12-08 14:42:25','2023-12-08 14:42:25'),(489,9,'simple','MS11-L-Blue',0,0,'2023-12-08 14:42:25','2023-12-08 14:42:25'),(490,9,'simple','MS11-L-Green',0,0,'2023-12-08 14:42:25','2023-12-08 14:42:25'),(491,9,'simple','MS11-L-Yellow',0,0,'2023-12-08 14:42:25','2023-12-08 14:42:25'),(492,9,'simple','MS11-XL-Blue',0,0,'2023-12-08 14:42:25','2023-12-08 14:42:25'),(493,9,'simple','MS11-XL-Green',0,0,'2023-12-08 14:42:25','2023-12-08 14:42:25'),(494,9,'simple','MS11-XL-Yellow',0,0,'2023-12-08 14:42:25','2023-12-08 14:42:25'),(495,9,'configurable','MS11',1,0,'2023-12-08 14:42:25','2023-12-08 14:42:25'),(496,9,'simple','MS12-XS-Black',0,0,'2023-12-08 14:42:25','2023-12-08 14:42:25'),(497,9,'simple','MS12-XS-Blue',0,0,'2023-12-08 14:42:25','2023-12-08 14:42:25'),(498,9,'simple','MS12-XS-Red',0,0,'2023-12-08 14:42:25','2023-12-08 14:42:25'),(499,9,'simple','MS12-S-Black',0,0,'2023-12-08 14:42:26','2023-12-08 14:42:26'),(500,9,'simple','MS12-S-Blue',0,0,'2023-12-08 14:42:26','2023-12-08 14:42:26'),(501,9,'simple','MS12-S-Red',0,0,'2023-12-08 14:42:26','2023-12-08 14:42:26'),(502,9,'simple','MS12-M-Black',0,0,'2023-12-08 14:42:26','2023-12-08 14:42:26'),(503,9,'simple','MS12-M-Blue',0,0,'2023-12-08 14:42:26','2023-12-08 14:42:26'),(504,9,'simple','MS12-M-Red',0,0,'2023-12-08 14:42:26','2023-12-08 14:42:26'),(505,9,'simple','MS12-L-Black',0,0,'2023-12-08 14:42:26','2023-12-08 14:42:26'),(506,9,'simple','MS12-L-Blue',0,0,'2023-12-08 14:42:26','2023-12-08 14:42:26'),(507,9,'simple','MS12-L-Red',0,0,'2023-12-08 14:42:26','2023-12-08 14:42:26'),(508,9,'simple','MS12-XL-Black',0,0,'2023-12-08 14:42:26','2023-12-08 14:42:26'),(509,9,'simple','MS12-XL-Blue',0,0,'2023-12-08 14:42:26','2023-12-08 14:42:26'),(510,9,'simple','MS12-XL-Red',0,0,'2023-12-08 14:42:26','2023-12-08 14:42:26'),(511,9,'configurable','MS12',1,0,'2023-12-08 14:42:26','2023-12-08 14:42:26'),(512,9,'simple','MS03-XS-Gray',0,0,'2023-12-08 14:42:26','2023-12-08 14:42:26'),(513,9,'simple','MS03-XS-Green',0,0,'2023-12-08 14:42:26','2023-12-08 14:42:26'),(514,9,'simple','MS03-XS-Orange',0,0,'2023-12-08 14:42:26','2023-12-08 14:42:26'),(515,9,'simple','MS03-S-Gray',0,0,'2023-12-08 14:42:26','2023-12-08 14:42:26'),(516,9,'simple','MS03-S-Green',0,0,'2023-12-08 14:42:26','2023-12-08 14:42:26'),(517,9,'simple','MS03-S-Orange',0,0,'2023-12-08 14:42:26','2023-12-08 14:42:26'),(518,9,'simple','MS03-M-Gray',0,0,'2023-12-08 14:42:26','2023-12-08 14:42:26'),(519,9,'simple','MS03-M-Green',0,0,'2023-12-08 14:42:26','2023-12-08 14:42:26'),(520,9,'simple','MS03-M-Orange',0,0,'2023-12-08 14:42:26','2023-12-08 14:42:26'),(521,9,'simple','MS03-L-Gray',0,0,'2023-12-08 14:42:26','2023-12-08 14:42:26'),(522,9,'simple','MS03-L-Green',0,0,'2023-12-08 14:42:26','2023-12-08 14:42:26'),(523,9,'simple','MS03-L-Orange',0,0,'2023-12-08 14:42:26','2023-12-08 14:42:26'),(524,9,'simple','MS03-XL-Gray',0,0,'2023-12-08 14:42:26','2023-12-08 14:42:26'),(525,9,'simple','MS03-XL-Green',0,0,'2023-12-08 14:42:26','2023-12-08 14:42:26'),(526,9,'simple','MS03-XL-Orange',0,0,'2023-12-08 14:42:26','2023-12-08 14:42:26'),(527,9,'configurable','MS03',1,0,'2023-12-08 14:42:26','2023-12-08 14:42:26'),(528,9,'simple','MS06-XS-Blue',0,0,'2023-12-08 14:42:26','2023-12-08 14:42:26'),(529,9,'simple','MS06-XS-Green',0,0,'2023-12-08 14:42:26','2023-12-08 14:42:26'),(530,9,'simple','MS06-XS-Yellow',0,0,'2023-12-08 14:42:26','2023-12-08 14:42:26'),(531,9,'simple','MS06-S-Blue',0,0,'2023-12-08 14:42:26','2023-12-08 14:42:26'),(532,9,'simple','MS06-S-Green',0,0,'2023-12-08 14:42:26','2023-12-08 14:42:26'),(533,9,'simple','MS06-S-Yellow',0,0,'2023-12-08 14:42:26','2023-12-08 14:42:26'),(534,9,'simple','MS06-M-Blue',0,0,'2023-12-08 14:42:26','2023-12-08 14:42:26'),(535,9,'simple','MS06-M-Green',0,0,'2023-12-08 14:42:26','2023-12-08 14:42:26'),(536,9,'simple','MS06-M-Yellow',0,0,'2023-12-08 14:42:26','2023-12-08 14:42:26'),(537,9,'simple','MS06-L-Blue',0,0,'2023-12-08 14:42:26','2023-12-08 14:42:26'),(538,9,'simple','MS06-L-Green',0,0,'2023-12-08 14:42:26','2023-12-08 14:42:26'),(539,9,'simple','MS06-L-Yellow',0,0,'2023-12-08 14:42:26','2023-12-08 14:42:26'),(540,9,'simple','MS06-XL-Blue',0,0,'2023-12-08 14:42:26','2023-12-08 14:42:26'),(541,9,'simple','MS06-XL-Green',0,0,'2023-12-08 14:42:26','2023-12-08 14:42:26'),(542,9,'simple','MS06-XL-Yellow',0,0,'2023-12-08 14:42:26','2023-12-08 14:42:26'),(543,9,'configurable','MS06',1,0,'2023-12-08 14:42:26','2023-12-08 14:42:26'),(544,9,'simple','MS01-XS-Black',0,0,'2023-12-08 14:42:26','2023-12-08 14:42:26'),(545,9,'simple','MS01-XS-Brown',0,0,'2023-12-08 14:42:26','2023-12-08 14:42:26'),(546,9,'simple','MS01-XS-Yellow',0,0,'2023-12-08 14:42:26','2023-12-08 14:42:26'),(547,9,'simple','MS01-S-Black',0,0,'2023-12-08 14:42:26','2023-12-08 14:42:26'),(548,9,'simple','MS01-S-Brown',0,0,'2023-12-08 14:42:26','2023-12-08 14:42:26'),(549,9,'simple','MS01-S-Yellow',0,0,'2023-12-08 14:42:26','2023-12-08 14:42:26'),(550,9,'simple','MS01-M-Black',0,0,'2023-12-08 14:42:26','2023-12-08 14:42:26'),(551,9,'simple','MS01-M-Brown',0,0,'2023-12-08 14:42:26','2023-12-08 14:42:26'),(552,9,'simple','MS01-M-Yellow',0,0,'2023-12-08 14:42:26','2023-12-08 14:42:26'),(553,9,'simple','MS01-L-Black',0,0,'2023-12-08 14:42:26','2023-12-08 14:42:26'),(554,9,'simple','MS01-L-Brown',0,0,'2023-12-08 14:42:26','2023-12-08 14:42:26'),(555,9,'simple','MS01-L-Yellow',0,0,'2023-12-08 14:42:26','2023-12-08 14:42:26'),(556,9,'simple','MS01-XL-Black',0,0,'2023-12-08 14:42:26','2023-12-08 14:42:26'),(557,9,'simple','MS01-XL-Brown',0,0,'2023-12-08 14:42:26','2023-12-08 14:42:26'),(558,9,'simple','MS01-XL-Yellow',0,0,'2023-12-08 14:42:26','2023-12-08 14:42:26'),(559,9,'configurable','MS01',1,0,'2023-12-08 14:42:26','2023-12-08 14:42:26'),(560,9,'simple','MS02-XS-Black',0,0,'2023-12-08 14:42:26','2023-12-08 14:42:26'),(561,9,'simple','MS02-XS-Blue',0,0,'2023-12-08 14:42:26','2023-12-08 14:42:26'),(562,9,'simple','MS02-XS-Gray',0,0,'2023-12-08 14:42:26','2023-12-08 14:42:26'),(563,9,'simple','MS02-S-Black',0,0,'2023-12-08 14:42:26','2023-12-08 14:42:26'),(564,9,'simple','MS02-S-Blue',0,0,'2023-12-08 14:42:26','2023-12-08 14:42:26'),(565,9,'simple','MS02-S-Gray',0,0,'2023-12-08 14:42:26','2023-12-08 14:42:26'),(566,9,'simple','MS02-M-Black',0,0,'2023-12-08 14:42:26','2023-12-08 14:42:26'),(567,9,'simple','MS02-M-Blue',0,0,'2023-12-08 14:42:26','2023-12-08 14:42:26'),(568,9,'simple','MS02-M-Gray',0,0,'2023-12-08 14:42:26','2023-12-08 14:42:26'),(569,9,'simple','MS02-L-Black',0,0,'2023-12-08 14:42:26','2023-12-08 14:42:26'),(570,9,'simple','MS02-L-Blue',0,0,'2023-12-08 14:42:26','2023-12-08 14:42:26'),(571,9,'simple','MS02-L-Gray',0,0,'2023-12-08 14:42:26','2023-12-08 14:42:26'),(572,9,'simple','MS02-XL-Black',0,0,'2023-12-08 14:42:26','2023-12-08 14:42:26'),(573,9,'simple','MS02-XL-Blue',0,0,'2023-12-08 14:42:26','2023-12-08 14:42:26'),(574,9,'simple','MS02-XL-Gray',0,0,'2023-12-08 14:42:26','2023-12-08 14:42:26'),(575,9,'configurable','MS02',1,0,'2023-12-08 14:42:26','2023-12-08 14:42:26'),(576,9,'simple','MS10-XS-Black',0,0,'2023-12-08 14:42:26','2023-12-08 14:42:26'),(577,9,'simple','MS10-XS-Blue',0,0,'2023-12-08 14:42:26','2023-12-08 14:42:26'),(578,9,'simple','MS10-XS-Red',0,0,'2023-12-08 14:42:26','2023-12-08 14:42:26'),(579,9,'simple','MS10-S-Black',0,0,'2023-12-08 14:42:26','2023-12-08 14:42:26'),(580,9,'simple','MS10-S-Blue',0,0,'2023-12-08 14:42:26','2023-12-08 14:42:26'),(581,9,'simple','MS10-S-Red',0,0,'2023-12-08 14:42:26','2023-12-08 14:42:26'),(582,9,'simple','MS10-M-Black',0,0,'2023-12-08 14:42:26','2023-12-08 14:42:26'),(583,9,'simple','MS10-M-Blue',0,0,'2023-12-08 14:42:26','2023-12-08 14:42:26'),(584,9,'simple','MS10-M-Red',0,0,'2023-12-08 14:42:26','2023-12-08 14:42:26'),(585,9,'simple','MS10-L-Black',0,0,'2023-12-08 14:42:26','2023-12-08 14:42:26'),(586,9,'simple','MS10-L-Blue',0,0,'2023-12-08 14:42:26','2023-12-08 14:42:26'),(587,9,'simple','MS10-L-Red',0,0,'2023-12-08 14:42:26','2023-12-08 14:42:26'),(588,9,'simple','MS10-XL-Black',0,0,'2023-12-08 14:42:26','2023-12-08 14:42:26'),(589,9,'simple','MS10-XL-Blue',0,0,'2023-12-08 14:42:26','2023-12-08 14:42:26'),(590,9,'simple','MS10-XL-Red',0,0,'2023-12-08 14:42:26','2023-12-08 14:42:26'),(591,9,'configurable','MS10',1,0,'2023-12-08 14:42:26','2023-12-08 14:42:26'),(592,9,'simple','MS07-XS-Black',0,0,'2023-12-08 14:42:26','2023-12-08 14:42:26'),(593,9,'simple','MS07-XS-Green',0,0,'2023-12-08 14:42:26','2023-12-08 14:42:26'),(594,9,'simple','MS07-XS-White',0,0,'2023-12-08 14:42:26','2023-12-08 14:42:26'),(595,9,'simple','MS07-S-Black',0,0,'2023-12-08 14:42:26','2023-12-08 14:42:26'),(596,9,'simple','MS07-S-Green',0,0,'2023-12-08 14:42:26','2023-12-08 14:42:26'),(597,9,'simple','MS07-S-White',0,0,'2023-12-08 14:42:26','2023-12-08 14:42:26'),(598,9,'simple','MS07-M-Black',0,0,'2023-12-08 14:42:26','2023-12-08 14:42:26'),(599,9,'simple','MS07-M-Green',0,0,'2023-12-08 14:42:26','2023-12-08 14:42:26'),(600,9,'simple','MS07-M-White',0,0,'2023-12-08 14:42:26','2023-12-08 14:42:26'),(601,9,'simple','MS07-L-Black',0,0,'2023-12-08 14:42:26','2023-12-08 14:42:26'),(602,9,'simple','MS07-L-Green',0,0,'2023-12-08 14:42:26','2023-12-08 14:42:26'),(603,9,'simple','MS07-L-White',0,0,'2023-12-08 14:42:26','2023-12-08 14:42:26'),(604,9,'simple','MS07-XL-Black',0,0,'2023-12-08 14:42:26','2023-12-08 14:42:26'),(605,9,'simple','MS07-XL-Green',0,0,'2023-12-08 14:42:26','2023-12-08 14:42:26'),(606,9,'simple','MS07-XL-White',0,0,'2023-12-08 14:42:26','2023-12-08 14:42:26'),(607,9,'configurable','MS07',1,0,'2023-12-08 14:42:26','2023-12-08 14:42:26'),(608,9,'simple','MS08-XS-Black',0,0,'2023-12-08 14:42:26','2023-12-08 14:42:26'),(609,9,'simple','MS08-XS-Blue',0,0,'2023-12-08 14:42:26','2023-12-08 14:42:26'),(610,9,'simple','MS08-XS-Red',0,0,'2023-12-08 14:42:26','2023-12-08 14:42:26'),(611,9,'simple','MS08-S-Black',0,0,'2023-12-08 14:42:26','2023-12-08 14:42:26'),(612,9,'simple','MS08-S-Blue',0,0,'2023-12-08 14:42:26','2023-12-08 14:42:26'),(613,9,'simple','MS08-S-Red',0,0,'2023-12-08 14:42:26','2023-12-08 14:42:26'),(614,9,'simple','MS08-M-Black',0,0,'2023-12-08 14:42:26','2023-12-08 14:42:26'),(615,9,'simple','MS08-M-Blue',0,0,'2023-12-08 14:42:26','2023-12-08 14:42:26'),(616,9,'simple','MS08-M-Red',0,0,'2023-12-08 14:42:26','2023-12-08 14:42:26'),(617,9,'simple','MS08-L-Black',0,0,'2023-12-08 14:42:26','2023-12-08 14:42:26'),(618,9,'simple','MS08-L-Blue',0,0,'2023-12-08 14:42:26','2023-12-08 14:42:26'),(619,9,'simple','MS08-L-Red',0,0,'2023-12-08 14:42:26','2023-12-08 14:42:26'),(620,9,'simple','MS08-XL-Black',0,0,'2023-12-08 14:42:26','2023-12-08 14:42:26'),(621,9,'simple','MS08-XL-Blue',0,0,'2023-12-08 14:42:26','2023-12-08 14:42:26'),(622,9,'simple','MS08-XL-Red',0,0,'2023-12-08 14:42:26','2023-12-08 14:42:26'),(623,9,'configurable','MS08',1,0,'2023-12-08 14:42:26','2023-12-08 14:42:26'),(624,9,'simple','MT01-XS-Gray',0,0,'2023-12-08 14:42:26','2023-12-08 14:42:26'),(625,9,'simple','MT01-XS-Orange',0,0,'2023-12-08 14:42:26','2023-12-08 14:42:26'),(626,9,'simple','MT01-XS-Red',0,0,'2023-12-08 14:42:26','2023-12-08 14:42:26'),(627,9,'simple','MT01-S-Gray',0,0,'2023-12-08 14:42:26','2023-12-08 14:42:26'),(628,9,'simple','MT01-S-Orange',0,0,'2023-12-08 14:42:26','2023-12-08 14:42:26'),(629,9,'simple','MT01-S-Red',0,0,'2023-12-08 14:42:26','2023-12-08 14:42:26'),(630,9,'simple','MT01-M-Gray',0,0,'2023-12-08 14:42:26','2023-12-08 14:42:26'),(631,9,'simple','MT01-M-Orange',0,0,'2023-12-08 14:42:26','2023-12-08 14:42:26'),(632,9,'simple','MT01-M-Red',0,0,'2023-12-08 14:42:26','2023-12-08 14:42:26'),(633,9,'simple','MT01-L-Gray',0,0,'2023-12-08 14:42:26','2023-12-08 14:42:26'),(634,9,'simple','MT01-L-Orange',0,0,'2023-12-08 14:42:26','2023-12-08 14:42:26'),(635,9,'simple','MT01-L-Red',0,0,'2023-12-08 14:42:26','2023-12-08 14:42:26'),(636,9,'simple','MT01-XL-Gray',0,0,'2023-12-08 14:42:26','2023-12-08 14:42:26'),(637,9,'simple','MT01-XL-Orange',0,0,'2023-12-08 14:42:26','2023-12-08 14:42:26'),(638,9,'simple','MT01-XL-Red',0,0,'2023-12-08 14:42:26','2023-12-08 14:42:26'),(639,9,'configurable','MT01',1,0,'2023-12-08 14:42:26','2023-12-08 14:42:26'),(640,9,'simple','MT02-XS-Gray',0,0,'2023-12-08 14:42:26','2023-12-08 14:42:26'),(641,9,'simple','MT02-XS-Red',0,0,'2023-12-08 14:42:26','2023-12-08 14:42:26'),(642,9,'simple','MT02-XS-White',0,0,'2023-12-08 14:42:26','2023-12-08 14:42:26'),(643,9,'simple','MT02-S-Gray',0,0,'2023-12-08 14:42:26','2023-12-08 14:42:26'),(644,9,'simple','MT02-S-Red',0,0,'2023-12-08 14:42:26','2023-12-08 14:42:26'),(645,9,'simple','MT02-S-White',0,0,'2023-12-08 14:42:26','2023-12-08 14:42:26'),(646,9,'simple','MT02-M-Gray',0,0,'2023-12-08 14:42:26','2023-12-08 14:42:26'),(647,9,'simple','MT02-M-Red',0,0,'2023-12-08 14:42:26','2023-12-08 14:42:26'),(648,9,'simple','MT02-M-White',0,0,'2023-12-08 14:42:26','2023-12-08 14:42:26'),(649,9,'simple','MT02-L-Gray',0,0,'2023-12-08 14:42:26','2023-12-08 14:42:26'),(650,9,'simple','MT02-L-Red',0,0,'2023-12-08 14:42:26','2023-12-08 14:42:26'),(651,9,'simple','MT02-L-White',0,0,'2023-12-08 14:42:26','2023-12-08 14:42:26'),(652,9,'simple','MT02-XL-Gray',0,0,'2023-12-08 14:42:26','2023-12-08 14:42:26'),(653,9,'simple','MT02-XL-Red',0,0,'2023-12-08 14:42:26','2023-12-08 14:42:26'),(654,9,'simple','MT02-XL-White',0,0,'2023-12-08 14:42:26','2023-12-08 14:42:26'),(655,9,'configurable','MT02',1,0,'2023-12-08 14:42:26','2023-12-08 14:42:26'),(656,9,'simple','MT03-XS-Blue',0,0,'2023-12-08 14:42:26','2023-12-08 14:42:26'),(657,9,'simple','MT03-XS-Red',0,0,'2023-12-08 14:42:26','2023-12-08 14:42:26'),(658,9,'simple','MT03-XS-Yellow',0,0,'2023-12-08 14:42:26','2023-12-08 14:42:26'),(659,9,'simple','MT03-S-Blue',0,0,'2023-12-08 14:42:26','2023-12-08 14:42:26'),(660,9,'simple','MT03-S-Red',0,0,'2023-12-08 14:42:26','2023-12-08 14:42:26'),(661,9,'simple','MT03-S-Yellow',0,0,'2023-12-08 14:42:26','2023-12-08 14:42:26'),(662,9,'simple','MT03-M-Blue',0,0,'2023-12-08 14:42:26','2023-12-08 14:42:26'),(663,9,'simple','MT03-M-Red',0,0,'2023-12-08 14:42:26','2023-12-08 14:42:26'),(664,9,'simple','MT03-M-Yellow',0,0,'2023-12-08 14:42:26','2023-12-08 14:42:26'),(665,9,'simple','MT03-L-Blue',0,0,'2023-12-08 14:42:26','2023-12-08 14:42:26'),(666,9,'simple','MT03-L-Red',0,0,'2023-12-08 14:42:26','2023-12-08 14:42:26'),(667,9,'simple','MT03-L-Yellow',0,0,'2023-12-08 14:42:26','2023-12-08 14:42:26'),(668,9,'simple','MT03-XL-Blue',0,0,'2023-12-08 14:42:26','2023-12-08 14:42:26'),(669,9,'simple','MT03-XL-Red',0,0,'2023-12-08 14:42:26','2023-12-08 14:42:26'),(670,9,'simple','MT03-XL-Yellow',0,0,'2023-12-08 14:42:26','2023-12-08 14:42:26'),(671,9,'configurable','MT03',1,0,'2023-12-08 14:42:26','2023-12-08 14:42:26'),(672,9,'simple','MT04-XS-Blue',0,0,'2023-12-08 14:42:26','2023-12-08 14:42:26'),(673,9,'simple','MT04-S-Blue',0,0,'2023-12-08 14:42:26','2023-12-08 14:42:26'),(674,9,'simple','MT04-M-Blue',0,0,'2023-12-08 14:42:26','2023-12-08 14:42:26'),(675,9,'simple','MT04-L-Blue',0,0,'2023-12-08 14:42:26','2023-12-08 14:42:26'),(676,9,'simple','MT04-XL-Blue',0,0,'2023-12-08 14:42:26','2023-12-08 14:42:26'),(677,9,'configurable','MT04',1,0,'2023-12-08 14:42:26','2023-12-08 14:42:26'),(678,9,'simple','MT05-XS-Blue',0,0,'2023-12-08 14:42:26','2023-12-08 14:42:26'),(679,9,'simple','MT05-S-Blue',0,0,'2023-12-08 14:42:26','2023-12-08 14:42:26'),(680,9,'simple','MT05-M-Blue',0,0,'2023-12-08 14:42:26','2023-12-08 14:42:26'),(681,9,'simple','MT05-L-Blue',0,0,'2023-12-08 14:42:26','2023-12-08 14:42:26'),(682,9,'simple','MT05-XL-Blue',0,0,'2023-12-08 14:42:26','2023-12-08 14:42:26'),(683,9,'configurable','MT05',1,0,'2023-12-08 14:42:26','2023-12-08 14:42:26'),(684,9,'simple','MT06-XS-Black',0,0,'2023-12-08 14:42:26','2023-12-08 14:42:26'),(685,9,'simple','MT06-S-Black',0,0,'2023-12-08 14:42:26','2023-12-08 14:42:26'),(686,9,'simple','MT06-M-Black',0,0,'2023-12-08 14:42:26','2023-12-08 14:42:26'),(687,9,'simple','MT06-L-Black',0,0,'2023-12-08 14:42:26','2023-12-08 14:42:26'),(688,9,'simple','MT06-XL-Black',0,0,'2023-12-08 14:42:26','2023-12-08 14:42:26'),(689,9,'configurable','MT06',1,0,'2023-12-08 14:42:26','2023-12-08 14:42:26'),(690,9,'simple','MT07-XS-Gray',0,0,'2023-12-08 14:42:26','2023-12-08 14:42:26'),(691,9,'simple','MT07-S-Gray',0,0,'2023-12-08 14:42:26','2023-12-08 14:42:26'),(692,9,'simple','MT07-M-Gray',0,0,'2023-12-08 14:42:26','2023-12-08 14:42:26'),(693,9,'simple','MT07-L-Gray',0,0,'2023-12-08 14:42:26','2023-12-08 14:42:26'),(694,9,'simple','MT07-XL-Gray',0,0,'2023-12-08 14:42:26','2023-12-08 14:42:26'),(695,9,'configurable','MT07',1,0,'2023-12-08 14:42:26','2023-12-08 14:42:26'),(696,9,'simple','MT08-XS-Green',0,0,'2023-12-08 14:42:26','2023-12-08 14:42:26'),(697,9,'simple','MT08-S-Green',0,0,'2023-12-08 14:42:26','2023-12-08 14:42:26'),(698,9,'simple','MT08-M-Green',0,0,'2023-12-08 14:42:26','2023-12-08 14:42:26'),(699,9,'simple','MT08-L-Green',0,0,'2023-12-08 14:42:26','2023-12-08 14:42:26'),(700,9,'simple','MT08-XL-Green',0,0,'2023-12-08 14:42:26','2023-12-08 14:42:26'),(701,9,'configurable','MT08',1,0,'2023-12-08 14:42:26','2023-12-08 14:42:26'),(702,9,'simple','MT09-XS-Blue',0,0,'2023-12-08 14:42:26','2023-12-08 14:42:26'),(703,9,'simple','MT09-S-Blue',0,0,'2023-12-08 14:42:26','2023-12-08 14:42:26'),(704,9,'simple','MT09-M-Blue',0,0,'2023-12-08 14:42:26','2023-12-08 14:42:26'),(705,9,'simple','MT09-L-Blue',0,0,'2023-12-08 14:42:26','2023-12-08 14:42:26'),(706,9,'simple','MT09-XL-Blue',0,0,'2023-12-08 14:42:26','2023-12-08 14:42:26'),(707,9,'configurable','MT09',1,0,'2023-12-08 14:42:26','2023-12-08 14:42:26'),(708,9,'simple','MT10-XS-Yellow',0,0,'2023-12-08 14:42:26','2023-12-08 14:42:26'),(709,9,'simple','MT10-S-Yellow',0,0,'2023-12-08 14:42:26','2023-12-08 14:42:26'),(710,9,'simple','MT10-M-Yellow',0,0,'2023-12-08 14:42:26','2023-12-08 14:42:26'),(711,9,'simple','MT10-L-Yellow',0,0,'2023-12-08 14:42:26','2023-12-08 14:42:26'),(712,9,'simple','MT10-XL-Yellow',0,0,'2023-12-08 14:42:26','2023-12-08 14:42:26'),(713,9,'configurable','MT10',1,0,'2023-12-08 14:42:26','2023-12-08 14:42:26'),(714,9,'simple','MT11-XS-Blue',0,0,'2023-12-08 14:42:26','2023-12-08 14:42:26'),(715,9,'simple','MT11-S-Blue',0,0,'2023-12-08 14:42:26','2023-12-08 14:42:26'),(716,9,'simple','MT11-M-Blue',0,0,'2023-12-08 14:42:26','2023-12-08 14:42:26'),(717,9,'simple','MT11-L-Blue',0,0,'2023-12-08 14:42:26','2023-12-08 14:42:26'),(718,9,'simple','MT11-XL-Blue',0,0,'2023-12-08 14:42:26','2023-12-08 14:42:26'),(719,9,'configurable','MT11',1,0,'2023-12-08 14:42:26','2023-12-08 14:42:26'),(720,9,'simple','MT12-XS-Blue',0,0,'2023-12-08 14:42:26','2023-12-08 14:42:26'),(721,9,'simple','MT12-S-Blue',0,0,'2023-12-08 14:42:26','2023-12-08 14:42:26'),(722,9,'simple','MT12-M-Blue',0,0,'2023-12-08 14:42:26','2023-12-08 14:42:26'),(723,9,'simple','MT12-L-Blue',0,0,'2023-12-08 14:42:26','2023-12-08 14:42:26'),(724,9,'simple','MT12-XL-Blue',0,0,'2023-12-08 14:42:26','2023-12-08 14:42:26'),(725,9,'configurable','MT12',1,0,'2023-12-08 14:42:26','2023-12-08 14:42:26'),(726,10,'simple','MP01-32-Black',0,0,'2023-12-08 14:42:26','2023-12-08 14:42:26'),(727,10,'simple','MP01-32-Gray',0,0,'2023-12-08 14:42:26','2023-12-08 14:42:26'),(728,10,'simple','MP01-32-Purple',0,0,'2023-12-08 14:42:26','2023-12-08 14:42:26'),(729,10,'simple','MP01-33-Black',0,0,'2023-12-08 14:42:26','2023-12-08 14:42:26'),(730,10,'simple','MP01-33-Gray',0,0,'2023-12-08 14:42:26','2023-12-08 14:42:26'),(731,10,'simple','MP01-33-Purple',0,0,'2023-12-08 14:42:26','2023-12-08 14:42:26'),(732,10,'simple','MP01-34-Black',0,0,'2023-12-08 14:42:26','2023-12-08 14:42:26'),(733,10,'simple','MP01-34-Gray',0,0,'2023-12-08 14:42:26','2023-12-08 14:42:26'),(734,10,'simple','MP01-34-Purple',0,0,'2023-12-08 14:42:26','2023-12-08 14:42:26'),(735,10,'simple','MP01-36-Black',0,0,'2023-12-08 14:42:26','2023-12-08 14:42:26'),(736,10,'simple','MP01-36-Gray',0,0,'2023-12-08 14:42:26','2023-12-08 14:42:26'),(737,10,'simple','MP01-36-Purple',0,0,'2023-12-08 14:42:26','2023-12-08 14:42:26'),(738,10,'configurable','MP01',1,0,'2023-12-08 14:42:26','2023-12-08 14:42:26'),(739,10,'simple','MP02-32-Blue',0,0,'2023-12-08 14:42:26','2023-12-08 14:42:26'),(740,10,'simple','MP02-32-Gray',0,0,'2023-12-08 14:42:26','2023-12-08 14:42:26'),(741,10,'simple','MP02-32-Red',0,0,'2023-12-08 14:42:26','2023-12-08 14:42:26'),(742,10,'simple','MP02-33-Blue',0,0,'2023-12-08 14:42:26','2023-12-08 14:42:26'),(743,10,'simple','MP02-33-Gray',0,0,'2023-12-08 14:42:26','2023-12-08 14:42:26'),(744,10,'simple','MP02-33-Red',0,0,'2023-12-08 14:42:26','2023-12-08 14:42:26'),(745,10,'simple','MP02-34-Blue',0,0,'2023-12-08 14:42:26','2023-12-08 14:42:26'),(746,10,'simple','MP02-34-Gray',0,0,'2023-12-08 14:42:26','2023-12-08 14:42:26'),(747,10,'simple','MP02-34-Red',0,0,'2023-12-08 14:42:26','2023-12-08 14:42:26'),(748,10,'simple','MP02-36-Blue',0,0,'2023-12-08 14:42:26','2023-12-08 14:42:26'),(749,10,'simple','MP02-36-Gray',0,0,'2023-12-08 14:42:26','2023-12-08 14:42:26'),(750,10,'simple','MP02-36-Red',0,0,'2023-12-08 14:42:26','2023-12-08 14:42:26'),(751,10,'configurable','MP02',1,0,'2023-12-08 14:42:26','2023-12-08 14:42:26'),(752,10,'simple','MP03-32-Blue',0,0,'2023-12-08 14:42:26','2023-12-08 14:42:26'),(753,10,'simple','MP03-32-Green',0,0,'2023-12-08 14:42:26','2023-12-08 14:42:26'),(754,10,'simple','MP03-32-Red',0,0,'2023-12-08 14:42:26','2023-12-08 14:42:26'),(755,10,'simple','MP03-33-Blue',0,0,'2023-12-08 14:42:26','2023-12-08 14:42:26'),(756,10,'simple','MP03-33-Green',0,0,'2023-12-08 14:42:26','2023-12-08 14:42:26'),(757,10,'simple','MP03-33-Red',0,0,'2023-12-08 14:42:26','2023-12-08 14:42:26'),(758,10,'simple','MP03-34-Blue',0,0,'2023-12-08 14:42:26','2023-12-08 14:42:26'),(759,10,'simple','MP03-34-Green',0,0,'2023-12-08 14:42:26','2023-12-08 14:42:26'),(760,10,'simple','MP03-34-Red',0,0,'2023-12-08 14:42:26','2023-12-08 14:42:26'),(761,10,'simple','MP03-36-Blue',0,0,'2023-12-08 14:42:26','2023-12-08 14:42:26'),(762,10,'simple','MP03-36-Green',0,0,'2023-12-08 14:42:26','2023-12-08 14:42:26'),(763,10,'simple','MP03-36-Red',0,0,'2023-12-08 14:42:26','2023-12-08 14:42:26'),(764,10,'configurable','MP03',1,0,'2023-12-08 14:42:26','2023-12-08 14:42:26'),(765,10,'simple','MP04-32-Black',0,0,'2023-12-08 14:42:26','2023-12-08 14:42:26'),(766,10,'simple','MP04-32-Gray',0,0,'2023-12-08 14:42:26','2023-12-08 14:42:26'),(767,10,'simple','MP04-32-Green',0,0,'2023-12-08 14:42:26','2023-12-08 14:42:26'),(768,10,'simple','MP04-33-Black',0,0,'2023-12-08 14:42:26','2023-12-08 14:42:26'),(769,10,'simple','MP04-33-Gray',0,0,'2023-12-08 14:42:26','2023-12-08 14:42:26'),(770,10,'simple','MP04-33-Green',0,0,'2023-12-08 14:42:26','2023-12-08 14:42:26'),(771,10,'simple','MP04-34-Black',0,0,'2023-12-08 14:42:26','2023-12-08 14:42:26'),(772,10,'simple','MP04-34-Gray',0,0,'2023-12-08 14:42:26','2023-12-08 14:42:26'),(773,10,'simple','MP04-34-Green',0,0,'2023-12-08 14:42:26','2023-12-08 14:42:26'),(774,10,'simple','MP04-36-Black',0,0,'2023-12-08 14:42:26','2023-12-08 14:42:26'),(775,10,'simple','MP04-36-Gray',0,0,'2023-12-08 14:42:26','2023-12-08 14:42:26'),(776,10,'simple','MP04-36-Green',0,0,'2023-12-08 14:42:26','2023-12-08 14:42:26'),(777,10,'configurable','MP04',1,0,'2023-12-08 14:42:26','2023-12-08 14:42:26'),(778,10,'simple','MP05-32-Black',0,0,'2023-12-08 14:42:26','2023-12-08 14:42:26'),(779,10,'simple','MP05-32-Blue',0,0,'2023-12-08 14:42:26','2023-12-08 14:42:26'),(780,10,'simple','MP05-32-Green',0,0,'2023-12-08 14:42:26','2023-12-08 14:42:26'),(781,10,'simple','MP05-33-Black',0,0,'2023-12-08 14:42:26','2023-12-08 14:42:26'),(782,10,'simple','MP05-33-Blue',0,0,'2023-12-08 14:42:26','2023-12-08 14:42:26'),(783,10,'simple','MP05-33-Green',0,0,'2023-12-08 14:42:26','2023-12-08 14:42:26'),(784,10,'simple','MP05-34-Black',0,0,'2023-12-08 14:42:26','2023-12-08 14:42:26'),(785,10,'simple','MP05-34-Blue',0,0,'2023-12-08 14:42:26','2023-12-08 14:42:26'),(786,10,'simple','MP05-34-Green',0,0,'2023-12-08 14:42:26','2023-12-08 14:42:26'),(787,10,'simple','MP05-36-Black',0,0,'2023-12-08 14:42:26','2023-12-08 14:42:26'),(788,10,'simple','MP05-36-Blue',0,0,'2023-12-08 14:42:26','2023-12-08 14:42:26'),(789,10,'simple','MP05-36-Green',0,0,'2023-12-08 14:42:26','2023-12-08 14:42:26'),(790,10,'configurable','MP05',1,0,'2023-12-08 14:42:26','2023-12-08 14:42:26'),(791,10,'simple','MP06-32-Gray',0,0,'2023-12-08 14:42:26','2023-12-08 14:42:26'),(792,10,'simple','MP06-32-Green',0,0,'2023-12-08 14:42:26','2023-12-08 14:42:26'),(793,10,'simple','MP06-32-Orange',0,0,'2023-12-08 14:42:26','2023-12-08 14:42:26'),(794,10,'simple','MP06-33-Gray',0,0,'2023-12-08 14:42:26','2023-12-08 14:42:26'),(795,10,'simple','MP06-33-Green',0,0,'2023-12-08 14:42:26','2023-12-08 14:42:26'),(796,10,'simple','MP06-33-Orange',0,0,'2023-12-08 14:42:26','2023-12-08 14:42:26'),(797,10,'simple','MP06-34-Gray',0,0,'2023-12-08 14:42:26','2023-12-08 14:42:26'),(798,10,'simple','MP06-34-Green',0,0,'2023-12-08 14:42:26','2023-12-08 14:42:26'),(799,10,'simple','MP06-34-Orange',0,0,'2023-12-08 14:42:26','2023-12-08 14:42:26'),(800,10,'simple','MP06-36-Gray',0,0,'2023-12-08 14:42:26','2023-12-08 14:42:26'),(801,10,'simple','MP06-36-Green',0,0,'2023-12-08 14:42:26','2023-12-08 14:42:26'),(802,10,'simple','MP06-36-Orange',0,0,'2023-12-08 14:42:26','2023-12-08 14:42:26'),(803,10,'configurable','MP06',1,0,'2023-12-08 14:42:26','2023-12-08 14:42:26'),(804,10,'simple','MP07-32-Black',0,0,'2023-12-08 14:42:26','2023-12-08 14:42:26'),(805,10,'simple','MP07-32-Blue',0,0,'2023-12-08 14:42:26','2023-12-08 14:42:26'),(806,10,'simple','MP07-32-Purple',0,0,'2023-12-08 14:42:26','2023-12-08 14:42:26'),(807,10,'simple','MP07-33-Black',0,0,'2023-12-08 14:42:26','2023-12-08 14:42:26'),(808,10,'simple','MP07-33-Blue',0,0,'2023-12-08 14:42:26','2023-12-08 14:42:26'),(809,10,'simple','MP07-33-Purple',0,0,'2023-12-08 14:42:26','2023-12-08 14:42:26'),(810,10,'simple','MP07-34-Black',0,0,'2023-12-08 14:42:26','2023-12-08 14:42:26'),(811,10,'simple','MP07-34-Blue',0,0,'2023-12-08 14:42:26','2023-12-08 14:42:26'),(812,10,'simple','MP07-34-Purple',0,0,'2023-12-08 14:42:26','2023-12-08 14:42:26'),(813,10,'simple','MP07-36-Black',0,0,'2023-12-08 14:42:26','2023-12-08 14:42:26'),(814,10,'simple','MP07-36-Blue',0,0,'2023-12-08 14:42:26','2023-12-08 14:42:26'),(815,10,'simple','MP07-36-Purple',0,0,'2023-12-08 14:42:26','2023-12-08 14:42:26'),(816,10,'configurable','MP07',1,0,'2023-12-08 14:42:26','2023-12-08 14:42:26'),(817,10,'simple','MP08-32-Blue',0,0,'2023-12-08 14:42:26','2023-12-08 14:42:26'),(818,10,'simple','MP08-32-Green',0,0,'2023-12-08 14:42:26','2023-12-08 14:42:26'),(819,10,'simple','MP08-32-Red',0,0,'2023-12-08 14:42:26','2023-12-08 14:42:26'),(820,10,'simple','MP08-33-Blue',0,0,'2023-12-08 14:42:26','2023-12-08 14:42:26'),(821,10,'simple','MP08-33-Green',0,0,'2023-12-08 14:42:26','2023-12-08 14:42:26'),(822,10,'simple','MP08-33-Red',0,0,'2023-12-08 14:42:26','2023-12-08 14:42:26'),(823,10,'simple','MP08-34-Blue',0,0,'2023-12-08 14:42:26','2023-12-08 14:42:26'),(824,10,'simple','MP08-34-Green',0,0,'2023-12-08 14:42:26','2023-12-08 14:42:26'),(825,10,'simple','MP08-34-Red',0,0,'2023-12-08 14:42:26','2023-12-08 14:42:26'),(826,10,'simple','MP08-36-Blue',0,0,'2023-12-08 14:42:26','2023-12-08 14:42:26'),(827,10,'simple','MP08-36-Green',0,0,'2023-12-08 14:42:26','2023-12-08 14:42:26'),(828,10,'simple','MP08-36-Red',0,0,'2023-12-08 14:42:26','2023-12-08 14:42:26'),(829,10,'configurable','MP08',1,0,'2023-12-08 14:42:26','2023-12-08 14:42:26'),(830,10,'simple','MP09-32-Black',0,0,'2023-12-08 14:42:26','2023-12-08 14:42:26'),(831,10,'simple','MP09-32-Blue',0,0,'2023-12-08 14:42:26','2023-12-08 14:42:26'),(832,10,'simple','MP09-32-Red',0,0,'2023-12-08 14:42:26','2023-12-08 14:42:26'),(833,10,'simple','MP09-33-Black',0,0,'2023-12-08 14:42:26','2023-12-08 14:42:26'),(834,10,'simple','MP09-33-Blue',0,0,'2023-12-08 14:42:26','2023-12-08 14:42:26'),(835,10,'simple','MP09-33-Red',0,0,'2023-12-08 14:42:26','2023-12-08 14:42:26'),(836,10,'simple','MP09-34-Black',0,0,'2023-12-08 14:42:26','2023-12-08 14:42:26'),(837,10,'simple','MP09-34-Blue',0,0,'2023-12-08 14:42:26','2023-12-08 14:42:26'),(838,10,'simple','MP09-34-Red',0,0,'2023-12-08 14:42:26','2023-12-08 14:42:26'),(839,10,'simple','MP09-36-Black',0,0,'2023-12-08 14:42:26','2023-12-08 14:42:26'),(840,10,'simple','MP09-36-Blue',0,0,'2023-12-08 14:42:26','2023-12-08 14:42:26'),(841,10,'simple','MP09-36-Red',0,0,'2023-12-08 14:42:26','2023-12-08 14:42:26'),(842,10,'configurable','MP09',1,0,'2023-12-08 14:42:26','2023-12-08 14:42:26'),(843,10,'simple','MP10-32-Black',0,0,'2023-12-08 14:42:26','2023-12-08 14:42:26'),(844,10,'simple','MP10-32-Blue',0,0,'2023-12-08 14:42:26','2023-12-08 14:42:26'),(845,10,'simple','MP10-32-Green',0,0,'2023-12-08 14:42:26','2023-12-08 14:42:26'),(846,10,'simple','MP10-33-Black',0,0,'2023-12-08 14:42:26','2023-12-08 14:42:26'),(847,10,'simple','MP10-33-Blue',0,0,'2023-12-08 14:42:26','2023-12-08 14:42:26'),(848,10,'simple','MP10-33-Green',0,0,'2023-12-08 14:42:26','2023-12-08 14:42:26'),(849,10,'simple','MP10-34-Black',0,0,'2023-12-08 14:42:26','2023-12-08 14:42:26'),(850,10,'simple','MP10-34-Blue',0,0,'2023-12-08 14:42:26','2023-12-08 14:42:26'),(851,10,'simple','MP10-34-Green',0,0,'2023-12-08 14:42:26','2023-12-08 14:42:26'),(852,10,'simple','MP10-36-Black',0,0,'2023-12-08 14:42:27','2023-12-08 14:42:27'),(853,10,'simple','MP10-36-Blue',0,0,'2023-12-08 14:42:27','2023-12-08 14:42:27'),(854,10,'simple','MP10-36-Green',0,0,'2023-12-08 14:42:27','2023-12-08 14:42:27'),(855,10,'configurable','MP10',1,0,'2023-12-08 14:42:27','2023-12-08 14:42:27'),(856,10,'simple','MP11-32-Blue',0,0,'2023-12-08 14:42:27','2023-12-08 14:42:27'),(857,10,'simple','MP11-32-Brown',0,0,'2023-12-08 14:42:27','2023-12-08 14:42:27'),(858,10,'simple','MP11-32-Green',0,0,'2023-12-08 14:42:27','2023-12-08 14:42:27'),(859,10,'simple','MP11-33-Blue',0,0,'2023-12-08 14:42:27','2023-12-08 14:42:27'),(860,10,'simple','MP11-33-Brown',0,0,'2023-12-08 14:42:27','2023-12-08 14:42:27'),(861,10,'simple','MP11-33-Green',0,0,'2023-12-08 14:42:27','2023-12-08 14:42:27'),(862,10,'simple','MP11-34-Blue',0,0,'2023-12-08 14:42:27','2023-12-08 14:42:27'),(863,10,'simple','MP11-34-Brown',0,0,'2023-12-08 14:42:27','2023-12-08 14:42:27'),(864,10,'simple','MP11-34-Green',0,0,'2023-12-08 14:42:27','2023-12-08 14:42:27'),(865,10,'simple','MP11-36-Blue',0,0,'2023-12-08 14:42:27','2023-12-08 14:42:27'),(866,10,'simple','MP11-36-Brown',0,0,'2023-12-08 14:42:27','2023-12-08 14:42:27'),(867,10,'simple','MP11-36-Green',0,0,'2023-12-08 14:42:27','2023-12-08 14:42:27'),(868,10,'configurable','MP11',1,0,'2023-12-08 14:42:27','2023-12-08 14:42:27'),(869,10,'simple','MP12-32-Black',0,0,'2023-12-08 14:42:27','2023-12-08 14:42:27'),(870,10,'simple','MP12-32-Blue',0,0,'2023-12-08 14:42:27','2023-12-08 14:42:27'),(871,10,'simple','MP12-32-Red',0,0,'2023-12-08 14:42:27','2023-12-08 14:42:27'),(872,10,'simple','MP12-33-Black',0,0,'2023-12-08 14:42:27','2023-12-08 14:42:27'),(873,10,'simple','MP12-33-Blue',0,0,'2023-12-08 14:42:27','2023-12-08 14:42:27'),(874,10,'simple','MP12-33-Red',0,0,'2023-12-08 14:42:27','2023-12-08 14:42:27'),(875,10,'simple','MP12-34-Black',0,0,'2023-12-08 14:42:27','2023-12-08 14:42:27'),(876,10,'simple','MP12-34-Blue',0,0,'2023-12-08 14:42:27','2023-12-08 14:42:27'),(877,10,'simple','MP12-34-Red',0,0,'2023-12-08 14:42:27','2023-12-08 14:42:27'),(878,10,'simple','MP12-36-Black',0,0,'2023-12-08 14:42:27','2023-12-08 14:42:27'),(879,10,'simple','MP12-36-Blue',0,0,'2023-12-08 14:42:27','2023-12-08 14:42:27'),(880,10,'simple','MP12-36-Red',0,0,'2023-12-08 14:42:27','2023-12-08 14:42:27'),(881,10,'configurable','MP12',1,0,'2023-12-08 14:42:27','2023-12-08 14:42:27'),(882,10,'simple','MSH01-32-Black',0,0,'2023-12-08 14:42:27','2023-12-08 14:42:27'),(883,10,'simple','MSH01-32-Blue',0,0,'2023-12-08 14:42:27','2023-12-08 14:42:27'),(884,10,'simple','MSH01-32-Red',0,0,'2023-12-08 14:42:27','2023-12-08 14:42:27'),(885,10,'simple','MSH01-33-Black',0,0,'2023-12-08 14:42:27','2023-12-08 14:42:27'),(886,10,'simple','MSH01-33-Blue',0,0,'2023-12-08 14:42:27','2023-12-08 14:42:27'),(887,10,'simple','MSH01-33-Red',0,0,'2023-12-08 14:42:27','2023-12-08 14:42:27'),(888,10,'simple','MSH01-34-Black',0,0,'2023-12-08 14:42:27','2023-12-08 14:42:27'),(889,10,'simple','MSH01-34-Blue',0,0,'2023-12-08 14:42:27','2023-12-08 14:42:27'),(890,10,'simple','MSH01-34-Red',0,0,'2023-12-08 14:42:27','2023-12-08 14:42:27'),(891,10,'simple','MSH01-36-Black',0,0,'2023-12-08 14:42:27','2023-12-08 14:42:27'),(892,10,'simple','MSH01-36-Blue',0,0,'2023-12-08 14:42:27','2023-12-08 14:42:27'),(893,10,'simple','MSH01-36-Red',0,0,'2023-12-08 14:42:27','2023-12-08 14:42:27'),(894,10,'configurable','MSH01',1,0,'2023-12-08 14:42:27','2023-12-08 14:42:27'),(895,10,'simple','MSH02-32-Black',0,0,'2023-12-08 14:42:27','2023-12-08 14:42:27'),(896,10,'simple','MSH02-33-Black',0,0,'2023-12-08 14:42:27','2023-12-08 14:42:27'),(897,10,'simple','MSH02-34-Black',0,0,'2023-12-08 14:42:27','2023-12-08 14:42:27'),(898,10,'simple','MSH02-36-Black',0,0,'2023-12-08 14:42:27','2023-12-08 14:42:27'),(899,10,'configurable','MSH02',1,0,'2023-12-08 14:42:27','2023-12-08 14:42:27'),(900,10,'simple','MSH03-32-Black',0,0,'2023-12-08 14:42:27','2023-12-08 14:42:27'),(901,10,'simple','MSH03-32-Blue',0,0,'2023-12-08 14:42:27','2023-12-08 14:42:27'),(902,10,'simple','MSH03-32-Green',0,0,'2023-12-08 14:42:27','2023-12-08 14:42:27'),(903,10,'simple','MSH03-33-Black',0,0,'2023-12-08 14:42:27','2023-12-08 14:42:27'),(904,10,'simple','MSH03-33-Blue',0,0,'2023-12-08 14:42:27','2023-12-08 14:42:27'),(905,10,'simple','MSH03-33-Green',0,0,'2023-12-08 14:42:27','2023-12-08 14:42:27'),(906,10,'simple','MSH03-34-Black',0,0,'2023-12-08 14:42:27','2023-12-08 14:42:27'),(907,10,'simple','MSH03-34-Blue',0,0,'2023-12-08 14:42:27','2023-12-08 14:42:27'),(908,10,'simple','MSH03-34-Green',0,0,'2023-12-08 14:42:27','2023-12-08 14:42:27'),(909,10,'simple','MSH03-36-Black',0,0,'2023-12-08 14:42:27','2023-12-08 14:42:27'),(910,10,'simple','MSH03-36-Blue',0,0,'2023-12-08 14:42:27','2023-12-08 14:42:27'),(911,10,'simple','MSH03-36-Green',0,0,'2023-12-08 14:42:27','2023-12-08 14:42:27'),(912,10,'configurable','MSH03',1,0,'2023-12-08 14:42:27','2023-12-08 14:42:27'),(913,10,'simple','MSH04-32-Gray',0,0,'2023-12-08 14:42:27','2023-12-08 14:42:27'),(914,10,'simple','MSH04-32-Purple',0,0,'2023-12-08 14:42:27','2023-12-08 14:42:27'),(915,10,'simple','MSH04-32-Yellow',0,0,'2023-12-08 14:42:27','2023-12-08 14:42:27'),(916,10,'simple','MSH04-33-Gray',0,0,'2023-12-08 14:42:27','2023-12-08 14:42:27'),(917,10,'simple','MSH04-33-Purple',0,0,'2023-12-08 14:42:27','2023-12-08 14:42:27'),(918,10,'simple','MSH04-33-Yellow',0,0,'2023-12-08 14:42:27','2023-12-08 14:42:27'),(919,10,'simple','MSH04-34-Gray',0,0,'2023-12-08 14:42:27','2023-12-08 14:42:27'),(920,10,'simple','MSH04-34-Purple',0,0,'2023-12-08 14:42:27','2023-12-08 14:42:27'),(921,10,'simple','MSH04-34-Yellow',0,0,'2023-12-08 14:42:27','2023-12-08 14:42:27'),(922,10,'simple','MSH04-36-Gray',0,0,'2023-12-08 14:42:27','2023-12-08 14:42:27'),(923,10,'simple','MSH04-36-Purple',0,0,'2023-12-08 14:42:27','2023-12-08 14:42:27'),(924,10,'simple','MSH04-36-Yellow',0,0,'2023-12-08 14:42:27','2023-12-08 14:42:27'),(925,10,'configurable','MSH04',1,0,'2023-12-08 14:42:27','2023-12-08 14:42:27'),(926,10,'simple','MSH05-32-Black',0,0,'2023-12-08 14:42:27','2023-12-08 14:42:27'),(927,10,'simple','MSH05-32-Blue',0,0,'2023-12-08 14:42:27','2023-12-08 14:42:27'),(928,10,'simple','MSH05-32-Gray',0,0,'2023-12-08 14:42:27','2023-12-08 14:42:27'),(929,10,'simple','MSH05-33-Black',0,0,'2023-12-08 14:42:27','2023-12-08 14:42:27'),(930,10,'simple','MSH05-33-Blue',0,0,'2023-12-08 14:42:27','2023-12-08 14:42:27'),(931,10,'simple','MSH05-33-Gray',0,0,'2023-12-08 14:42:27','2023-12-08 14:42:27'),(932,10,'simple','MSH05-34-Black',0,0,'2023-12-08 14:42:27','2023-12-08 14:42:27'),(933,10,'simple','MSH05-34-Blue',0,0,'2023-12-08 14:42:27','2023-12-08 14:42:27'),(934,10,'simple','MSH05-34-Gray',0,0,'2023-12-08 14:42:27','2023-12-08 14:42:27'),(935,10,'simple','MSH05-36-Black',0,0,'2023-12-08 14:42:27','2023-12-08 14:42:27'),(936,10,'simple','MSH05-36-Blue',0,0,'2023-12-08 14:42:27','2023-12-08 14:42:27'),(937,10,'simple','MSH05-36-Gray',0,0,'2023-12-08 14:42:27','2023-12-08 14:42:27'),(938,10,'configurable','MSH05',1,0,'2023-12-08 14:42:27','2023-12-08 14:42:27'),(939,10,'simple','MSH06-32-Blue',0,0,'2023-12-08 14:42:27','2023-12-08 14:42:27'),(940,10,'simple','MSH06-32-Gray',0,0,'2023-12-08 14:42:27','2023-12-08 14:42:27'),(941,10,'simple','MSH06-32-Red',0,0,'2023-12-08 14:42:27','2023-12-08 14:42:27'),(942,10,'simple','MSH06-33-Blue',0,0,'2023-12-08 14:42:27','2023-12-08 14:42:27'),(943,10,'simple','MSH06-33-Gray',0,0,'2023-12-08 14:42:27','2023-12-08 14:42:27'),(944,10,'simple','MSH06-33-Red',0,0,'2023-12-08 14:42:27','2023-12-08 14:42:27'),(945,10,'simple','MSH06-34-Blue',0,0,'2023-12-08 14:42:27','2023-12-08 14:42:27'),(946,10,'simple','MSH06-34-Gray',0,0,'2023-12-08 14:42:27','2023-12-08 14:42:27'),(947,10,'simple','MSH06-34-Red',0,0,'2023-12-08 14:42:27','2023-12-08 14:42:27'),(948,10,'simple','MSH06-36-Blue',0,0,'2023-12-08 14:42:27','2023-12-08 14:42:27'),(949,10,'simple','MSH06-36-Gray',0,0,'2023-12-08 14:42:27','2023-12-08 14:42:27'),(950,10,'simple','MSH06-36-Red',0,0,'2023-12-08 14:42:27','2023-12-08 14:42:27'),(951,10,'configurable','MSH06',1,0,'2023-12-08 14:42:27','2023-12-08 14:42:27'),(952,10,'simple','MSH07-32-Black',0,0,'2023-12-08 14:42:27','2023-12-08 14:42:27'),(953,10,'simple','MSH07-32-Blue',0,0,'2023-12-08 14:42:27','2023-12-08 14:42:27'),(954,10,'simple','MSH07-32-Purple',0,0,'2023-12-08 14:42:27','2023-12-08 14:42:27'),(955,10,'simple','MSH07-33-Black',0,0,'2023-12-08 14:42:27','2023-12-08 14:42:27'),(956,10,'simple','MSH07-33-Blue',0,0,'2023-12-08 14:42:27','2023-12-08 14:42:27'),(957,10,'simple','MSH07-33-Purple',0,0,'2023-12-08 14:42:27','2023-12-08 14:42:27'),(958,10,'simple','MSH07-34-Black',0,0,'2023-12-08 14:42:27','2023-12-08 14:42:27'),(959,10,'simple','MSH07-34-Blue',0,0,'2023-12-08 14:42:27','2023-12-08 14:42:27'),(960,10,'simple','MSH07-34-Purple',0,0,'2023-12-08 14:42:27','2023-12-08 14:42:27'),(961,10,'simple','MSH07-36-Black',0,0,'2023-12-08 14:42:27','2023-12-08 14:42:27'),(962,10,'simple','MSH07-36-Blue',0,0,'2023-12-08 14:42:27','2023-12-08 14:42:27'),(963,10,'simple','MSH07-36-Purple',0,0,'2023-12-08 14:42:27','2023-12-08 14:42:27'),(964,10,'configurable','MSH07',1,0,'2023-12-08 14:42:27','2023-12-08 14:42:27'),(965,10,'simple','MSH08-32-Black',0,0,'2023-12-08 14:42:27','2023-12-08 14:42:27'),(966,10,'simple','MSH08-32-Blue',0,0,'2023-12-08 14:42:27','2023-12-08 14:42:27'),(967,10,'simple','MSH08-32-Green',0,0,'2023-12-08 14:42:27','2023-12-08 14:42:27'),(968,10,'simple','MSH08-33-Black',0,0,'2023-12-08 14:42:27','2023-12-08 14:42:27'),(969,10,'simple','MSH08-33-Blue',0,0,'2023-12-08 14:42:27','2023-12-08 14:42:27'),(970,10,'simple','MSH08-33-Green',0,0,'2023-12-08 14:42:27','2023-12-08 14:42:27'),(971,10,'simple','MSH08-34-Black',0,0,'2023-12-08 14:42:27','2023-12-08 14:42:27'),(972,10,'simple','MSH08-34-Blue',0,0,'2023-12-08 14:42:27','2023-12-08 14:42:27'),(973,10,'simple','MSH08-34-Green',0,0,'2023-12-08 14:42:27','2023-12-08 14:42:27'),(974,10,'simple','MSH08-36-Black',0,0,'2023-12-08 14:42:27','2023-12-08 14:42:27'),(975,10,'simple','MSH08-36-Blue',0,0,'2023-12-08 14:42:27','2023-12-08 14:42:27'),(976,10,'simple','MSH08-36-Green',0,0,'2023-12-08 14:42:27','2023-12-08 14:42:27'),(977,10,'configurable','MSH08',1,0,'2023-12-08 14:42:27','2023-12-08 14:42:27'),(978,10,'simple','MSH09-32-Black',0,0,'2023-12-08 14:42:27','2023-12-08 14:42:27'),(979,10,'simple','MSH09-32-Blue',0,0,'2023-12-08 14:42:27','2023-12-08 14:42:27'),(980,10,'simple','MSH09-32-Green',0,0,'2023-12-08 14:42:27','2023-12-08 14:42:27'),(981,10,'simple','MSH09-33-Black',0,0,'2023-12-08 14:42:27','2023-12-08 14:42:27'),(982,10,'simple','MSH09-33-Blue',0,0,'2023-12-08 14:42:27','2023-12-08 14:42:27'),(983,10,'simple','MSH09-33-Green',0,0,'2023-12-08 14:42:27','2023-12-08 14:42:27'),(984,10,'simple','MSH09-34-Black',0,0,'2023-12-08 14:42:27','2023-12-08 14:42:27'),(985,10,'simple','MSH09-34-Blue',0,0,'2023-12-08 14:42:27','2023-12-08 14:42:27'),(986,10,'simple','MSH09-34-Green',0,0,'2023-12-08 14:42:27','2023-12-08 14:42:27'),(987,10,'simple','MSH09-36-Black',0,0,'2023-12-08 14:42:27','2023-12-08 14:42:27'),(988,10,'simple','MSH09-36-Blue',0,0,'2023-12-08 14:42:27','2023-12-08 14:42:27'),(989,10,'simple','MSH09-36-Green',0,0,'2023-12-08 14:42:27','2023-12-08 14:42:27'),(990,10,'configurable','MSH09',1,0,'2023-12-08 14:42:27','2023-12-08 14:42:27'),(991,10,'simple','MSH10-32-Blue',0,0,'2023-12-08 14:42:27','2023-12-08 14:42:27'),(992,10,'simple','MSH10-32-Green',0,0,'2023-12-08 14:42:27','2023-12-08 14:42:27'),(993,10,'simple','MSH10-32-Purple',0,0,'2023-12-08 14:42:27','2023-12-08 14:42:27'),(994,10,'simple','MSH10-33-Blue',0,0,'2023-12-08 14:42:27','2023-12-08 14:42:27'),(995,10,'simple','MSH10-33-Green',0,0,'2023-12-08 14:42:27','2023-12-08 14:42:27'),(996,10,'simple','MSH10-33-Purple',0,0,'2023-12-08 14:42:27','2023-12-08 14:42:27'),(997,10,'simple','MSH10-34-Blue',0,0,'2023-12-08 14:42:27','2023-12-08 14:42:27'),(998,10,'simple','MSH10-34-Green',0,0,'2023-12-08 14:42:27','2023-12-08 14:42:27'),(999,10,'simple','MSH10-34-Purple',0,0,'2023-12-08 14:42:27','2023-12-08 14:42:27'),(1000,10,'simple','MSH10-36-Blue',0,0,'2023-12-08 14:42:27','2023-12-08 14:42:27'),(1001,10,'simple','MSH10-36-Green',0,0,'2023-12-08 14:42:27','2023-12-08 14:42:27'),(1002,10,'simple','MSH10-36-Purple',0,0,'2023-12-08 14:42:27','2023-12-08 14:42:27'),(1003,10,'configurable','MSH10',1,0,'2023-12-08 14:42:27','2023-12-08 14:42:27'),(1004,10,'simple','MSH11-32-Black',0,0,'2023-12-08 14:42:27','2023-12-08 14:42:27'),(1005,10,'simple','MSH11-32-Blue',0,0,'2023-12-08 14:42:27','2023-12-08 14:42:27'),(1006,10,'simple','MSH11-32-Red',0,0,'2023-12-08 14:42:27','2023-12-08 14:42:27'),(1007,10,'simple','MSH11-33-Black',0,0,'2023-12-08 14:42:27','2023-12-08 14:42:27'),(1008,10,'simple','MSH11-33-Blue',0,0,'2023-12-08 14:42:27','2023-12-08 14:42:27'),(1009,10,'simple','MSH11-33-Red',0,0,'2023-12-08 14:42:27','2023-12-08 14:42:27'),(1010,10,'simple','MSH11-34-Black',0,0,'2023-12-08 14:42:27','2023-12-08 14:42:27'),(1011,10,'simple','MSH11-34-Blue',0,0,'2023-12-08 14:42:27','2023-12-08 14:42:27'),(1012,10,'simple','MSH11-34-Red',0,0,'2023-12-08 14:42:27','2023-12-08 14:42:27'),(1013,10,'simple','MSH11-36-Black',0,0,'2023-12-08 14:42:27','2023-12-08 14:42:27'),(1014,10,'simple','MSH11-36-Blue',0,0,'2023-12-08 14:42:27','2023-12-08 14:42:27'),(1015,10,'simple','MSH11-36-Red',0,0,'2023-12-08 14:42:27','2023-12-08 14:42:27'),(1016,10,'configurable','MSH11',1,0,'2023-12-08 14:42:27','2023-12-08 14:42:27'),(1017,10,'simple','MSH12-32-Black',0,0,'2023-12-08 14:42:27','2023-12-08 14:42:27'),(1018,10,'simple','MSH12-32-Gray',0,0,'2023-12-08 14:42:27','2023-12-08 14:42:27'),(1019,10,'simple','MSH12-32-Red',0,0,'2023-12-08 14:42:27','2023-12-08 14:42:27'),(1020,10,'simple','MSH12-33-Black',0,0,'2023-12-08 14:42:27','2023-12-08 14:42:27'),(1021,10,'simple','MSH12-33-Gray',0,0,'2023-12-08 14:42:27','2023-12-08 14:42:27'),(1022,10,'simple','MSH12-33-Red',0,0,'2023-12-08 14:42:27','2023-12-08 14:42:27'),(1023,10,'simple','MSH12-34-Black',0,0,'2023-12-08 14:42:27','2023-12-08 14:42:27'),(1024,10,'simple','MSH12-34-Gray',0,0,'2023-12-08 14:42:27','2023-12-08 14:42:27'),(1025,10,'simple','MSH12-34-Red',0,0,'2023-12-08 14:42:27','2023-12-08 14:42:27'),(1026,10,'simple','MSH12-36-Black',0,0,'2023-12-08 14:42:27','2023-12-08 14:42:27'),(1027,10,'simple','MSH12-36-Gray',0,0,'2023-12-08 14:42:27','2023-12-08 14:42:27'),(1028,10,'simple','MSH12-36-Red',0,0,'2023-12-08 14:42:27','2023-12-08 14:42:27'),(1029,10,'configurable','MSH12',1,0,'2023-12-08 14:42:27','2023-12-08 14:42:27'),(1030,9,'simple','WH01-XS-Green',0,0,'2023-12-08 14:42:27','2023-12-08 14:42:27'),(1031,9,'simple','WH01-XS-Orange',0,0,'2023-12-08 14:42:27','2023-12-08 14:42:27'),(1032,9,'simple','WH01-XS-Purple',0,0,'2023-12-08 14:42:27','2023-12-08 14:42:27'),(1033,9,'simple','WH01-S-Green',0,0,'2023-12-08 14:42:27','2023-12-08 14:42:27'),(1034,9,'simple','WH01-S-Orange',0,0,'2023-12-08 14:42:27','2023-12-08 14:42:27'),(1035,9,'simple','WH01-S-Purple',0,0,'2023-12-08 14:42:27','2023-12-08 14:42:27'),(1036,9,'simple','WH01-M-Green',0,0,'2023-12-08 14:42:27','2023-12-08 14:42:27'),(1037,9,'simple','WH01-M-Orange',0,0,'2023-12-08 14:42:27','2023-12-08 14:42:27'),(1038,9,'simple','WH01-M-Purple',0,0,'2023-12-08 14:42:27','2023-12-08 14:42:27'),(1039,9,'simple','WH01-L-Green',0,0,'2023-12-08 14:42:27','2023-12-08 14:42:27'),(1040,9,'simple','WH01-L-Orange',0,0,'2023-12-08 14:42:27','2023-12-08 14:42:27'),(1041,9,'simple','WH01-L-Purple',0,0,'2023-12-08 14:42:27','2023-12-08 14:42:27'),(1042,9,'simple','WH01-XL-Green',0,0,'2023-12-08 14:42:27','2023-12-08 14:42:27'),(1043,9,'simple','WH01-XL-Orange',0,0,'2023-12-08 14:42:27','2023-12-08 14:42:27'),(1044,9,'simple','WH01-XL-Purple',0,0,'2023-12-08 14:42:27','2023-12-08 14:42:27'),(1045,9,'configurable','WH01',1,0,'2023-12-08 14:42:27','2023-12-08 14:42:27'),(1046,9,'simple','WH02-XS-Blue',0,0,'2023-12-08 14:42:27','2023-12-08 14:42:27'),(1047,9,'simple','WH02-XS-Green',0,0,'2023-12-08 14:42:27','2023-12-08 14:42:27'),(1048,9,'simple','WH02-XS-Orange',0,0,'2023-12-08 14:42:27','2023-12-08 14:42:27'),(1049,9,'simple','WH02-S-Blue',0,0,'2023-12-08 14:42:27','2023-12-08 14:42:27'),(1050,9,'simple','WH02-S-Green',0,0,'2023-12-08 14:42:27','2023-12-08 14:42:27'),(1051,9,'simple','WH02-S-Orange',0,0,'2023-12-08 14:42:27','2023-12-08 14:42:27'),(1052,9,'simple','WH02-M-Blue',0,0,'2023-12-08 14:42:27','2023-12-08 14:42:27'),(1053,9,'simple','WH02-M-Green',0,0,'2023-12-08 14:42:27','2023-12-08 14:42:27'),(1054,9,'simple','WH02-M-Orange',0,0,'2023-12-08 14:42:27','2023-12-08 14:42:27'),(1055,9,'simple','WH02-L-Blue',0,0,'2023-12-08 14:42:27','2023-12-08 14:42:27'),(1056,9,'simple','WH02-L-Green',0,0,'2023-12-08 14:42:27','2023-12-08 14:42:27'),(1057,9,'simple','WH02-L-Orange',0,0,'2023-12-08 14:42:27','2023-12-08 14:42:27'),(1058,9,'simple','WH02-XL-Blue',0,0,'2023-12-08 14:42:27','2023-12-08 14:42:27'),(1059,9,'simple','WH02-XL-Green',0,0,'2023-12-08 14:42:27','2023-12-08 14:42:27'),(1060,9,'simple','WH02-XL-Orange',0,0,'2023-12-08 14:42:27','2023-12-08 14:42:27'),(1061,9,'configurable','WH02',1,0,'2023-12-08 14:42:27','2023-12-08 14:42:27'),(1062,9,'simple','WH03-XS-Green',0,0,'2023-12-08 14:42:27','2023-12-08 14:42:27'),(1063,9,'simple','WH03-XS-Purple',0,0,'2023-12-08 14:42:27','2023-12-08 14:42:27'),(1064,9,'simple','WH03-XS-Red',0,0,'2023-12-08 14:42:27','2023-12-08 14:42:27'),(1065,9,'simple','WH03-S-Green',0,0,'2023-12-08 14:42:27','2023-12-08 14:42:27'),(1066,9,'simple','WH03-S-Purple',0,0,'2023-12-08 14:42:27','2023-12-08 14:42:27'),(1067,9,'simple','WH03-S-Red',0,0,'2023-12-08 14:42:27','2023-12-08 14:42:27'),(1068,9,'simple','WH03-M-Green',0,0,'2023-12-08 14:42:27','2023-12-08 14:42:27'),(1069,9,'simple','WH03-M-Purple',0,0,'2023-12-08 14:42:27','2023-12-08 14:42:27'),(1070,9,'simple','WH03-M-Red',0,0,'2023-12-08 14:42:27','2023-12-08 14:42:27'),(1071,9,'simple','WH03-L-Green',0,0,'2023-12-08 14:42:27','2023-12-08 14:42:27'),(1072,9,'simple','WH03-L-Purple',0,0,'2023-12-08 14:42:27','2023-12-08 14:42:27'),(1073,9,'simple','WH03-L-Red',0,0,'2023-12-08 14:42:27','2023-12-08 14:42:27'),(1074,9,'simple','WH03-XL-Green',0,0,'2023-12-08 14:42:27','2023-12-08 14:42:27'),(1075,9,'simple','WH03-XL-Purple',0,0,'2023-12-08 14:42:27','2023-12-08 14:42:27'),(1076,9,'simple','WH03-XL-Red',0,0,'2023-12-08 14:42:27','2023-12-08 14:42:27'),(1077,9,'configurable','WH03',1,0,'2023-12-08 14:42:27','2023-12-08 14:42:27'),(1078,9,'simple','WH04-XS-Blue',0,0,'2023-12-08 14:42:27','2023-12-08 14:42:27'),(1079,9,'simple','WH04-XS-Orange',0,0,'2023-12-08 14:42:27','2023-12-08 14:42:27'),(1080,9,'simple','WH04-XS-Purple',0,0,'2023-12-08 14:42:27','2023-12-08 14:42:27'),(1081,9,'simple','WH04-S-Blue',0,0,'2023-12-08 14:42:27','2023-12-08 14:42:27'),(1082,9,'simple','WH04-S-Orange',0,0,'2023-12-08 14:42:27','2023-12-08 14:42:27'),(1083,9,'simple','WH04-S-Purple',0,0,'2023-12-08 14:42:27','2023-12-08 14:42:27'),(1084,9,'simple','WH04-M-Blue',0,0,'2023-12-08 14:42:27','2023-12-08 14:42:27'),(1085,9,'simple','WH04-M-Orange',0,0,'2023-12-08 14:42:27','2023-12-08 14:42:27'),(1086,9,'simple','WH04-M-Purple',0,0,'2023-12-08 14:42:27','2023-12-08 14:42:27'),(1087,9,'simple','WH04-L-Blue',0,0,'2023-12-08 14:42:27','2023-12-08 14:42:27'),(1088,9,'simple','WH04-L-Orange',0,0,'2023-12-08 14:42:27','2023-12-08 14:42:27'),(1089,9,'simple','WH04-L-Purple',0,0,'2023-12-08 14:42:27','2023-12-08 14:42:27'),(1090,9,'simple','WH04-XL-Blue',0,0,'2023-12-08 14:42:27','2023-12-08 14:42:27'),(1091,9,'simple','WH04-XL-Orange',0,0,'2023-12-08 14:42:27','2023-12-08 14:42:27'),(1092,9,'simple','WH04-XL-Purple',0,0,'2023-12-08 14:42:27','2023-12-08 14:42:27'),(1093,9,'configurable','WH04',1,0,'2023-12-08 14:42:27','2023-12-08 14:42:27'),(1094,9,'simple','WH05-XS-Orange',0,0,'2023-12-08 14:42:27','2023-12-08 14:42:27'),(1095,9,'simple','WH05-XS-Purple',0,0,'2023-12-08 14:42:27','2023-12-08 14:42:27'),(1096,9,'simple','WH05-XS-White',0,0,'2023-12-08 14:42:27','2023-12-08 14:42:27'),(1097,9,'simple','WH05-S-Orange',0,0,'2023-12-08 14:42:27','2023-12-08 14:42:27'),(1098,9,'simple','WH05-S-Purple',0,0,'2023-12-08 14:42:27','2023-12-08 14:42:27'),(1099,9,'simple','WH05-S-White',0,0,'2023-12-08 14:42:27','2023-12-08 14:42:27'),(1100,9,'simple','WH05-M-Orange',0,0,'2023-12-08 14:42:27','2023-12-08 14:42:27'),(1101,9,'simple','WH05-M-Purple',0,0,'2023-12-08 14:42:27','2023-12-08 14:42:27'),(1102,9,'simple','WH05-M-White',0,0,'2023-12-08 14:42:27','2023-12-08 14:42:27'),(1103,9,'simple','WH05-L-Orange',0,0,'2023-12-08 14:42:27','2023-12-08 14:42:27'),(1104,9,'simple','WH05-L-Purple',0,0,'2023-12-08 14:42:27','2023-12-08 14:42:27'),(1105,9,'simple','WH05-L-White',0,0,'2023-12-08 14:42:27','2023-12-08 14:42:27'),(1106,9,'simple','WH05-XL-Orange',0,0,'2023-12-08 14:42:27','2023-12-08 14:42:27'),(1107,9,'simple','WH05-XL-Purple',0,0,'2023-12-08 14:42:27','2023-12-08 14:42:27'),(1108,9,'simple','WH05-XL-White',0,0,'2023-12-08 14:42:27','2023-12-08 14:42:27'),(1109,9,'configurable','WH05',1,0,'2023-12-08 14:42:27','2023-12-08 14:42:27'),(1110,9,'simple','WH06-XS-Purple',0,0,'2023-12-08 14:42:27','2023-12-08 14:42:27'),(1111,9,'simple','WH06-S-Purple',0,0,'2023-12-08 14:42:27','2023-12-08 14:42:27'),(1112,9,'simple','WH06-M-Purple',0,0,'2023-12-08 14:42:27','2023-12-08 14:42:27'),(1113,9,'simple','WH06-L-Purple',0,0,'2023-12-08 14:42:27','2023-12-08 14:42:27'),(1114,9,'simple','WH06-XL-Purple',0,0,'2023-12-08 14:42:27','2023-12-08 14:42:27'),(1115,9,'configurable','WH06',1,0,'2023-12-08 14:42:27','2023-12-08 14:42:27'),(1116,9,'simple','WH07-XS-Gray',0,0,'2023-12-08 14:42:27','2023-12-08 14:42:27'),(1117,9,'simple','WH07-XS-Purple',0,0,'2023-12-08 14:42:27','2023-12-08 14:42:27'),(1118,9,'simple','WH07-XS-White',0,0,'2023-12-08 14:42:27','2023-12-08 14:42:27'),(1119,9,'simple','WH07-S-Gray',0,0,'2023-12-08 14:42:27','2023-12-08 14:42:27'),(1120,9,'simple','WH07-S-Purple',0,0,'2023-12-08 14:42:27','2023-12-08 14:42:27'),(1121,9,'simple','WH07-S-White',0,0,'2023-12-08 14:42:27','2023-12-08 14:42:27'),(1122,9,'simple','WH07-M-Gray',0,0,'2023-12-08 14:42:27','2023-12-08 14:42:27'),(1123,9,'simple','WH07-M-Purple',0,0,'2023-12-08 14:42:27','2023-12-08 14:42:27'),(1124,9,'simple','WH07-M-White',0,0,'2023-12-08 14:42:27','2023-12-08 14:42:27'),(1125,9,'simple','WH07-L-Gray',0,0,'2023-12-08 14:42:27','2023-12-08 14:42:27'),(1126,9,'simple','WH07-L-Purple',0,0,'2023-12-08 14:42:27','2023-12-08 14:42:27'),(1127,9,'simple','WH07-L-White',0,0,'2023-12-08 14:42:27','2023-12-08 14:42:27'),(1128,9,'simple','WH07-XL-Gray',0,0,'2023-12-08 14:42:27','2023-12-08 14:42:27'),(1129,9,'simple','WH07-XL-Purple',0,0,'2023-12-08 14:42:27','2023-12-08 14:42:27'),(1130,9,'simple','WH07-XL-White',0,0,'2023-12-08 14:42:27','2023-12-08 14:42:27'),(1131,9,'configurable','WH07',1,0,'2023-12-08 14:42:27','2023-12-08 14:42:27'),(1132,9,'simple','WH08-XS-Orange',0,0,'2023-12-08 14:42:27','2023-12-08 14:42:27'),(1133,9,'simple','WH08-XS-Purple',0,0,'2023-12-08 14:42:27','2023-12-08 14:42:27'),(1134,9,'simple','WH08-XS-White',0,0,'2023-12-08 14:42:27','2023-12-08 14:42:27'),(1135,9,'simple','WH08-S-Orange',0,0,'2023-12-08 14:42:27','2023-12-08 14:42:27'),(1136,9,'simple','WH08-S-Purple',0,0,'2023-12-08 14:42:27','2023-12-08 14:42:27'),(1137,9,'simple','WH08-S-White',0,0,'2023-12-08 14:42:27','2023-12-08 14:42:27'),(1138,9,'simple','WH08-M-Orange',0,0,'2023-12-08 14:42:27','2023-12-08 14:42:27'),(1139,9,'simple','WH08-M-Purple',0,0,'2023-12-08 14:42:27','2023-12-08 14:42:27'),(1140,9,'simple','WH08-M-White',0,0,'2023-12-08 14:42:27','2023-12-08 14:42:27'),(1141,9,'simple','WH08-L-Orange',0,0,'2023-12-08 14:42:27','2023-12-08 14:42:27'),(1142,9,'simple','WH08-L-Purple',0,0,'2023-12-08 14:42:27','2023-12-08 14:42:27'),(1143,9,'simple','WH08-L-White',0,0,'2023-12-08 14:42:27','2023-12-08 14:42:27'),(1144,9,'simple','WH08-XL-Orange',0,0,'2023-12-08 14:42:27','2023-12-08 14:42:27'),(1145,9,'simple','WH08-XL-Purple',0,0,'2023-12-08 14:42:27','2023-12-08 14:42:27'),(1146,9,'simple','WH08-XL-White',0,0,'2023-12-08 14:42:27','2023-12-08 14:42:27'),(1147,9,'configurable','WH08',1,0,'2023-12-08 14:42:27','2023-12-08 14:42:27'),(1148,9,'simple','WH09-XS-Green',0,0,'2023-12-08 14:42:27','2023-12-08 14:42:27'),(1149,9,'simple','WH09-XS-Purple',0,0,'2023-12-08 14:42:27','2023-12-08 14:42:27'),(1150,9,'simple','WH09-XS-Red',0,0,'2023-12-08 14:42:27','2023-12-08 14:42:27'),(1151,9,'simple','WH09-S-Green',0,0,'2023-12-08 14:42:27','2023-12-08 14:42:27'),(1152,9,'simple','WH09-S-Purple',0,0,'2023-12-08 14:42:27','2023-12-08 14:42:27'),(1153,9,'simple','WH09-S-Red',0,0,'2023-12-08 14:42:27','2023-12-08 14:42:27'),(1154,9,'simple','WH09-M-Green',0,0,'2023-12-08 14:42:27','2023-12-08 14:42:27'),(1155,9,'simple','WH09-M-Purple',0,0,'2023-12-08 14:42:27','2023-12-08 14:42:27'),(1156,9,'simple','WH09-M-Red',0,0,'2023-12-08 14:42:27','2023-12-08 14:42:27'),(1157,9,'simple','WH09-L-Green',0,0,'2023-12-08 14:42:27','2023-12-08 14:42:27'),(1158,9,'simple','WH09-L-Purple',0,0,'2023-12-08 14:42:27','2023-12-08 14:42:27'),(1159,9,'simple','WH09-L-Red',0,0,'2023-12-08 14:42:27','2023-12-08 14:42:27'),(1160,9,'simple','WH09-XL-Green',0,0,'2023-12-08 14:42:27','2023-12-08 14:42:27'),(1161,9,'simple','WH09-XL-Purple',0,0,'2023-12-08 14:42:27','2023-12-08 14:42:27'),(1162,9,'simple','WH09-XL-Red',0,0,'2023-12-08 14:42:27','2023-12-08 14:42:27'),(1163,9,'configurable','WH09',1,0,'2023-12-08 14:42:27','2023-12-08 14:42:27'),(1164,9,'simple','WH10-XS-Blue',0,0,'2023-12-08 14:42:27','2023-12-08 14:42:27'),(1165,9,'simple','WH10-XS-Gray',0,0,'2023-12-08 14:42:27','2023-12-08 14:42:27'),(1166,9,'simple','WH10-XS-Yellow',0,0,'2023-12-08 14:42:27','2023-12-08 14:42:27'),(1167,9,'simple','WH10-S-Blue',0,0,'2023-12-08 14:42:27','2023-12-08 14:42:27'),(1168,9,'simple','WH10-S-Gray',0,0,'2023-12-08 14:42:27','2023-12-08 14:42:27'),(1169,9,'simple','WH10-S-Yellow',0,0,'2023-12-08 14:42:27','2023-12-08 14:42:27'),(1170,9,'simple','WH10-M-Blue',0,0,'2023-12-08 14:42:27','2023-12-08 14:42:27'),(1171,9,'simple','WH10-M-Gray',0,0,'2023-12-08 14:42:27','2023-12-08 14:42:27'),(1172,9,'simple','WH10-M-Yellow',0,0,'2023-12-08 14:42:27','2023-12-08 14:42:27'),(1173,9,'simple','WH10-L-Blue',0,0,'2023-12-08 14:42:27','2023-12-08 14:42:27'),(1174,9,'simple','WH10-L-Gray',0,0,'2023-12-08 14:42:27','2023-12-08 14:42:27'),(1175,9,'simple','WH10-L-Yellow',0,0,'2023-12-08 14:42:27','2023-12-08 14:42:27'),(1176,9,'simple','WH10-XL-Blue',0,0,'2023-12-08 14:42:27','2023-12-08 14:42:27'),(1177,9,'simple','WH10-XL-Gray',0,0,'2023-12-08 14:42:27','2023-12-08 14:42:27'),(1178,9,'simple','WH10-XL-Yellow',0,0,'2023-12-08 14:42:27','2023-12-08 14:42:27'),(1179,9,'configurable','WH10',1,0,'2023-12-08 14:42:27','2023-12-08 14:42:27'),(1180,9,'simple','WH11-XS-Blue',0,0,'2023-12-08 14:42:27','2023-12-08 14:42:27'),(1181,9,'simple','WH11-XS-Green',0,0,'2023-12-08 14:42:27','2023-12-08 14:42:27'),(1182,9,'simple','WH11-XS-Orange',0,0,'2023-12-08 14:42:27','2023-12-08 14:42:27'),(1183,9,'simple','WH11-S-Blue',0,0,'2023-12-08 14:42:27','2023-12-08 14:42:27'),(1184,9,'simple','WH11-S-Green',0,0,'2023-12-08 14:42:27','2023-12-08 14:42:27'),(1185,9,'simple','WH11-S-Orange',0,0,'2023-12-08 14:42:27','2023-12-08 14:42:27'),(1186,9,'simple','WH11-M-Blue',0,0,'2023-12-08 14:42:27','2023-12-08 14:42:27'),(1187,9,'simple','WH11-M-Green',0,0,'2023-12-08 14:42:27','2023-12-08 14:42:27'),(1188,9,'simple','WH11-M-Orange',0,0,'2023-12-08 14:42:27','2023-12-08 14:42:27'),(1189,9,'simple','WH11-L-Blue',0,0,'2023-12-08 14:42:27','2023-12-08 14:42:27'),(1190,9,'simple','WH11-L-Green',0,0,'2023-12-08 14:42:27','2023-12-08 14:42:27'),(1191,9,'simple','WH11-L-Orange',0,0,'2023-12-08 14:42:27','2023-12-08 14:42:27'),(1192,9,'simple','WH11-XL-Blue',0,0,'2023-12-08 14:42:27','2023-12-08 14:42:27'),(1193,9,'simple','WH11-XL-Green',0,0,'2023-12-08 14:42:27','2023-12-08 14:42:27'),(1194,9,'simple','WH11-XL-Orange',0,0,'2023-12-08 14:42:27','2023-12-08 14:42:27'),(1195,9,'configurable','WH11',1,0,'2023-12-08 14:42:27','2023-12-08 14:42:27'),(1196,9,'simple','WH12-XS-Gray',0,0,'2023-12-08 14:42:27','2023-12-08 14:42:27'),(1197,9,'simple','WH12-XS-Green',0,0,'2023-12-08 14:42:27','2023-12-08 14:42:27'),(1198,9,'simple','WH12-XS-Purple',0,0,'2023-12-08 14:42:27','2023-12-08 14:42:27'),(1199,9,'simple','WH12-S-Gray',0,0,'2023-12-08 14:42:27','2023-12-08 14:42:27'),(1200,9,'simple','WH12-S-Green',0,0,'2023-12-08 14:42:27','2023-12-08 14:42:27'),(1201,9,'simple','WH12-S-Purple',0,0,'2023-12-08 14:42:27','2023-12-08 14:42:27'),(1202,9,'simple','WH12-M-Gray',0,0,'2023-12-08 14:42:27','2023-12-08 14:42:27'),(1203,9,'simple','WH12-M-Green',0,0,'2023-12-08 14:42:27','2023-12-08 14:42:27'),(1204,9,'simple','WH12-M-Purple',0,0,'2023-12-08 14:42:27','2023-12-08 14:42:27'),(1205,9,'simple','WH12-L-Gray',0,0,'2023-12-08 14:42:27','2023-12-08 14:42:27'),(1206,9,'simple','WH12-L-Green',0,0,'2023-12-08 14:42:27','2023-12-08 14:42:27'),(1207,9,'simple','WH12-L-Purple',0,0,'2023-12-08 14:42:27','2023-12-08 14:42:27'),(1208,9,'simple','WH12-XL-Gray',0,0,'2023-12-08 14:42:27','2023-12-08 14:42:27'),(1209,9,'simple','WH12-XL-Green',0,0,'2023-12-08 14:42:27','2023-12-08 14:42:27'),(1210,9,'simple','WH12-XL-Purple',0,0,'2023-12-08 14:42:27','2023-12-08 14:42:27'),(1211,9,'configurable','WH12',1,0,'2023-12-08 14:42:27','2023-12-08 14:42:27'),(1212,9,'simple','WJ01-S-Blue',0,0,'2023-12-08 14:42:27','2023-12-08 14:42:27'),(1213,9,'simple','WJ01-S-Red',0,0,'2023-12-08 14:42:27','2023-12-08 14:42:27'),(1214,9,'simple','WJ01-S-Yellow',0,0,'2023-12-08 14:42:27','2023-12-08 14:42:27'),(1215,9,'simple','WJ01-M-Blue',0,0,'2023-12-08 14:42:27','2023-12-08 14:42:27'),(1216,9,'simple','WJ01-M-Red',0,0,'2023-12-08 14:42:27','2023-12-08 14:42:27'),(1217,9,'simple','WJ01-M-Yellow',0,0,'2023-12-08 14:42:27','2023-12-08 14:42:27'),(1218,9,'simple','WJ01-L-Blue',0,0,'2023-12-08 14:42:27','2023-12-08 14:42:27'),(1219,9,'simple','WJ01-L-Red',0,0,'2023-12-08 14:42:27','2023-12-08 14:42:27'),(1220,9,'simple','WJ01-L-Yellow',0,0,'2023-12-08 14:42:28','2023-12-08 14:42:28'),(1221,9,'configurable','WJ01',1,0,'2023-12-08 14:42:28','2023-12-08 14:42:44'),(1222,9,'simple','WJ02-XS-Black',0,0,'2023-12-08 14:42:28','2023-12-08 14:42:28'),(1223,9,'simple','WJ02-XS-Blue',0,0,'2023-12-08 14:42:28','2023-12-08 14:42:28'),(1224,9,'simple','WJ02-XS-Gray',0,0,'2023-12-08 14:42:28','2023-12-08 14:42:28'),(1225,9,'simple','WJ02-S-Black',0,0,'2023-12-08 14:42:28','2023-12-08 14:42:28'),(1226,9,'simple','WJ02-S-Blue',0,0,'2023-12-08 14:42:28','2023-12-08 14:42:28'),(1227,9,'simple','WJ02-S-Gray',0,0,'2023-12-08 14:42:28','2023-12-08 14:42:28'),(1228,9,'simple','WJ02-M-Black',0,0,'2023-12-08 14:42:28','2023-12-08 14:42:28'),(1229,9,'simple','WJ02-M-Blue',0,0,'2023-12-08 14:42:28','2023-12-08 14:42:28'),(1230,9,'simple','WJ02-M-Gray',0,0,'2023-12-08 14:42:28','2023-12-08 14:42:28'),(1231,9,'simple','WJ02-L-Black',0,0,'2023-12-08 14:42:28','2023-12-08 14:42:28'),(1232,9,'simple','WJ02-L-Blue',0,0,'2023-12-08 14:42:28','2023-12-08 14:42:28'),(1233,9,'simple','WJ02-L-Gray',0,0,'2023-12-08 14:42:28','2023-12-08 14:42:28'),(1234,9,'simple','WJ02-XL-Black',0,0,'2023-12-08 14:42:28','2023-12-08 14:42:28'),(1235,9,'simple','WJ02-XL-Blue',0,0,'2023-12-08 14:42:28','2023-12-08 14:42:28'),(1236,9,'simple','WJ02-XL-Gray',0,0,'2023-12-08 14:42:28','2023-12-08 14:42:28'),(1237,9,'configurable','WJ02',1,0,'2023-12-08 14:42:28','2023-12-08 14:42:44'),(1238,9,'simple','WJ03-XS-Blue',0,0,'2023-12-08 14:42:28','2023-12-08 14:42:28'),(1239,9,'simple','WJ03-XS-Orange',0,0,'2023-12-08 14:42:28','2023-12-08 14:42:28'),(1240,9,'simple','WJ03-XS-Red',0,0,'2023-12-08 14:42:28','2023-12-08 14:42:28'),(1241,9,'simple','WJ03-S-Blue',0,0,'2023-12-08 14:42:28','2023-12-08 14:42:28'),(1242,9,'simple','WJ03-S-Orange',0,0,'2023-12-08 14:42:28','2023-12-08 14:42:28'),(1243,9,'simple','WJ03-S-Red',0,0,'2023-12-08 14:42:28','2023-12-08 14:42:28'),(1244,9,'simple','WJ03-M-Blue',0,0,'2023-12-08 14:42:28','2023-12-08 14:42:28'),(1245,9,'simple','WJ03-M-Orange',0,0,'2023-12-08 14:42:28','2023-12-08 14:42:28'),(1246,9,'simple','WJ03-M-Red',0,0,'2023-12-08 14:42:28','2023-12-08 14:42:28'),(1247,9,'simple','WJ03-L-Blue',0,0,'2023-12-08 14:42:28','2023-12-08 14:42:28'),(1248,9,'simple','WJ03-L-Orange',0,0,'2023-12-08 14:42:28','2023-12-08 14:42:28'),(1249,9,'simple','WJ03-L-Red',0,0,'2023-12-08 14:42:28','2023-12-08 14:42:28'),(1250,9,'simple','WJ03-XL-Blue',0,0,'2023-12-08 14:42:28','2023-12-08 14:42:28'),(1251,9,'simple','WJ03-XL-Orange',0,0,'2023-12-08 14:42:28','2023-12-08 14:42:28'),(1252,9,'simple','WJ03-XL-Red',0,0,'2023-12-08 14:42:28','2023-12-08 14:42:28'),(1253,9,'configurable','WJ03',1,0,'2023-12-08 14:42:28','2023-12-08 14:42:44'),(1254,9,'simple','WJ04-XS-Orange',0,0,'2023-12-08 14:42:28','2023-12-08 14:42:28'),(1255,9,'simple','WJ04-XS-Red',0,0,'2023-12-08 14:42:28','2023-12-08 14:42:28'),(1256,9,'simple','WJ04-XS-White',0,0,'2023-12-08 14:42:28','2023-12-08 14:42:28'),(1257,9,'simple','WJ04-S-Orange',0,0,'2023-12-08 14:42:28','2023-12-08 14:42:28'),(1258,9,'simple','WJ04-S-Red',0,0,'2023-12-08 14:42:28','2023-12-08 14:42:28'),(1259,9,'simple','WJ04-S-White',0,0,'2023-12-08 14:42:28','2023-12-08 14:42:28'),(1260,9,'simple','WJ04-M-Orange',0,0,'2023-12-08 14:42:28','2023-12-08 14:42:28'),(1261,9,'simple','WJ04-M-Red',0,0,'2023-12-08 14:42:28','2023-12-08 14:42:28'),(1262,9,'simple','WJ04-M-White',0,0,'2023-12-08 14:42:28','2023-12-08 14:42:28'),(1263,9,'simple','WJ04-L-Orange',0,0,'2023-12-08 14:42:28','2023-12-08 14:42:28'),(1264,9,'simple','WJ04-L-Red',0,0,'2023-12-08 14:42:28','2023-12-08 14:42:28'),(1265,9,'simple','WJ04-L-White',0,0,'2023-12-08 14:42:28','2023-12-08 14:42:28'),(1266,9,'simple','WJ04-XL-Orange',0,0,'2023-12-08 14:42:28','2023-12-08 14:42:28'),(1267,9,'simple','WJ04-XL-Red',0,0,'2023-12-08 14:42:28','2023-12-08 14:42:28'),(1268,9,'simple','WJ04-XL-White',0,0,'2023-12-08 14:42:28','2023-12-08 14:42:28'),(1269,9,'configurable','WJ04',1,0,'2023-12-08 14:42:28','2023-12-08 14:42:44'),(1270,9,'simple','WJ05-XS-Brown',0,0,'2023-12-08 14:42:28','2023-12-08 14:42:28'),(1271,9,'simple','WJ05-XS-Green',0,0,'2023-12-08 14:42:28','2023-12-08 14:42:28'),(1272,9,'simple','WJ05-XS-Red',0,0,'2023-12-08 14:42:28','2023-12-08 14:42:28'),(1273,9,'simple','WJ05-S-Brown',0,0,'2023-12-08 14:42:28','2023-12-08 14:42:28'),(1274,9,'simple','WJ05-S-Green',0,0,'2023-12-08 14:42:28','2023-12-08 14:42:28'),(1275,9,'simple','WJ05-S-Red',0,0,'2023-12-08 14:42:28','2023-12-08 14:42:28'),(1276,9,'simple','WJ05-M-Brown',0,0,'2023-12-08 14:42:28','2023-12-08 14:42:28'),(1277,9,'simple','WJ05-M-Green',0,0,'2023-12-08 14:42:28','2023-12-08 14:42:28'),(1278,9,'simple','WJ05-M-Red',0,0,'2023-12-08 14:42:28','2023-12-08 14:42:28'),(1279,9,'simple','WJ05-L-Brown',0,0,'2023-12-08 14:42:28','2023-12-08 14:42:28'),(1280,9,'simple','WJ05-L-Green',0,0,'2023-12-08 14:42:28','2023-12-08 14:42:28'),(1281,9,'simple','WJ05-L-Red',0,0,'2023-12-08 14:42:28','2023-12-08 14:42:28'),(1282,9,'simple','WJ05-XL-Brown',0,0,'2023-12-08 14:42:28','2023-12-08 14:42:28'),(1283,9,'simple','WJ05-XL-Green',0,0,'2023-12-08 14:42:28','2023-12-08 14:42:28'),(1284,9,'simple','WJ05-XL-Red',0,0,'2023-12-08 14:42:28','2023-12-08 14:42:28'),(1285,9,'configurable','WJ05',1,0,'2023-12-08 14:42:28','2023-12-08 14:42:44'),(1286,9,'simple','WJ07-XS-Orange',0,0,'2023-12-08 14:42:28','2023-12-08 14:42:28'),(1287,9,'simple','WJ07-XS-Purple',0,0,'2023-12-08 14:42:28','2023-12-08 14:42:28'),(1288,9,'simple','WJ07-XS-Red',0,0,'2023-12-08 14:42:28','2023-12-08 14:42:28'),(1289,9,'simple','WJ07-S-Orange',0,0,'2023-12-08 14:42:28','2023-12-08 14:42:28'),(1290,9,'simple','WJ07-S-Purple',0,0,'2023-12-08 14:42:28','2023-12-08 14:42:28'),(1291,9,'simple','WJ07-S-Red',0,0,'2023-12-08 14:42:28','2023-12-08 14:42:28'),(1292,9,'simple','WJ07-M-Orange',0,0,'2023-12-08 14:42:28','2023-12-08 14:42:28'),(1293,9,'simple','WJ07-M-Purple',0,0,'2023-12-08 14:42:28','2023-12-08 14:42:28'),(1294,9,'simple','WJ07-M-Red',0,0,'2023-12-08 14:42:28','2023-12-08 14:42:28'),(1295,9,'simple','WJ07-L-Orange',0,0,'2023-12-08 14:42:28','2023-12-08 14:42:28'),(1296,9,'simple','WJ07-L-Purple',0,0,'2023-12-08 14:42:28','2023-12-08 14:42:28'),(1297,9,'simple','WJ07-L-Red',0,0,'2023-12-08 14:42:28','2023-12-08 14:42:28'),(1298,9,'simple','WJ07-XL-Orange',0,0,'2023-12-08 14:42:28','2023-12-08 14:42:28'),(1299,9,'simple','WJ07-XL-Purple',0,0,'2023-12-08 14:42:28','2023-12-08 14:42:28'),(1300,9,'simple','WJ07-XL-Red',0,0,'2023-12-08 14:42:28','2023-12-08 14:42:28'),(1301,9,'configurable','WJ07',1,0,'2023-12-08 14:42:28','2023-12-08 14:42:45'),(1302,9,'simple','WJ08-XS-Gray',0,0,'2023-12-08 14:42:28','2023-12-08 14:42:28'),(1303,9,'simple','WJ08-XS-Orange',0,0,'2023-12-08 14:42:28','2023-12-08 14:42:28'),(1304,9,'simple','WJ08-XS-Purple',0,0,'2023-12-08 14:42:28','2023-12-08 14:42:28'),(1305,9,'simple','WJ08-S-Gray',0,0,'2023-12-08 14:42:28','2023-12-08 14:42:28'),(1306,9,'simple','WJ08-S-Orange',0,0,'2023-12-08 14:42:28','2023-12-08 14:42:28'),(1307,9,'simple','WJ08-S-Purple',0,0,'2023-12-08 14:42:28','2023-12-08 14:42:28'),(1308,9,'simple','WJ08-M-Gray',0,0,'2023-12-08 14:42:28','2023-12-08 14:42:28'),(1309,9,'simple','WJ08-M-Orange',0,0,'2023-12-08 14:42:28','2023-12-08 14:42:28'),(1310,9,'simple','WJ08-M-Purple',0,0,'2023-12-08 14:42:28','2023-12-08 14:42:28'),(1311,9,'simple','WJ08-L-Gray',0,0,'2023-12-08 14:42:28','2023-12-08 14:42:28'),(1312,9,'simple','WJ08-L-Orange',0,0,'2023-12-08 14:42:28','2023-12-08 14:42:28'),(1313,9,'simple','WJ08-L-Purple',0,0,'2023-12-08 14:42:28','2023-12-08 14:42:28'),(1314,9,'simple','WJ08-XL-Gray',0,0,'2023-12-08 14:42:28','2023-12-08 14:42:28'),(1315,9,'simple','WJ08-XL-Orange',0,0,'2023-12-08 14:42:28','2023-12-08 14:42:28'),(1316,9,'simple','WJ08-XL-Purple',0,0,'2023-12-08 14:42:28','2023-12-08 14:42:28'),(1317,9,'configurable','WJ08',1,0,'2023-12-08 14:42:28','2023-12-08 14:42:45'),(1318,9,'simple','WJ09-XS-Blue',0,0,'2023-12-08 14:42:28','2023-12-08 14:42:28'),(1319,9,'simple','WJ09-XS-Gray',0,0,'2023-12-08 14:42:28','2023-12-08 14:42:28'),(1320,9,'simple','WJ09-XS-Green',0,0,'2023-12-08 14:42:28','2023-12-08 14:42:28'),(1321,9,'simple','WJ09-S-Blue',0,0,'2023-12-08 14:42:28','2023-12-08 14:42:28'),(1322,9,'simple','WJ09-S-Gray',0,0,'2023-12-08 14:42:28','2023-12-08 14:42:28'),(1323,9,'simple','WJ09-S-Green',0,0,'2023-12-08 14:42:28','2023-12-08 14:42:28'),(1324,9,'simple','WJ09-M-Blue',0,0,'2023-12-08 14:42:28','2023-12-08 14:42:28'),(1325,9,'simple','WJ09-M-Gray',0,0,'2023-12-08 14:42:28','2023-12-08 14:42:28'),(1326,9,'simple','WJ09-M-Green',0,0,'2023-12-08 14:42:28','2023-12-08 14:42:28'),(1327,9,'simple','WJ09-L-Blue',0,0,'2023-12-08 14:42:28','2023-12-08 14:42:28'),(1328,9,'simple','WJ09-L-Gray',0,0,'2023-12-08 14:42:28','2023-12-08 14:42:28'),(1329,9,'simple','WJ09-L-Green',0,0,'2023-12-08 14:42:28','2023-12-08 14:42:28'),(1330,9,'simple','WJ09-XL-Blue',0,0,'2023-12-08 14:42:28','2023-12-08 14:42:28'),(1331,9,'simple','WJ09-XL-Gray',0,0,'2023-12-08 14:42:28','2023-12-08 14:42:28'),(1332,9,'simple','WJ09-XL-Green',0,0,'2023-12-08 14:42:28','2023-12-08 14:42:28'),(1333,9,'configurable','WJ09',1,0,'2023-12-08 14:42:28','2023-12-08 14:42:45'),(1334,9,'simple','WJ10-XS-Black',0,0,'2023-12-08 14:42:28','2023-12-08 14:42:28'),(1335,9,'simple','WJ10-XS-Orange',0,0,'2023-12-08 14:42:28','2023-12-08 14:42:28'),(1336,9,'simple','WJ10-XS-Yellow',0,0,'2023-12-08 14:42:28','2023-12-08 14:42:28'),(1337,9,'simple','WJ10-S-Black',0,0,'2023-12-08 14:42:28','2023-12-08 14:42:28'),(1338,9,'simple','WJ10-S-Orange',0,0,'2023-12-08 14:42:28','2023-12-08 14:42:28'),(1339,9,'simple','WJ10-S-Yellow',0,0,'2023-12-08 14:42:28','2023-12-08 14:42:28'),(1340,9,'simple','WJ10-M-Black',0,0,'2023-12-08 14:42:28','2023-12-08 14:42:28'),(1341,9,'simple','WJ10-M-Orange',0,0,'2023-12-08 14:42:28','2023-12-08 14:42:28'),(1342,9,'simple','WJ10-M-Yellow',0,0,'2023-12-08 14:42:28','2023-12-08 14:42:28'),(1343,9,'simple','WJ10-L-Black',0,0,'2023-12-08 14:42:28','2023-12-08 14:42:28'),(1344,9,'simple','WJ10-L-Orange',0,0,'2023-12-08 14:42:28','2023-12-08 14:42:28'),(1345,9,'simple','WJ10-L-Yellow',0,0,'2023-12-08 14:42:28','2023-12-08 14:42:28'),(1346,9,'simple','WJ10-XL-Black',0,0,'2023-12-08 14:42:28','2023-12-08 14:42:28'),(1347,9,'simple','WJ10-XL-Orange',0,0,'2023-12-08 14:42:28','2023-12-08 14:42:28'),(1348,9,'simple','WJ10-XL-Yellow',0,0,'2023-12-08 14:42:28','2023-12-08 14:42:28'),(1349,9,'configurable','WJ10',1,0,'2023-12-08 14:42:28','2023-12-08 14:42:45'),(1350,9,'simple','WJ11-XS-Black',0,0,'2023-12-08 14:42:28','2023-12-08 14:42:28'),(1351,9,'simple','WJ11-XS-Blue',0,0,'2023-12-08 14:42:28','2023-12-08 14:42:28'),(1352,9,'simple','WJ11-XS-Orange',0,0,'2023-12-08 14:42:28','2023-12-08 14:42:28'),(1353,9,'simple','WJ11-S-Black',0,0,'2023-12-08 14:42:28','2023-12-08 14:42:28'),(1354,9,'simple','WJ11-S-Blue',0,0,'2023-12-08 14:42:28','2023-12-08 14:42:28'),(1355,9,'simple','WJ11-S-Orange',0,0,'2023-12-08 14:42:28','2023-12-08 14:42:28'),(1356,9,'simple','WJ11-M-Black',0,0,'2023-12-08 14:42:28','2023-12-08 14:42:28'),(1357,9,'simple','WJ11-M-Blue',0,0,'2023-12-08 14:42:28','2023-12-08 14:42:28'),(1358,9,'simple','WJ11-M-Orange',0,0,'2023-12-08 14:42:28','2023-12-08 14:42:28'),(1359,9,'simple','WJ11-L-Black',0,0,'2023-12-08 14:42:28','2023-12-08 14:42:28'),(1360,9,'simple','WJ11-L-Blue',0,0,'2023-12-08 14:42:28','2023-12-08 14:42:28'),(1361,9,'simple','WJ11-L-Orange',0,0,'2023-12-08 14:42:28','2023-12-08 14:42:28'),(1362,9,'simple','WJ11-XL-Black',0,0,'2023-12-08 14:42:28','2023-12-08 14:42:28'),(1363,9,'simple','WJ11-XL-Blue',0,0,'2023-12-08 14:42:28','2023-12-08 14:42:28'),(1364,9,'simple','WJ11-XL-Orange',0,0,'2023-12-08 14:42:28','2023-12-08 14:42:28'),(1365,9,'configurable','WJ11',1,0,'2023-12-08 14:42:28','2023-12-08 14:42:45'),(1366,9,'simple','WJ06-XS-Blue',0,0,'2023-12-08 14:42:28','2023-12-08 14:42:28'),(1367,9,'simple','WJ06-XS-Green',0,0,'2023-12-08 14:42:28','2023-12-08 14:42:28'),(1368,9,'simple','WJ06-XS-Purple',0,0,'2023-12-08 14:42:28','2023-12-08 14:42:28'),(1369,9,'simple','WJ06-S-Blue',0,0,'2023-12-08 14:42:28','2023-12-08 14:42:28'),(1370,9,'simple','WJ06-S-Green',0,0,'2023-12-08 14:42:28','2023-12-08 14:42:28'),(1371,9,'simple','WJ06-S-Purple',0,0,'2023-12-08 14:42:28','2023-12-08 14:42:28'),(1372,9,'simple','WJ06-M-Blue',0,0,'2023-12-08 14:42:28','2023-12-08 14:42:28'),(1373,9,'simple','WJ06-M-Green',0,0,'2023-12-08 14:42:28','2023-12-08 14:42:28'),(1374,9,'simple','WJ06-M-Purple',0,0,'2023-12-08 14:42:28','2023-12-08 14:42:28'),(1375,9,'simple','WJ06-L-Blue',0,0,'2023-12-08 14:42:28','2023-12-08 14:42:28'),(1376,9,'simple','WJ06-L-Green',0,0,'2023-12-08 14:42:28','2023-12-08 14:42:28'),(1377,9,'simple','WJ06-L-Purple',0,0,'2023-12-08 14:42:28','2023-12-08 14:42:28'),(1378,9,'simple','WJ06-XL-Blue',0,0,'2023-12-08 14:42:28','2023-12-08 14:42:28'),(1379,9,'simple','WJ06-XL-Green',0,0,'2023-12-08 14:42:28','2023-12-08 14:42:28'),(1380,9,'simple','WJ06-XL-Purple',0,0,'2023-12-08 14:42:28','2023-12-08 14:42:28'),(1381,9,'configurable','WJ06',1,0,'2023-12-08 14:42:28','2023-12-08 14:42:44'),(1382,9,'simple','WJ12-XS-Black',0,0,'2023-12-08 14:42:28','2023-12-08 14:42:28'),(1383,9,'simple','WJ12-XS-Blue',0,0,'2023-12-08 14:42:28','2023-12-08 14:42:28'),(1384,9,'simple','WJ12-XS-Purple',0,0,'2023-12-08 14:42:28','2023-12-08 14:42:28'),(1385,9,'simple','WJ12-S-Black',0,0,'2023-12-08 14:42:28','2023-12-08 14:42:28'),(1386,9,'simple','WJ12-S-Blue',0,0,'2023-12-08 14:42:28','2023-12-08 14:42:28'),(1387,9,'simple','WJ12-S-Purple',0,0,'2023-12-08 14:42:28','2023-12-08 14:42:28'),(1388,9,'simple','WJ12-M-Black',0,0,'2023-12-08 14:42:28','2023-12-08 14:42:28'),(1389,9,'simple','WJ12-M-Blue',0,0,'2023-12-08 14:42:28','2023-12-08 14:42:28'),(1390,9,'simple','WJ12-M-Purple',0,0,'2023-12-08 14:42:28','2023-12-08 14:42:28'),(1391,9,'simple','WJ12-L-Black',0,0,'2023-12-08 14:42:28','2023-12-08 14:42:28'),(1392,9,'simple','WJ12-L-Blue',0,0,'2023-12-08 14:42:28','2023-12-08 14:42:28'),(1393,9,'simple','WJ12-L-Purple',0,0,'2023-12-08 14:42:28','2023-12-08 14:42:28'),(1394,9,'simple','WJ12-XL-Black',0,0,'2023-12-08 14:42:28','2023-12-08 14:42:28'),(1395,9,'simple','WJ12-XL-Blue',0,0,'2023-12-08 14:42:28','2023-12-08 14:42:28'),(1396,9,'simple','WJ12-XL-Purple',0,0,'2023-12-08 14:42:28','2023-12-08 14:42:28'),(1397,9,'configurable','WJ12',1,0,'2023-12-08 14:42:28','2023-12-08 14:42:45'),(1398,9,'simple','WS02-XS-Blue',0,0,'2023-12-08 14:42:28','2023-12-08 14:42:28'),(1399,9,'simple','WS02-XS-Green',0,0,'2023-12-08 14:42:28','2023-12-08 14:42:28'),(1400,9,'simple','WS02-XS-Red',0,0,'2023-12-08 14:42:28','2023-12-08 14:42:28'),(1401,9,'simple','WS02-S-Blue',0,0,'2023-12-08 14:42:28','2023-12-08 14:42:28'),(1402,9,'simple','WS02-S-Green',0,0,'2023-12-08 14:42:28','2023-12-08 14:42:28'),(1403,9,'simple','WS02-S-Red',0,0,'2023-12-08 14:42:28','2023-12-08 14:42:28'),(1404,9,'simple','WS02-M-Blue',0,0,'2023-12-08 14:42:28','2023-12-08 14:42:28'),(1405,9,'simple','WS02-M-Green',0,0,'2023-12-08 14:42:28','2023-12-08 14:42:28'),(1406,9,'simple','WS02-M-Red',0,0,'2023-12-08 14:42:28','2023-12-08 14:42:28'),(1407,9,'simple','WS02-L-Blue',0,0,'2023-12-08 14:42:28','2023-12-08 14:42:28'),(1408,9,'simple','WS02-L-Green',0,0,'2023-12-08 14:42:28','2023-12-08 14:42:28'),(1409,9,'simple','WS02-L-Red',0,0,'2023-12-08 14:42:28','2023-12-08 14:42:28'),(1410,9,'simple','WS02-XL-Blue',0,0,'2023-12-08 14:42:28','2023-12-08 14:42:28'),(1411,9,'simple','WS02-XL-Green',0,0,'2023-12-08 14:42:28','2023-12-08 14:42:28'),(1412,9,'simple','WS02-XL-Red',0,0,'2023-12-08 14:42:28','2023-12-08 14:42:28'),(1413,9,'configurable','WS02',1,0,'2023-12-08 14:42:28','2023-12-08 14:42:28'),(1414,9,'simple','WS03-XS-Blue',0,0,'2023-12-08 14:42:28','2023-12-08 14:42:28'),(1415,9,'simple','WS03-XS-Green',0,0,'2023-12-08 14:42:28','2023-12-08 14:42:28'),(1416,9,'simple','WS03-XS-Red',0,0,'2023-12-08 14:42:28','2023-12-08 14:42:28'),(1417,9,'simple','WS03-S-Blue',0,0,'2023-12-08 14:42:28','2023-12-08 14:42:28'),(1418,9,'simple','WS03-S-Green',0,0,'2023-12-08 14:42:28','2023-12-08 14:42:28'),(1419,9,'simple','WS03-S-Red',0,0,'2023-12-08 14:42:28','2023-12-08 14:42:28'),(1420,9,'simple','WS03-M-Blue',0,0,'2023-12-08 14:42:28','2023-12-08 14:42:28'),(1421,9,'simple','WS03-M-Green',0,0,'2023-12-08 14:42:28','2023-12-08 14:42:28'),(1422,9,'simple','WS03-M-Red',0,0,'2023-12-08 14:42:28','2023-12-08 14:42:28'),(1423,9,'simple','WS03-L-Blue',0,0,'2023-12-08 14:42:28','2023-12-08 14:42:28'),(1424,9,'simple','WS03-L-Green',0,0,'2023-12-08 14:42:28','2023-12-08 14:42:28'),(1425,9,'simple','WS03-L-Red',0,0,'2023-12-08 14:42:28','2023-12-08 14:42:28'),(1426,9,'simple','WS03-XL-Blue',0,0,'2023-12-08 14:42:28','2023-12-08 14:42:28'),(1427,9,'simple','WS03-XL-Green',0,0,'2023-12-08 14:42:28','2023-12-08 14:42:28'),(1428,9,'simple','WS03-XL-Red',0,0,'2023-12-08 14:42:28','2023-12-08 14:42:28'),(1429,9,'configurable','WS03',1,0,'2023-12-08 14:42:28','2023-12-08 14:42:28'),(1430,9,'simple','WS04-XS-Blue',0,0,'2023-12-08 14:42:28','2023-12-08 14:42:28'),(1431,9,'simple','WS04-XS-Green',0,0,'2023-12-08 14:42:28','2023-12-08 14:42:28'),(1432,9,'simple','WS04-XS-Red',0,0,'2023-12-08 14:42:28','2023-12-08 14:42:28'),(1433,9,'simple','WS04-S-Blue',0,0,'2023-12-08 14:42:28','2023-12-08 14:42:28'),(1434,9,'simple','WS04-S-Green',0,0,'2023-12-08 14:42:28','2023-12-08 14:42:28'),(1435,9,'simple','WS04-S-Red',0,0,'2023-12-08 14:42:28','2023-12-08 14:42:28'),(1436,9,'simple','WS04-M-Blue',0,0,'2023-12-08 14:42:28','2023-12-08 14:42:28'),(1437,9,'simple','WS04-M-Green',0,0,'2023-12-08 14:42:28','2023-12-08 14:42:28'),(1438,9,'simple','WS04-M-Red',0,0,'2023-12-08 14:42:28','2023-12-08 14:42:28'),(1439,9,'simple','WS04-L-Blue',0,0,'2023-12-08 14:42:28','2023-12-08 14:42:28'),(1440,9,'simple','WS04-L-Green',0,0,'2023-12-08 14:42:28','2023-12-08 14:42:28'),(1441,9,'simple','WS04-L-Red',0,0,'2023-12-08 14:42:28','2023-12-08 14:42:28'),(1442,9,'simple','WS04-XL-Blue',0,0,'2023-12-08 14:42:28','2023-12-08 14:42:28'),(1443,9,'simple','WS04-XL-Green',0,0,'2023-12-08 14:42:28','2023-12-08 14:42:28'),(1444,9,'simple','WS04-XL-Red',0,0,'2023-12-08 14:42:28','2023-12-08 14:42:28'),(1445,9,'configurable','WS04',1,0,'2023-12-08 14:42:28','2023-12-08 14:42:28'),(1446,9,'simple','WS06-XS-Gray',0,0,'2023-12-08 14:42:28','2023-12-08 14:42:28'),(1447,9,'simple','WS06-XS-Purple',0,0,'2023-12-08 14:42:28','2023-12-08 14:42:28'),(1448,9,'simple','WS06-XS-Red',0,0,'2023-12-08 14:42:28','2023-12-08 14:42:28'),(1449,9,'simple','WS06-S-Gray',0,0,'2023-12-08 14:42:28','2023-12-08 14:42:28'),(1450,9,'simple','WS06-S-Purple',0,0,'2023-12-08 14:42:28','2023-12-08 14:42:28'),(1451,9,'simple','WS06-S-Red',0,0,'2023-12-08 14:42:28','2023-12-08 14:42:28'),(1452,9,'simple','WS06-M-Gray',0,0,'2023-12-08 14:42:28','2023-12-08 14:42:28'),(1453,9,'simple','WS06-M-Purple',0,0,'2023-12-08 14:42:28','2023-12-08 14:42:28'),(1454,9,'simple','WS06-M-Red',0,0,'2023-12-08 14:42:28','2023-12-08 14:42:28'),(1455,9,'simple','WS06-L-Gray',0,0,'2023-12-08 14:42:28','2023-12-08 14:42:28'),(1456,9,'simple','WS06-L-Purple',0,0,'2023-12-08 14:42:28','2023-12-08 14:42:28'),(1457,9,'simple','WS06-L-Red',0,0,'2023-12-08 14:42:28','2023-12-08 14:42:28'),(1458,9,'simple','WS06-XL-Gray',0,0,'2023-12-08 14:42:28','2023-12-08 14:42:28'),(1459,9,'simple','WS06-XL-Purple',0,0,'2023-12-08 14:42:28','2023-12-08 14:42:28'),(1460,9,'simple','WS06-XL-Red',0,0,'2023-12-08 14:42:28','2023-12-08 14:42:28'),(1461,9,'configurable','WS06',1,0,'2023-12-08 14:42:28','2023-12-08 14:42:28'),(1462,9,'simple','WS07-XS-Black',0,0,'2023-12-08 14:42:28','2023-12-08 14:42:28'),(1463,9,'simple','WS07-XS-White',0,0,'2023-12-08 14:42:28','2023-12-08 14:42:28'),(1464,9,'simple','WS07-XS-Yellow',0,0,'2023-12-08 14:42:28','2023-12-08 14:42:28'),(1465,9,'simple','WS07-S-Black',0,0,'2023-12-08 14:42:28','2023-12-08 14:42:28'),(1466,9,'simple','WS07-S-White',0,0,'2023-12-08 14:42:28','2023-12-08 14:42:28'),(1467,9,'simple','WS07-S-Yellow',0,0,'2023-12-08 14:42:28','2023-12-08 14:42:28'),(1468,9,'simple','WS07-M-Black',0,0,'2023-12-08 14:42:28','2023-12-08 14:42:28'),(1469,9,'simple','WS07-M-White',0,0,'2023-12-08 14:42:28','2023-12-08 14:42:28'),(1470,9,'simple','WS07-M-Yellow',0,0,'2023-12-08 14:42:28','2023-12-08 14:42:28'),(1471,9,'simple','WS07-L-Black',0,0,'2023-12-08 14:42:28','2023-12-08 14:42:28'),(1472,9,'simple','WS07-L-White',0,0,'2023-12-08 14:42:28','2023-12-08 14:42:28'),(1473,9,'simple','WS07-L-Yellow',0,0,'2023-12-08 14:42:28','2023-12-08 14:42:28'),(1474,9,'simple','WS07-XL-Black',0,0,'2023-12-08 14:42:28','2023-12-08 14:42:28'),(1475,9,'simple','WS07-XL-White',0,0,'2023-12-08 14:42:28','2023-12-08 14:42:28'),(1476,9,'simple','WS07-XL-Yellow',0,0,'2023-12-08 14:42:28','2023-12-08 14:42:28'),(1477,9,'configurable','WS07',1,0,'2023-12-08 14:42:28','2023-12-08 14:42:28'),(1478,9,'simple','WS08-XS-Black',0,0,'2023-12-08 14:42:28','2023-12-08 14:42:28'),(1479,9,'simple','WS08-XS-Blue',0,0,'2023-12-08 14:42:28','2023-12-08 14:42:28'),(1480,9,'simple','WS08-XS-Red',0,0,'2023-12-08 14:42:28','2023-12-08 14:42:28'),(1481,9,'simple','WS08-S-Black',0,0,'2023-12-08 14:42:28','2023-12-08 14:42:28'),(1482,9,'simple','WS08-S-Blue',0,0,'2023-12-08 14:42:28','2023-12-08 14:42:28'),(1483,9,'simple','WS08-S-Red',0,0,'2023-12-08 14:42:28','2023-12-08 14:42:28'),(1484,9,'simple','WS08-M-Black',0,0,'2023-12-08 14:42:28','2023-12-08 14:42:28'),(1485,9,'simple','WS08-M-Blue',0,0,'2023-12-08 14:42:28','2023-12-08 14:42:28'),(1486,9,'simple','WS08-M-Red',0,0,'2023-12-08 14:42:28','2023-12-08 14:42:28'),(1487,9,'simple','WS08-L-Black',0,0,'2023-12-08 14:42:28','2023-12-08 14:42:28'),(1488,9,'simple','WS08-L-Blue',0,0,'2023-12-08 14:42:28','2023-12-08 14:42:28'),(1489,9,'simple','WS08-L-Red',0,0,'2023-12-08 14:42:28','2023-12-08 14:42:28'),(1490,9,'simple','WS08-XL-Black',0,0,'2023-12-08 14:42:28','2023-12-08 14:42:28'),(1491,9,'simple','WS08-XL-Blue',0,0,'2023-12-08 14:42:28','2023-12-08 14:42:28'),(1492,9,'simple','WS08-XL-Red',0,0,'2023-12-08 14:42:28','2023-12-08 14:42:28'),(1493,9,'configurable','WS08',1,0,'2023-12-08 14:42:28','2023-12-08 14:42:28'),(1494,9,'simple','WS09-XS-Blue',0,0,'2023-12-08 14:42:28','2023-12-08 14:42:28'),(1495,9,'simple','WS09-XS-Red',0,0,'2023-12-08 14:42:28','2023-12-08 14:42:28'),(1496,9,'simple','WS09-XS-White',0,0,'2023-12-08 14:42:28','2023-12-08 14:42:28'),(1497,9,'simple','WS09-S-Blue',0,0,'2023-12-08 14:42:28','2023-12-08 14:42:28'),(1498,9,'simple','WS09-S-Red',0,0,'2023-12-08 14:42:28','2023-12-08 14:42:28'),(1499,9,'simple','WS09-S-White',0,0,'2023-12-08 14:42:28','2023-12-08 14:42:28'),(1500,9,'simple','WS09-M-Blue',0,0,'2023-12-08 14:42:28','2023-12-08 14:42:28'),(1501,9,'simple','WS09-M-Red',0,0,'2023-12-08 14:42:28','2023-12-08 14:42:28'),(1502,9,'simple','WS09-M-White',0,0,'2023-12-08 14:42:28','2023-12-08 14:42:28'),(1503,9,'simple','WS09-L-Blue',0,0,'2023-12-08 14:42:28','2023-12-08 14:42:28'),(1504,9,'simple','WS09-L-Red',0,0,'2023-12-08 14:42:28','2023-12-08 14:42:28'),(1505,9,'simple','WS09-L-White',0,0,'2023-12-08 14:42:28','2023-12-08 14:42:28'),(1506,9,'simple','WS09-XL-Blue',0,0,'2023-12-08 14:42:28','2023-12-08 14:42:28'),(1507,9,'simple','WS09-XL-Red',0,0,'2023-12-08 14:42:28','2023-12-08 14:42:28'),(1508,9,'simple','WS09-XL-White',0,0,'2023-12-08 14:42:28','2023-12-08 14:42:28'),(1509,9,'configurable','WS09',1,0,'2023-12-08 14:42:28','2023-12-08 14:42:28'),(1510,9,'simple','WS10-XS-Green',0,0,'2023-12-08 14:42:28','2023-12-08 14:42:28'),(1511,9,'simple','WS10-XS-Red',0,0,'2023-12-08 14:42:28','2023-12-08 14:42:28'),(1512,9,'simple','WS10-XS-Yellow',0,0,'2023-12-08 14:42:28','2023-12-08 14:42:28'),(1513,9,'simple','WS10-S-Green',0,0,'2023-12-08 14:42:28','2023-12-08 14:42:28'),(1514,9,'simple','WS10-S-Red',0,0,'2023-12-08 14:42:28','2023-12-08 14:42:28'),(1515,9,'simple','WS10-S-Yellow',0,0,'2023-12-08 14:42:28','2023-12-08 14:42:28'),(1516,9,'simple','WS10-M-Green',0,0,'2023-12-08 14:42:28','2023-12-08 14:42:28'),(1517,9,'simple','WS10-M-Red',0,0,'2023-12-08 14:42:28','2023-12-08 14:42:28'),(1518,9,'simple','WS10-M-Yellow',0,0,'2023-12-08 14:42:28','2023-12-08 14:42:28'),(1519,9,'simple','WS10-L-Green',0,0,'2023-12-08 14:42:28','2023-12-08 14:42:28'),(1520,9,'simple','WS10-L-Red',0,0,'2023-12-08 14:42:28','2023-12-08 14:42:28'),(1521,9,'simple','WS10-L-Yellow',0,0,'2023-12-08 14:42:28','2023-12-08 14:42:28'),(1522,9,'simple','WS10-XL-Green',0,0,'2023-12-08 14:42:28','2023-12-08 14:42:28'),(1523,9,'simple','WS10-XL-Red',0,0,'2023-12-08 14:42:28','2023-12-08 14:42:28'),(1524,9,'simple','WS10-XL-Yellow',0,0,'2023-12-08 14:42:28','2023-12-08 14:42:28'),(1525,9,'configurable','WS10',1,0,'2023-12-08 14:42:28','2023-12-08 14:42:28'),(1526,9,'simple','WS11-XS-Green',0,0,'2023-12-08 14:42:28','2023-12-08 14:42:28'),(1527,9,'simple','WS11-XS-Orange',0,0,'2023-12-08 14:42:28','2023-12-08 14:42:28'),(1528,9,'simple','WS11-XS-Yellow',0,0,'2023-12-08 14:42:28','2023-12-08 14:42:28'),(1529,9,'simple','WS11-S-Green',0,0,'2023-12-08 14:42:28','2023-12-08 14:42:28'),(1530,9,'simple','WS11-S-Orange',0,0,'2023-12-08 14:42:28','2023-12-08 14:42:28'),(1531,9,'simple','WS11-S-Yellow',0,0,'2023-12-08 14:42:28','2023-12-08 14:42:28'),(1532,9,'simple','WS11-M-Green',0,0,'2023-12-08 14:42:28','2023-12-08 14:42:28'),(1533,9,'simple','WS11-M-Orange',0,0,'2023-12-08 14:42:28','2023-12-08 14:42:28'),(1534,9,'simple','WS11-M-Yellow',0,0,'2023-12-08 14:42:28','2023-12-08 14:42:28'),(1535,9,'simple','WS11-L-Green',0,0,'2023-12-08 14:42:28','2023-12-08 14:42:28'),(1536,9,'simple','WS11-L-Orange',0,0,'2023-12-08 14:42:28','2023-12-08 14:42:28'),(1537,9,'simple','WS11-L-Yellow',0,0,'2023-12-08 14:42:28','2023-12-08 14:42:28'),(1538,9,'simple','WS11-XL-Green',0,0,'2023-12-08 14:42:28','2023-12-08 14:42:28'),(1539,9,'simple','WS11-XL-Orange',0,0,'2023-12-08 14:42:28','2023-12-08 14:42:28'),(1540,9,'simple','WS11-XL-Yellow',0,0,'2023-12-08 14:42:28','2023-12-08 14:42:28'),(1541,9,'configurable','WS11',1,0,'2023-12-08 14:42:28','2023-12-08 14:42:28'),(1542,9,'simple','WS12-XS-Blue',0,0,'2023-12-08 14:42:28','2023-12-08 14:42:28'),(1543,9,'simple','WS12-XS-Orange',0,0,'2023-12-08 14:42:28','2023-12-08 14:42:28'),(1544,9,'simple','WS12-XS-Purple',0,0,'2023-12-08 14:42:28','2023-12-08 14:42:28'),(1545,9,'simple','WS12-S-Blue',0,0,'2023-12-08 14:42:28','2023-12-08 14:42:28'),(1546,9,'simple','WS12-S-Orange',0,0,'2023-12-08 14:42:28','2023-12-08 14:42:28'),(1547,9,'simple','WS12-S-Purple',0,0,'2023-12-08 14:42:28','2023-12-08 14:42:28'),(1548,9,'simple','WS12-M-Blue',0,0,'2023-12-08 14:42:28','2023-12-08 14:42:28'),(1549,9,'simple','WS12-M-Orange',0,0,'2023-12-08 14:42:28','2023-12-08 14:42:28'),(1550,9,'simple','WS12-M-Purple',0,0,'2023-12-08 14:42:28','2023-12-08 14:42:28'),(1551,9,'simple','WS12-L-Blue',0,0,'2023-12-08 14:42:28','2023-12-08 14:42:28'),(1552,9,'simple','WS12-L-Orange',0,0,'2023-12-08 14:42:28','2023-12-08 14:42:28'),(1553,9,'simple','WS12-L-Purple',0,0,'2023-12-08 14:42:28','2023-12-08 14:42:28'),(1554,9,'simple','WS12-XL-Blue',0,0,'2023-12-08 14:42:28','2023-12-08 14:42:28'),(1555,9,'simple','WS12-XL-Orange',0,0,'2023-12-08 14:42:28','2023-12-08 14:42:28'),(1556,9,'simple','WS12-XL-Purple',0,0,'2023-12-08 14:42:28','2023-12-08 14:42:28'),(1557,9,'configurable','WS12',1,0,'2023-12-08 14:42:28','2023-12-08 14:42:28'),(1558,9,'simple','WS01-XS-Black',0,0,'2023-12-08 14:42:28','2023-12-08 14:42:28'),(1559,9,'simple','WS01-XS-Green',0,0,'2023-12-08 14:42:28','2023-12-08 14:42:28'),(1560,9,'simple','WS01-XS-Yellow',0,0,'2023-12-08 14:42:28','2023-12-08 14:42:28'),(1561,9,'simple','WS01-S-Black',0,0,'2023-12-08 14:42:28','2023-12-08 14:42:28'),(1562,9,'simple','WS01-S-Green',0,0,'2023-12-08 14:42:28','2023-12-08 14:42:28'),(1563,9,'simple','WS01-S-Yellow',0,0,'2023-12-08 14:42:28','2023-12-08 14:42:28'),(1564,9,'simple','WS01-M-Black',0,0,'2023-12-08 14:42:28','2023-12-08 14:42:28'),(1565,9,'simple','WS01-M-Green',0,0,'2023-12-08 14:42:28','2023-12-08 14:42:28'),(1566,9,'simple','WS01-M-Yellow',0,0,'2023-12-08 14:42:28','2023-12-08 14:42:28'),(1567,9,'simple','WS01-L-Black',0,0,'2023-12-08 14:42:28','2023-12-08 14:42:28'),(1568,9,'simple','WS01-L-Green',0,0,'2023-12-08 14:42:28','2023-12-08 14:42:28'),(1569,9,'simple','WS01-L-Yellow',0,0,'2023-12-08 14:42:28','2023-12-08 14:42:28'),(1570,9,'simple','WS01-XL-Black',0,0,'2023-12-08 14:42:28','2023-12-08 14:42:28'),(1571,9,'simple','WS01-XL-Green',0,0,'2023-12-08 14:42:28','2023-12-08 14:42:28'),(1572,9,'simple','WS01-XL-Yellow',0,0,'2023-12-08 14:42:28','2023-12-08 14:42:28'),(1573,9,'configurable','WS01',1,0,'2023-12-08 14:42:28','2023-12-08 14:42:28'),(1574,9,'simple','WS05-XS-Black',0,0,'2023-12-08 14:42:28','2023-12-08 14:42:28'),(1575,9,'simple','WS05-XS-Orange',0,0,'2023-12-08 14:42:28','2023-12-08 14:42:28'),(1576,9,'simple','WS05-XS-Yellow',0,0,'2023-12-08 14:42:28','2023-12-08 14:42:28'),(1577,9,'simple','WS05-S-Black',0,0,'2023-12-08 14:42:28','2023-12-08 14:42:28'),(1578,9,'simple','WS05-S-Orange',0,0,'2023-12-08 14:42:28','2023-12-08 14:42:28'),(1579,9,'simple','WS05-S-Yellow',0,0,'2023-12-08 14:42:28','2023-12-08 14:42:28'),(1580,9,'simple','WS05-M-Black',0,0,'2023-12-08 14:42:28','2023-12-08 14:42:28'),(1581,9,'simple','WS05-M-Orange',0,0,'2023-12-08 14:42:29','2023-12-08 14:42:29'),(1582,9,'simple','WS05-M-Yellow',0,0,'2023-12-08 14:42:29','2023-12-08 14:42:29'),(1583,9,'simple','WS05-L-Black',0,0,'2023-12-08 14:42:29','2023-12-08 14:42:29'),(1584,9,'simple','WS05-L-Orange',0,0,'2023-12-08 14:42:29','2023-12-08 14:42:29'),(1585,9,'simple','WS05-L-Yellow',0,0,'2023-12-08 14:42:29','2023-12-08 14:42:29'),(1586,9,'simple','WS05-XL-Black',0,0,'2023-12-08 14:42:29','2023-12-08 14:42:29'),(1587,9,'simple','WS05-XL-Orange',0,0,'2023-12-08 14:42:29','2023-12-08 14:42:29'),(1588,9,'simple','WS05-XL-Yellow',0,0,'2023-12-08 14:42:29','2023-12-08 14:42:29'),(1589,9,'configurable','WS05',1,0,'2023-12-08 14:42:29','2023-12-08 14:42:29'),(1590,9,'simple','WB01-XS-Black',0,0,'2023-12-08 14:42:29','2023-12-08 14:42:29'),(1591,9,'simple','WB01-XS-Gray',0,0,'2023-12-08 14:42:29','2023-12-08 14:42:29'),(1592,9,'simple','WB01-XS-Purple',0,0,'2023-12-08 14:42:29','2023-12-08 14:42:29'),(1593,9,'simple','WB01-S-Black',0,0,'2023-12-08 14:42:29','2023-12-08 14:42:29'),(1594,9,'simple','WB01-S-Gray',0,0,'2023-12-08 14:42:29','2023-12-08 14:42:29'),(1595,9,'simple','WB01-S-Purple',0,0,'2023-12-08 14:42:29','2023-12-08 14:42:29'),(1596,9,'simple','WB01-M-Black',0,0,'2023-12-08 14:42:29','2023-12-08 14:42:29'),(1597,9,'simple','WB01-M-Gray',0,0,'2023-12-08 14:42:29','2023-12-08 14:42:29'),(1598,9,'simple','WB01-M-Purple',0,0,'2023-12-08 14:42:29','2023-12-08 14:42:29'),(1599,9,'simple','WB01-L-Black',0,0,'2023-12-08 14:42:29','2023-12-08 14:42:29'),(1600,9,'simple','WB01-L-Gray',0,0,'2023-12-08 14:42:29','2023-12-08 14:42:29'),(1601,9,'simple','WB01-L-Purple',0,0,'2023-12-08 14:42:29','2023-12-08 14:42:29'),(1602,9,'simple','WB01-XL-Black',0,0,'2023-12-08 14:42:29','2023-12-08 14:42:29'),(1603,9,'simple','WB01-XL-Gray',0,0,'2023-12-08 14:42:29','2023-12-08 14:42:29'),(1604,9,'simple','WB01-XL-Purple',0,0,'2023-12-08 14:42:29','2023-12-08 14:42:29'),(1605,9,'configurable','WB01',1,0,'2023-12-08 14:42:29','2023-12-08 14:42:29'),(1606,9,'simple','WB02-XS-Blue',0,0,'2023-12-08 14:42:29','2023-12-08 14:42:29'),(1607,9,'simple','WB02-XS-Orange',0,0,'2023-12-08 14:42:29','2023-12-08 14:42:29'),(1608,9,'simple','WB02-XS-Yellow',0,0,'2023-12-08 14:42:29','2023-12-08 14:42:29'),(1609,9,'simple','WB02-S-Blue',0,0,'2023-12-08 14:42:29','2023-12-08 14:42:29'),(1610,9,'simple','WB02-S-Orange',0,0,'2023-12-08 14:42:29','2023-12-08 14:42:29'),(1611,9,'simple','WB02-S-Yellow',0,0,'2023-12-08 14:42:29','2023-12-08 14:42:29'),(1612,9,'simple','WB02-M-Blue',0,0,'2023-12-08 14:42:29','2023-12-08 14:42:29'),(1613,9,'simple','WB02-M-Orange',0,0,'2023-12-08 14:42:29','2023-12-08 14:42:29'),(1614,9,'simple','WB02-M-Yellow',0,0,'2023-12-08 14:42:29','2023-12-08 14:42:29'),(1615,9,'simple','WB02-L-Blue',0,0,'2023-12-08 14:42:29','2023-12-08 14:42:29'),(1616,9,'simple','WB02-L-Orange',0,0,'2023-12-08 14:42:29','2023-12-08 14:42:29'),(1617,9,'simple','WB02-L-Yellow',0,0,'2023-12-08 14:42:29','2023-12-08 14:42:29'),(1618,9,'simple','WB02-XL-Blue',0,0,'2023-12-08 14:42:29','2023-12-08 14:42:29'),(1619,9,'simple','WB02-XL-Orange',0,0,'2023-12-08 14:42:29','2023-12-08 14:42:29'),(1620,9,'simple','WB02-XL-Yellow',0,0,'2023-12-08 14:42:29','2023-12-08 14:42:29'),(1621,9,'configurable','WB02',1,0,'2023-12-08 14:42:29','2023-12-08 14:42:29'),(1622,9,'simple','WB03-XS-Green',0,0,'2023-12-08 14:42:29','2023-12-08 14:42:29'),(1623,9,'simple','WB03-XS-Red',0,0,'2023-12-08 14:42:29','2023-12-08 14:42:29'),(1624,9,'simple','WB03-XS-Yellow',0,0,'2023-12-08 14:42:29','2023-12-08 14:42:29'),(1625,9,'simple','WB03-S-Green',0,0,'2023-12-08 14:42:29','2023-12-08 14:42:29'),(1626,9,'simple','WB03-S-Red',0,0,'2023-12-08 14:42:29','2023-12-08 14:42:29'),(1627,9,'simple','WB03-S-Yellow',0,0,'2023-12-08 14:42:29','2023-12-08 14:42:29'),(1628,9,'simple','WB03-M-Green',0,0,'2023-12-08 14:42:29','2023-12-08 14:42:29'),(1629,9,'simple','WB03-M-Red',0,0,'2023-12-08 14:42:29','2023-12-08 14:42:29'),(1630,9,'simple','WB03-M-Yellow',0,0,'2023-12-08 14:42:29','2023-12-08 14:42:29'),(1631,9,'simple','WB03-L-Green',0,0,'2023-12-08 14:42:29','2023-12-08 14:42:29'),(1632,9,'simple','WB03-L-Red',0,0,'2023-12-08 14:42:29','2023-12-08 14:42:29'),(1633,9,'simple','WB03-L-Yellow',0,0,'2023-12-08 14:42:29','2023-12-08 14:42:29'),(1634,9,'simple','WB03-XL-Green',0,0,'2023-12-08 14:42:29','2023-12-08 14:42:29'),(1635,9,'simple','WB03-XL-Red',0,0,'2023-12-08 14:42:29','2023-12-08 14:42:29'),(1636,9,'simple','WB03-XL-Yellow',0,0,'2023-12-08 14:42:29','2023-12-08 14:42:29'),(1637,9,'configurable','WB03',1,0,'2023-12-08 14:42:29','2023-12-08 14:42:29'),(1638,9,'simple','WB04-XS-Blue',0,0,'2023-12-08 14:42:29','2023-12-08 14:42:29'),(1639,9,'simple','WB04-XS-Purple',0,0,'2023-12-08 14:42:29','2023-12-08 14:42:29'),(1640,9,'simple','WB04-XS-Yellow',0,0,'2023-12-08 14:42:29','2023-12-08 14:42:29'),(1641,9,'simple','WB04-S-Blue',0,0,'2023-12-08 14:42:29','2023-12-08 14:42:29'),(1642,9,'simple','WB04-S-Purple',0,0,'2023-12-08 14:42:29','2023-12-08 14:42:29'),(1643,9,'simple','WB04-S-Yellow',0,0,'2023-12-08 14:42:29','2023-12-08 14:42:29'),(1644,9,'simple','WB04-M-Blue',0,0,'2023-12-08 14:42:29','2023-12-08 14:42:29'),(1645,9,'simple','WB04-M-Purple',0,0,'2023-12-08 14:42:29','2023-12-08 14:42:29'),(1646,9,'simple','WB04-M-Yellow',0,0,'2023-12-08 14:42:29','2023-12-08 14:42:29'),(1647,9,'simple','WB04-L-Blue',0,0,'2023-12-08 14:42:29','2023-12-08 14:42:29'),(1648,9,'simple','WB04-L-Purple',0,0,'2023-12-08 14:42:29','2023-12-08 14:42:29'),(1649,9,'simple','WB04-L-Yellow',0,0,'2023-12-08 14:42:29','2023-12-08 14:42:29'),(1650,9,'simple','WB04-XL-Blue',0,0,'2023-12-08 14:42:29','2023-12-08 14:42:29'),(1651,9,'simple','WB04-XL-Purple',0,0,'2023-12-08 14:42:29','2023-12-08 14:42:29'),(1652,9,'simple','WB04-XL-Yellow',0,0,'2023-12-08 14:42:29','2023-12-08 14:42:29'),(1653,9,'configurable','WB04',1,0,'2023-12-08 14:42:29','2023-12-08 14:42:29'),(1654,9,'simple','WB05-XS-Black',0,0,'2023-12-08 14:42:29','2023-12-08 14:42:29'),(1655,9,'simple','WB05-XS-Orange',0,0,'2023-12-08 14:42:29','2023-12-08 14:42:29'),(1656,9,'simple','WB05-XS-Purple',0,0,'2023-12-08 14:42:29','2023-12-08 14:42:29'),(1657,9,'simple','WB05-S-Black',0,0,'2023-12-08 14:42:29','2023-12-08 14:42:29'),(1658,9,'simple','WB05-S-Orange',0,0,'2023-12-08 14:42:29','2023-12-08 14:42:29'),(1659,9,'simple','WB05-S-Purple',0,0,'2023-12-08 14:42:29','2023-12-08 14:42:29'),(1660,9,'simple','WB05-M-Black',0,0,'2023-12-08 14:42:29','2023-12-08 14:42:29'),(1661,9,'simple','WB05-M-Orange',0,0,'2023-12-08 14:42:29','2023-12-08 14:42:29'),(1662,9,'simple','WB05-M-Purple',0,0,'2023-12-08 14:42:29','2023-12-08 14:42:29'),(1663,9,'simple','WB05-L-Black',0,0,'2023-12-08 14:42:29','2023-12-08 14:42:29'),(1664,9,'simple','WB05-L-Orange',0,0,'2023-12-08 14:42:29','2023-12-08 14:42:29'),(1665,9,'simple','WB05-L-Purple',0,0,'2023-12-08 14:42:29','2023-12-08 14:42:29'),(1666,9,'simple','WB05-XL-Black',0,0,'2023-12-08 14:42:29','2023-12-08 14:42:29'),(1667,9,'simple','WB05-XL-Orange',0,0,'2023-12-08 14:42:29','2023-12-08 14:42:29'),(1668,9,'simple','WB05-XL-Purple',0,0,'2023-12-08 14:42:29','2023-12-08 14:42:29'),(1669,9,'configurable','WB05',1,0,'2023-12-08 14:42:29','2023-12-08 14:42:29'),(1670,9,'simple','WT01-XS-Black',0,0,'2023-12-08 14:42:29','2023-12-08 14:42:29'),(1671,9,'simple','WT01-XS-Blue',0,0,'2023-12-08 14:42:29','2023-12-08 14:42:29'),(1672,9,'simple','WT01-XS-Orange',0,0,'2023-12-08 14:42:29','2023-12-08 14:42:29'),(1673,9,'simple','WT01-S-Black',0,0,'2023-12-08 14:42:29','2023-12-08 14:42:29'),(1674,9,'simple','WT01-S-Blue',0,0,'2023-12-08 14:42:29','2023-12-08 14:42:29'),(1675,9,'simple','WT01-S-Orange',0,0,'2023-12-08 14:42:29','2023-12-08 14:42:29'),(1676,9,'simple','WT01-M-Black',0,0,'2023-12-08 14:42:29','2023-12-08 14:42:29'),(1677,9,'simple','WT01-M-Blue',0,0,'2023-12-08 14:42:29','2023-12-08 14:42:29'),(1678,9,'simple','WT01-M-Orange',0,0,'2023-12-08 14:42:29','2023-12-08 14:42:29'),(1679,9,'simple','WT01-L-Black',0,0,'2023-12-08 14:42:29','2023-12-08 14:42:29'),(1680,9,'simple','WT01-L-Blue',0,0,'2023-12-08 14:42:29','2023-12-08 14:42:29'),(1681,9,'simple','WT01-L-Orange',0,0,'2023-12-08 14:42:29','2023-12-08 14:42:29'),(1682,9,'simple','WT01-XL-Black',0,0,'2023-12-08 14:42:29','2023-12-08 14:42:29'),(1683,9,'simple','WT01-XL-Blue',0,0,'2023-12-08 14:42:29','2023-12-08 14:42:29'),(1684,9,'simple','WT01-XL-Orange',0,0,'2023-12-08 14:42:29','2023-12-08 14:42:29'),(1685,9,'configurable','WT01',1,0,'2023-12-08 14:42:29','2023-12-08 14:42:29'),(1686,9,'simple','WT02-XS-Green',0,0,'2023-12-08 14:42:29','2023-12-08 14:42:29'),(1687,9,'simple','WT02-XS-Orange',0,0,'2023-12-08 14:42:29','2023-12-08 14:42:29'),(1688,9,'simple','WT02-XS-Yellow',0,0,'2023-12-08 14:42:29','2023-12-08 14:42:29'),(1689,9,'simple','WT02-S-Green',0,0,'2023-12-08 14:42:29','2023-12-08 14:42:29'),(1690,9,'simple','WT02-S-Orange',0,0,'2023-12-08 14:42:29','2023-12-08 14:42:29'),(1691,9,'simple','WT02-S-Yellow',0,0,'2023-12-08 14:42:29','2023-12-08 14:42:29'),(1692,9,'simple','WT02-M-Green',0,0,'2023-12-08 14:42:29','2023-12-08 14:42:29'),(1693,9,'simple','WT02-M-Orange',0,0,'2023-12-08 14:42:29','2023-12-08 14:42:29'),(1694,9,'simple','WT02-M-Yellow',0,0,'2023-12-08 14:42:29','2023-12-08 14:42:29'),(1695,9,'simple','WT02-L-Green',0,0,'2023-12-08 14:42:29','2023-12-08 14:42:29'),(1696,9,'simple','WT02-L-Orange',0,0,'2023-12-08 14:42:29','2023-12-08 14:42:29'),(1697,9,'simple','WT02-L-Yellow',0,0,'2023-12-08 14:42:29','2023-12-08 14:42:29'),(1698,9,'simple','WT02-XL-Green',0,0,'2023-12-08 14:42:29','2023-12-08 14:42:29'),(1699,9,'simple','WT02-XL-Orange',0,0,'2023-12-08 14:42:29','2023-12-08 14:42:29'),(1700,9,'simple','WT02-XL-Yellow',0,0,'2023-12-08 14:42:29','2023-12-08 14:42:29'),(1701,9,'configurable','WT02',1,0,'2023-12-08 14:42:29','2023-12-08 14:42:29'),(1702,9,'simple','WT03-XS-Orange',0,0,'2023-12-08 14:42:29','2023-12-08 14:42:29'),(1703,9,'simple','WT03-XS-Purple',0,0,'2023-12-08 14:42:29','2023-12-08 14:42:29'),(1704,9,'simple','WT03-XS-Red',0,0,'2023-12-08 14:42:29','2023-12-08 14:42:29'),(1705,9,'simple','WT03-S-Orange',0,0,'2023-12-08 14:42:29','2023-12-08 14:42:29'),(1706,9,'simple','WT03-S-Purple',0,0,'2023-12-08 14:42:29','2023-12-08 14:42:29'),(1707,9,'simple','WT03-S-Red',0,0,'2023-12-08 14:42:29','2023-12-08 14:42:29'),(1708,9,'simple','WT03-M-Orange',0,0,'2023-12-08 14:42:29','2023-12-08 14:42:29'),(1709,9,'simple','WT03-M-Purple',0,0,'2023-12-08 14:42:29','2023-12-08 14:42:29'),(1710,9,'simple','WT03-M-Red',0,0,'2023-12-08 14:42:29','2023-12-08 14:42:29'),(1711,9,'simple','WT03-L-Orange',0,0,'2023-12-08 14:42:29','2023-12-08 14:42:29'),(1712,9,'simple','WT03-L-Purple',0,0,'2023-12-08 14:42:29','2023-12-08 14:42:29'),(1713,9,'simple','WT03-L-Red',0,0,'2023-12-08 14:42:29','2023-12-08 14:42:29'),(1714,9,'simple','WT03-XL-Orange',0,0,'2023-12-08 14:42:29','2023-12-08 14:42:29'),(1715,9,'simple','WT03-XL-Purple',0,0,'2023-12-08 14:42:29','2023-12-08 14:42:29'),(1716,9,'simple','WT03-XL-Red',0,0,'2023-12-08 14:42:29','2023-12-08 14:42:29'),(1717,9,'configurable','WT03',1,0,'2023-12-08 14:42:29','2023-12-08 14:42:29'),(1718,9,'simple','WT04-XS-Blue',0,0,'2023-12-08 14:42:29','2023-12-08 14:42:29'),(1719,9,'simple','WT04-XS-Purple',0,0,'2023-12-08 14:42:29','2023-12-08 14:42:29'),(1720,9,'simple','WT04-XS-Red',0,0,'2023-12-08 14:42:29','2023-12-08 14:42:29'),(1721,9,'simple','WT04-S-Blue',0,0,'2023-12-08 14:42:29','2023-12-08 14:42:29'),(1722,9,'simple','WT04-S-Purple',0,0,'2023-12-08 14:42:29','2023-12-08 14:42:29'),(1723,9,'simple','WT04-S-Red',0,0,'2023-12-08 14:42:29','2023-12-08 14:42:29'),(1724,9,'simple','WT04-M-Blue',0,0,'2023-12-08 14:42:29','2023-12-08 14:42:29'),(1725,9,'simple','WT04-M-Purple',0,0,'2023-12-08 14:42:29','2023-12-08 14:42:29'),(1726,9,'simple','WT04-M-Red',0,0,'2023-12-08 14:42:29','2023-12-08 14:42:29'),(1727,9,'simple','WT04-L-Blue',0,0,'2023-12-08 14:42:29','2023-12-08 14:42:29'),(1728,9,'simple','WT04-L-Purple',0,0,'2023-12-08 14:42:29','2023-12-08 14:42:29'),(1729,9,'simple','WT04-L-Red',0,0,'2023-12-08 14:42:29','2023-12-08 14:42:29'),(1730,9,'simple','WT04-XL-Blue',0,0,'2023-12-08 14:42:29','2023-12-08 14:42:29'),(1731,9,'simple','WT04-XL-Purple',0,0,'2023-12-08 14:42:29','2023-12-08 14:42:29'),(1732,9,'simple','WT04-XL-Red',0,0,'2023-12-08 14:42:29','2023-12-08 14:42:29'),(1733,9,'configurable','WT04',1,0,'2023-12-08 14:42:29','2023-12-08 14:42:29'),(1734,9,'simple','WT05-XS-Orange',0,0,'2023-12-08 14:42:29','2023-12-08 14:42:29'),(1735,9,'simple','WT05-XS-Purple',0,0,'2023-12-08 14:42:29','2023-12-08 14:42:29'),(1736,9,'simple','WT05-XS-White',0,0,'2023-12-08 14:42:29','2023-12-08 14:42:29'),(1737,9,'simple','WT05-S-Orange',0,0,'2023-12-08 14:42:29','2023-12-08 14:42:29'),(1738,9,'simple','WT05-S-Purple',0,0,'2023-12-08 14:42:29','2023-12-08 14:42:29'),(1739,9,'simple','WT05-S-White',0,0,'2023-12-08 14:42:29','2023-12-08 14:42:29'),(1740,9,'simple','WT05-M-Orange',0,0,'2023-12-08 14:42:29','2023-12-08 14:42:29'),(1741,9,'simple','WT05-M-Purple',0,0,'2023-12-08 14:42:29','2023-12-08 14:42:29'),(1742,9,'simple','WT05-M-White',0,0,'2023-12-08 14:42:29','2023-12-08 14:42:29'),(1743,9,'simple','WT05-L-Orange',0,0,'2023-12-08 14:42:29','2023-12-08 14:42:29'),(1744,9,'simple','WT05-L-Purple',0,0,'2023-12-08 14:42:29','2023-12-08 14:42:29'),(1745,9,'simple','WT05-L-White',0,0,'2023-12-08 14:42:29','2023-12-08 14:42:29'),(1746,9,'simple','WT05-XL-Orange',0,0,'2023-12-08 14:42:29','2023-12-08 14:42:29'),(1747,9,'simple','WT05-XL-Purple',0,0,'2023-12-08 14:42:29','2023-12-08 14:42:29'),(1748,9,'simple','WT05-XL-White',0,0,'2023-12-08 14:42:29','2023-12-08 14:42:29'),(1749,9,'configurable','WT05',1,0,'2023-12-08 14:42:29','2023-12-08 14:42:29'),(1750,9,'simple','WT06-XS-Blue',0,0,'2023-12-08 14:42:29','2023-12-08 14:42:29'),(1751,9,'simple','WT06-XS-Red',0,0,'2023-12-08 14:42:29','2023-12-08 14:42:29'),(1752,9,'simple','WT06-XS-Yellow',0,0,'2023-12-08 14:42:29','2023-12-08 14:42:29'),(1753,9,'simple','WT06-S-Blue',0,0,'2023-12-08 14:42:29','2023-12-08 14:42:29'),(1754,9,'simple','WT06-S-Red',0,0,'2023-12-08 14:42:29','2023-12-08 14:42:29'),(1755,9,'simple','WT06-S-Yellow',0,0,'2023-12-08 14:42:29','2023-12-08 14:42:29'),(1756,9,'simple','WT06-M-Blue',0,0,'2023-12-08 14:42:29','2023-12-08 14:42:29'),(1757,9,'simple','WT06-M-Red',0,0,'2023-12-08 14:42:29','2023-12-08 14:42:29'),(1758,9,'simple','WT06-M-Yellow',0,0,'2023-12-08 14:42:29','2023-12-08 14:42:29'),(1759,9,'simple','WT06-L-Blue',0,0,'2023-12-08 14:42:29','2023-12-08 14:42:29'),(1760,9,'simple','WT06-L-Red',0,0,'2023-12-08 14:42:29','2023-12-08 14:42:29'),(1761,9,'simple','WT06-L-Yellow',0,0,'2023-12-08 14:42:29','2023-12-08 14:42:29'),(1762,9,'simple','WT06-XL-Blue',0,0,'2023-12-08 14:42:29','2023-12-08 14:42:29'),(1763,9,'simple','WT06-XL-Red',0,0,'2023-12-08 14:42:29','2023-12-08 14:42:29'),(1764,9,'simple','WT06-XL-Yellow',0,0,'2023-12-08 14:42:29','2023-12-08 14:42:29'),(1765,9,'configurable','WT06',1,0,'2023-12-08 14:42:29','2023-12-08 14:42:29'),(1766,9,'simple','WT07-XS-Green',0,0,'2023-12-08 14:42:29','2023-12-08 14:42:29'),(1767,9,'simple','WT07-XS-White',0,0,'2023-12-08 14:42:29','2023-12-08 14:42:29'),(1768,9,'simple','WT07-XS-Yellow',0,0,'2023-12-08 14:42:29','2023-12-08 14:42:29'),(1769,9,'simple','WT07-S-Green',0,0,'2023-12-08 14:42:29','2023-12-08 14:42:29'),(1770,9,'simple','WT07-S-White',0,0,'2023-12-08 14:42:29','2023-12-08 14:42:29'),(1771,9,'simple','WT07-S-Yellow',0,0,'2023-12-08 14:42:29','2023-12-08 14:42:29'),(1772,9,'simple','WT07-M-Green',0,0,'2023-12-08 14:42:29','2023-12-08 14:42:29'),(1773,9,'simple','WT07-M-White',0,0,'2023-12-08 14:42:29','2023-12-08 14:42:29'),(1774,9,'simple','WT07-M-Yellow',0,0,'2023-12-08 14:42:29','2023-12-08 14:42:29'),(1775,9,'simple','WT07-L-Green',0,0,'2023-12-08 14:42:29','2023-12-08 14:42:29'),(1776,9,'simple','WT07-L-White',0,0,'2023-12-08 14:42:29','2023-12-08 14:42:29'),(1777,9,'simple','WT07-L-Yellow',0,0,'2023-12-08 14:42:29','2023-12-08 14:42:29'),(1778,9,'simple','WT07-XL-Green',0,0,'2023-12-08 14:42:29','2023-12-08 14:42:29'),(1779,9,'simple','WT07-XL-White',0,0,'2023-12-08 14:42:29','2023-12-08 14:42:29'),(1780,9,'simple','WT07-XL-Yellow',0,0,'2023-12-08 14:42:29','2023-12-08 14:42:29'),(1781,9,'configurable','WT07',1,0,'2023-12-08 14:42:29','2023-12-08 14:42:29'),(1782,9,'simple','WT08-XS-Black',0,0,'2023-12-08 14:42:29','2023-12-08 14:42:29'),(1783,9,'simple','WT08-XS-Purple',0,0,'2023-12-08 14:42:29','2023-12-08 14:42:29'),(1784,9,'simple','WT08-XS-Yellow',0,0,'2023-12-08 14:42:29','2023-12-08 14:42:29'),(1785,9,'simple','WT08-S-Black',0,0,'2023-12-08 14:42:29','2023-12-08 14:42:29'),(1786,9,'simple','WT08-S-Purple',0,0,'2023-12-08 14:42:29','2023-12-08 14:42:29'),(1787,9,'simple','WT08-S-Yellow',0,0,'2023-12-08 14:42:29','2023-12-08 14:42:29'),(1788,9,'simple','WT08-M-Black',0,0,'2023-12-08 14:42:29','2023-12-08 14:42:29'),(1789,9,'simple','WT08-M-Purple',0,0,'2023-12-08 14:42:29','2023-12-08 14:42:29'),(1790,9,'simple','WT08-M-Yellow',0,0,'2023-12-08 14:42:29','2023-12-08 14:42:29'),(1791,9,'simple','WT08-L-Black',0,0,'2023-12-08 14:42:29','2023-12-08 14:42:29'),(1792,9,'simple','WT08-L-Purple',0,0,'2023-12-08 14:42:29','2023-12-08 14:42:29'),(1793,9,'simple','WT08-L-Yellow',0,0,'2023-12-08 14:42:29','2023-12-08 14:42:29'),(1794,9,'simple','WT08-XL-Black',0,0,'2023-12-08 14:42:29','2023-12-08 14:42:29'),(1795,9,'simple','WT08-XL-Purple',0,0,'2023-12-08 14:42:29','2023-12-08 14:42:29'),(1796,9,'simple','WT08-XL-Yellow',0,0,'2023-12-08 14:42:29','2023-12-08 14:42:29'),(1797,9,'configurable','WT08',1,0,'2023-12-08 14:42:29','2023-12-08 14:42:29'),(1798,9,'simple','WT09-XS-Purple',0,0,'2023-12-08 14:42:29','2023-12-08 14:42:29'),(1799,9,'simple','WT09-XS-White',0,0,'2023-12-08 14:42:29','2023-12-08 14:42:29'),(1800,9,'simple','WT09-XS-Yellow',0,0,'2023-12-08 14:42:29','2023-12-08 14:42:29'),(1801,9,'simple','WT09-S-Purple',0,0,'2023-12-08 14:42:29','2023-12-08 14:42:29'),(1802,9,'simple','WT09-S-White',0,0,'2023-12-08 14:42:29','2023-12-08 14:42:29'),(1803,9,'simple','WT09-S-Yellow',0,0,'2023-12-08 14:42:29','2023-12-08 14:42:29'),(1804,9,'simple','WT09-M-Purple',0,0,'2023-12-08 14:42:29','2023-12-08 14:42:29'),(1805,9,'simple','WT09-M-White',0,0,'2023-12-08 14:42:29','2023-12-08 14:42:29'),(1806,9,'simple','WT09-M-Yellow',0,0,'2023-12-08 14:42:29','2023-12-08 14:42:29'),(1807,9,'simple','WT09-L-Purple',0,0,'2023-12-08 14:42:29','2023-12-08 14:42:29'),(1808,9,'simple','WT09-L-White',0,0,'2023-12-08 14:42:29','2023-12-08 14:42:29'),(1809,9,'simple','WT09-L-Yellow',0,0,'2023-12-08 14:42:29','2023-12-08 14:42:29'),(1810,9,'simple','WT09-XL-Purple',0,0,'2023-12-08 14:42:29','2023-12-08 14:42:29'),(1811,9,'simple','WT09-XL-White',0,0,'2023-12-08 14:42:29','2023-12-08 14:42:29'),(1812,9,'simple','WT09-XL-Yellow',0,0,'2023-12-08 14:42:29','2023-12-08 14:42:29'),(1813,9,'configurable','WT09',1,0,'2023-12-08 14:42:29','2023-12-08 14:42:29'),(1814,10,'simple','WP01-28-Black',0,0,'2023-12-08 14:42:29','2023-12-08 14:42:29'),(1815,10,'simple','WP01-28-Gray',0,0,'2023-12-08 14:42:29','2023-12-08 14:42:29'),(1816,10,'simple','WP01-28-White',0,0,'2023-12-08 14:42:29','2023-12-08 14:42:29'),(1817,10,'simple','WP01-29-Black',0,0,'2023-12-08 14:42:29','2023-12-08 14:42:29'),(1818,10,'simple','WP01-29-Gray',0,0,'2023-12-08 14:42:29','2023-12-08 14:42:29'),(1819,10,'simple','WP01-29-White',0,0,'2023-12-08 14:42:29','2023-12-08 14:42:29'),(1820,10,'configurable','WP01',1,0,'2023-12-08 14:42:29','2023-12-08 14:42:29'),(1821,10,'simple','WP02-28-Blue',0,0,'2023-12-08 14:42:29','2023-12-08 14:42:29'),(1822,10,'simple','WP02-28-Purple',0,0,'2023-12-08 14:42:29','2023-12-08 14:42:29'),(1823,10,'simple','WP02-28-Red',0,0,'2023-12-08 14:42:29','2023-12-08 14:42:29'),(1824,10,'simple','WP02-29-Blue',0,0,'2023-12-08 14:42:29','2023-12-08 14:42:29'),(1825,10,'simple','WP02-29-Purple',0,0,'2023-12-08 14:42:29','2023-12-08 14:42:29'),(1826,10,'simple','WP02-29-Red',0,0,'2023-12-08 14:42:29','2023-12-08 14:42:29'),(1827,10,'configurable','WP02',1,0,'2023-12-08 14:42:29','2023-12-08 14:42:29'),(1828,10,'simple','WP03-28-Black',0,0,'2023-12-08 14:42:29','2023-12-08 14:42:29'),(1829,10,'simple','WP03-28-Blue',0,0,'2023-12-08 14:42:29','2023-12-08 14:42:29'),(1830,10,'simple','WP03-28-Purple',0,0,'2023-12-08 14:42:29','2023-12-08 14:42:29'),(1831,10,'simple','WP03-29-Black',0,0,'2023-12-08 14:42:29','2023-12-08 14:42:29'),(1832,10,'simple','WP03-29-Blue',0,0,'2023-12-08 14:42:29','2023-12-08 14:42:29'),(1833,10,'simple','WP03-29-Purple',0,0,'2023-12-08 14:42:29','2023-12-08 14:42:29'),(1834,10,'configurable','WP03',1,0,'2023-12-08 14:42:29','2023-12-08 14:42:29'),(1835,10,'simple','WP04-28-Black',0,0,'2023-12-08 14:42:29','2023-12-08 14:42:29'),(1836,10,'simple','WP04-28-Blue',0,0,'2023-12-08 14:42:29','2023-12-08 14:42:29'),(1837,10,'simple','WP04-28-White',0,0,'2023-12-08 14:42:29','2023-12-08 14:42:29'),(1838,10,'simple','WP04-29-Black',0,0,'2023-12-08 14:42:29','2023-12-08 14:42:29'),(1839,10,'simple','WP04-29-Blue',0,0,'2023-12-08 14:42:29','2023-12-08 14:42:29'),(1840,10,'simple','WP04-29-White',0,0,'2023-12-08 14:42:29','2023-12-08 14:42:29'),(1841,10,'configurable','WP04',1,0,'2023-12-08 14:42:29','2023-12-08 14:42:29'),(1842,10,'simple','WP05-28-Blue',0,0,'2023-12-08 14:42:29','2023-12-08 14:42:29'),(1843,10,'simple','WP05-28-Gray',0,0,'2023-12-08 14:42:29','2023-12-08 14:42:29'),(1844,10,'simple','WP05-28-Red',0,0,'2023-12-08 14:42:29','2023-12-08 14:42:29'),(1845,10,'simple','WP05-29-Blue',0,0,'2023-12-08 14:42:29','2023-12-08 14:42:29'),(1846,10,'simple','WP05-29-Gray',0,0,'2023-12-08 14:42:29','2023-12-08 14:42:29'),(1847,10,'simple','WP05-29-Red',0,0,'2023-12-08 14:42:29','2023-12-08 14:42:29'),(1848,10,'configurable','WP05',1,0,'2023-12-08 14:42:29','2023-12-08 14:42:29'),(1849,10,'simple','WP06-28-Black',0,0,'2023-12-08 14:42:29','2023-12-08 14:42:29'),(1850,10,'simple','WP06-28-Blue',0,0,'2023-12-08 14:42:29','2023-12-08 14:42:29'),(1851,10,'simple','WP06-28-Orange',0,0,'2023-12-08 14:42:29','2023-12-08 14:42:29'),(1852,10,'simple','WP06-29-Black',0,0,'2023-12-08 14:42:29','2023-12-08 14:42:29'),(1853,10,'simple','WP06-29-Blue',0,0,'2023-12-08 14:42:29','2023-12-08 14:42:29'),(1854,10,'simple','WP06-29-Orange',0,0,'2023-12-08 14:42:29','2023-12-08 14:42:29'),(1855,10,'configurable','WP06',1,0,'2023-12-08 14:42:29','2023-12-08 14:42:29'),(1856,10,'simple','WP07-28-Black',0,0,'2023-12-08 14:42:29','2023-12-08 14:42:29'),(1857,10,'simple','WP07-28-Blue',0,0,'2023-12-08 14:42:29','2023-12-08 14:42:29'),(1858,10,'simple','WP07-28-Orange',0,0,'2023-12-08 14:42:29','2023-12-08 14:42:29'),(1859,10,'simple','WP07-29-Black',0,0,'2023-12-08 14:42:29','2023-12-08 14:42:29'),(1860,10,'simple','WP07-29-Blue',0,0,'2023-12-08 14:42:29','2023-12-08 14:42:29'),(1861,10,'simple','WP07-29-Orange',0,0,'2023-12-08 14:42:29','2023-12-08 14:42:29'),(1862,10,'configurable','WP07',1,0,'2023-12-08 14:42:29','2023-12-08 14:42:29'),(1863,10,'simple','WP08-28-Black',0,0,'2023-12-08 14:42:29','2023-12-08 14:42:29'),(1864,10,'simple','WP08-28-Green',0,0,'2023-12-08 14:42:29','2023-12-08 14:42:29'),(1865,10,'simple','WP08-28-Red',0,0,'2023-12-08 14:42:29','2023-12-08 14:42:29'),(1866,10,'simple','WP08-29-Black',0,0,'2023-12-08 14:42:29','2023-12-08 14:42:29'),(1867,10,'simple','WP08-29-Green',0,0,'2023-12-08 14:42:29','2023-12-08 14:42:29'),(1868,10,'simple','WP08-29-Red',0,0,'2023-12-08 14:42:29','2023-12-08 14:42:29'),(1869,10,'configurable','WP08',1,0,'2023-12-08 14:42:29','2023-12-08 14:42:29'),(1870,10,'simple','WP09-28-Black',0,0,'2023-12-08 14:42:29','2023-12-08 14:42:29'),(1871,10,'simple','WP09-28-Blue',0,0,'2023-12-08 14:42:29','2023-12-08 14:42:29'),(1872,10,'simple','WP09-28-Purple',0,0,'2023-12-08 14:42:29','2023-12-08 14:42:29'),(1873,10,'simple','WP09-29-Black',0,0,'2023-12-08 14:42:29','2023-12-08 14:42:29'),(1874,10,'simple','WP09-29-Blue',0,0,'2023-12-08 14:42:29','2023-12-08 14:42:29'),(1875,10,'simple','WP09-29-Purple',0,0,'2023-12-08 14:42:29','2023-12-08 14:42:29'),(1876,10,'configurable','WP09',1,0,'2023-12-08 14:42:29','2023-12-08 14:42:29'),(1877,10,'simple','WP10-28-Black',0,0,'2023-12-08 14:42:29','2023-12-08 14:42:29'),(1878,10,'simple','WP10-28-Gray',0,0,'2023-12-08 14:42:29','2023-12-08 14:42:29'),(1879,10,'simple','WP10-28-White',0,0,'2023-12-08 14:42:29','2023-12-08 14:42:29'),(1880,10,'simple','WP10-29-Black',0,0,'2023-12-08 14:42:29','2023-12-08 14:42:29'),(1881,10,'simple','WP10-29-Gray',0,0,'2023-12-08 14:42:29','2023-12-08 14:42:29'),(1882,10,'simple','WP10-29-White',0,0,'2023-12-08 14:42:29','2023-12-08 14:42:29'),(1883,10,'configurable','WP10',1,0,'2023-12-08 14:42:29','2023-12-08 14:42:29'),(1884,10,'simple','WP11-28-Blue',0,0,'2023-12-08 14:42:29','2023-12-08 14:42:29'),(1885,10,'simple','WP11-28-Green',0,0,'2023-12-08 14:42:29','2023-12-08 14:42:29'),(1886,10,'simple','WP11-28-Red',0,0,'2023-12-08 14:42:29','2023-12-08 14:42:29'),(1887,10,'simple','WP11-29-Blue',0,0,'2023-12-08 14:42:29','2023-12-08 14:42:29'),(1888,10,'simple','WP11-29-Green',0,0,'2023-12-08 14:42:29','2023-12-08 14:42:29'),(1889,10,'simple','WP11-29-Red',0,0,'2023-12-08 14:42:29','2023-12-08 14:42:29'),(1890,10,'configurable','WP11',1,0,'2023-12-08 14:42:29','2023-12-08 14:42:29'),(1891,10,'simple','WP12-28-Blue',0,0,'2023-12-08 14:42:29','2023-12-08 14:42:29'),(1892,10,'simple','WP12-28-Gray',0,0,'2023-12-08 14:42:29','2023-12-08 14:42:29'),(1893,10,'simple','WP12-28-Green',0,0,'2023-12-08 14:42:29','2023-12-08 14:42:29'),(1894,10,'simple','WP12-29-Blue',0,0,'2023-12-08 14:42:29','2023-12-08 14:42:29'),(1895,10,'simple','WP12-29-Gray',0,0,'2023-12-08 14:42:29','2023-12-08 14:42:29'),(1896,10,'simple','WP12-29-Green',0,0,'2023-12-08 14:42:29','2023-12-08 14:42:29'),(1897,10,'configurable','WP12',1,0,'2023-12-08 14:42:29','2023-12-08 14:42:29'),(1898,10,'simple','WP13-28-Blue',0,0,'2023-12-08 14:42:29','2023-12-08 14:42:29'),(1899,10,'simple','WP13-28-Green',0,0,'2023-12-08 14:42:29','2023-12-08 14:42:29'),(1900,10,'simple','WP13-28-Orange',0,0,'2023-12-08 14:42:29','2023-12-08 14:42:29'),(1901,10,'simple','WP13-29-Blue',0,0,'2023-12-08 14:42:29','2023-12-08 14:42:29'),(1902,10,'simple','WP13-29-Green',0,0,'2023-12-08 14:42:29','2023-12-08 14:42:29'),(1903,10,'simple','WP13-29-Orange',0,0,'2023-12-08 14:42:29','2023-12-08 14:42:29'),(1904,10,'configurable','WP13',1,0,'2023-12-08 14:42:29','2023-12-08 14:42:29'),(1905,10,'simple','WSH01-28-Black',0,0,'2023-12-08 14:42:29','2023-12-08 14:42:29'),(1906,10,'simple','WSH01-28-Green',0,0,'2023-12-08 14:42:29','2023-12-08 14:42:29'),(1907,10,'simple','WSH01-28-Red',0,0,'2023-12-08 14:42:29','2023-12-08 14:42:29'),(1908,10,'simple','WSH01-29-Black',0,0,'2023-12-08 14:42:29','2023-12-08 14:42:29'),(1909,10,'simple','WSH01-29-Green',0,0,'2023-12-08 14:42:29','2023-12-08 14:42:29'),(1910,10,'simple','WSH01-29-Red',0,0,'2023-12-08 14:42:29','2023-12-08 14:42:29'),(1911,10,'simple','WSH01-30-Black',0,0,'2023-12-08 14:42:29','2023-12-08 14:42:29'),(1912,10,'simple','WSH01-30-Green',0,0,'2023-12-08 14:42:29','2023-12-08 14:42:29'),(1913,10,'simple','WSH01-30-Red',0,0,'2023-12-08 14:42:29','2023-12-08 14:42:29'),(1914,10,'simple','WSH01-31-Black',0,0,'2023-12-08 14:42:29','2023-12-08 14:42:29'),(1915,10,'simple','WSH01-31-Green',0,0,'2023-12-08 14:42:29','2023-12-08 14:42:29'),(1916,10,'simple','WSH01-31-Red',0,0,'2023-12-08 14:42:29','2023-12-08 14:42:29'),(1917,10,'simple','WSH01-32-Black',0,0,'2023-12-08 14:42:29','2023-12-08 14:42:29'),(1918,10,'simple','WSH01-32-Green',0,0,'2023-12-08 14:42:29','2023-12-08 14:42:29'),(1919,10,'simple','WSH01-32-Red',0,0,'2023-12-08 14:42:29','2023-12-08 14:42:29'),(1920,10,'configurable','WSH01',1,0,'2023-12-08 14:42:29','2023-12-08 14:42:29'),(1921,10,'simple','WSH02-28-Gray',0,0,'2023-12-08 14:42:29','2023-12-08 14:42:29'),(1922,10,'simple','WSH02-28-Orange',0,0,'2023-12-08 14:42:29','2023-12-08 14:42:29'),(1923,10,'simple','WSH02-28-Yellow',0,0,'2023-12-08 14:42:29','2023-12-08 14:42:29'),(1924,10,'simple','WSH02-29-Gray',0,0,'2023-12-08 14:42:29','2023-12-08 14:42:29'),(1925,10,'simple','WSH02-29-Orange',0,0,'2023-12-08 14:42:29','2023-12-08 14:42:29'),(1926,10,'simple','WSH02-29-Yellow',0,0,'2023-12-08 14:42:29','2023-12-08 14:42:29'),(1927,10,'simple','WSH02-30-Gray',0,0,'2023-12-08 14:42:29','2023-12-08 14:42:29'),(1928,10,'simple','WSH02-30-Orange',0,0,'2023-12-08 14:42:29','2023-12-08 14:42:29'),(1929,10,'simple','WSH02-30-Yellow',0,0,'2023-12-08 14:42:29','2023-12-08 14:42:29'),(1930,10,'simple','WSH02-31-Gray',0,0,'2023-12-08 14:42:29','2023-12-08 14:42:29'),(1931,10,'simple','WSH02-31-Orange',0,0,'2023-12-08 14:42:29','2023-12-08 14:42:29'),(1932,10,'simple','WSH02-31-Yellow',0,0,'2023-12-08 14:42:29','2023-12-08 14:42:29'),(1933,10,'simple','WSH02-32-Gray',0,0,'2023-12-08 14:42:29','2023-12-08 14:42:29'),(1934,10,'simple','WSH02-32-Orange',0,0,'2023-12-08 14:42:29','2023-12-08 14:42:29'),(1935,10,'simple','WSH02-32-Yellow',0,0,'2023-12-08 14:42:29','2023-12-08 14:42:29'),(1936,10,'configurable','WSH02',1,0,'2023-12-08 14:42:29','2023-12-08 14:42:29'),(1937,10,'simple','WSH03-28-Blue',0,0,'2023-12-08 14:42:29','2023-12-08 14:42:29'),(1938,10,'simple','WSH03-28-Gray',0,0,'2023-12-08 14:42:29','2023-12-08 14:42:29'),(1939,10,'simple','WSH03-28-Orange',0,0,'2023-12-08 14:42:29','2023-12-08 14:42:29'),(1940,10,'simple','WSH03-29-Blue',0,0,'2023-12-08 14:42:29','2023-12-08 14:42:29'),(1941,10,'simple','WSH03-29-Gray',0,0,'2023-12-08 14:42:29','2023-12-08 14:42:29'),(1942,10,'simple','WSH03-29-Orange',0,0,'2023-12-08 14:42:29','2023-12-08 14:42:29'),(1943,10,'simple','WSH03-30-Blue',0,0,'2023-12-08 14:42:29','2023-12-08 14:42:29'),(1944,10,'simple','WSH03-30-Gray',0,0,'2023-12-08 14:42:29','2023-12-08 14:42:29'),(1945,10,'simple','WSH03-30-Orange',0,0,'2023-12-08 14:42:29','2023-12-08 14:42:29'),(1946,10,'simple','WSH03-31-Blue',0,0,'2023-12-08 14:42:29','2023-12-08 14:42:29'),(1947,10,'simple','WSH03-31-Gray',0,0,'2023-12-08 14:42:29','2023-12-08 14:42:29'),(1948,10,'simple','WSH03-31-Orange',0,0,'2023-12-08 14:42:30','2023-12-08 14:42:30'),(1949,10,'simple','WSH03-32-Blue',0,0,'2023-12-08 14:42:30','2023-12-08 14:42:30'),(1950,10,'simple','WSH03-32-Gray',0,0,'2023-12-08 14:42:30','2023-12-08 14:42:30'),(1951,10,'simple','WSH03-32-Orange',0,0,'2023-12-08 14:42:30','2023-12-08 14:42:30'),(1952,10,'configurable','WSH03',1,0,'2023-12-08 14:42:30','2023-12-08 14:42:30'),(1953,10,'simple','WSH04-28-Black',0,0,'2023-12-08 14:42:30','2023-12-08 14:42:30'),(1954,10,'simple','WSH04-28-Green',0,0,'2023-12-08 14:42:30','2023-12-08 14:42:30'),(1955,10,'simple','WSH04-28-Orange',0,0,'2023-12-08 14:42:30','2023-12-08 14:42:30'),(1956,10,'simple','WSH04-29-Black',0,0,'2023-12-08 14:42:30','2023-12-08 14:42:30'),(1957,10,'simple','WSH04-29-Green',0,0,'2023-12-08 14:42:30','2023-12-08 14:42:30'),(1958,10,'simple','WSH04-29-Orange',0,0,'2023-12-08 14:42:30','2023-12-08 14:42:30'),(1959,10,'simple','WSH04-30-Black',0,0,'2023-12-08 14:42:30','2023-12-08 14:42:30'),(1960,10,'simple','WSH04-30-Green',0,0,'2023-12-08 14:42:30','2023-12-08 14:42:30'),(1961,10,'simple','WSH04-30-Orange',0,0,'2023-12-08 14:42:30','2023-12-08 14:42:30'),(1962,10,'simple','WSH04-31-Black',0,0,'2023-12-08 14:42:30','2023-12-08 14:42:30'),(1963,10,'simple','WSH04-31-Green',0,0,'2023-12-08 14:42:30','2023-12-08 14:42:30'),(1964,10,'simple','WSH04-31-Orange',0,0,'2023-12-08 14:42:30','2023-12-08 14:42:30'),(1965,10,'simple','WSH04-32-Black',0,0,'2023-12-08 14:42:30','2023-12-08 14:42:30'),(1966,10,'simple','WSH04-32-Green',0,0,'2023-12-08 14:42:30','2023-12-08 14:42:30'),(1967,10,'simple','WSH04-32-Orange',0,0,'2023-12-08 14:42:30','2023-12-08 14:42:30'),(1968,10,'configurable','WSH04',1,0,'2023-12-08 14:42:30','2023-12-08 14:42:30'),(1969,10,'simple','WSH05-28-Blue',0,0,'2023-12-08 14:42:30','2023-12-08 14:42:30'),(1970,10,'simple','WSH05-28-Purple',0,0,'2023-12-08 14:42:30','2023-12-08 14:42:30'),(1971,10,'simple','WSH05-28-Yellow',0,0,'2023-12-08 14:42:30','2023-12-08 14:42:30'),(1972,10,'simple','WSH05-29-Blue',0,0,'2023-12-08 14:42:30','2023-12-08 14:42:30'),(1973,10,'simple','WSH05-29-Purple',0,0,'2023-12-08 14:42:30','2023-12-08 14:42:30'),(1974,10,'simple','WSH05-29-Yellow',0,0,'2023-12-08 14:42:30','2023-12-08 14:42:30'),(1975,10,'simple','WSH05-30-Blue',0,0,'2023-12-08 14:42:30','2023-12-08 14:42:30'),(1976,10,'simple','WSH05-30-Purple',0,0,'2023-12-08 14:42:30','2023-12-08 14:42:30'),(1977,10,'simple','WSH05-30-Yellow',0,0,'2023-12-08 14:42:30','2023-12-08 14:42:30'),(1978,10,'simple','WSH05-31-Blue',0,0,'2023-12-08 14:42:30','2023-12-08 14:42:30'),(1979,10,'simple','WSH05-31-Purple',0,0,'2023-12-08 14:42:30','2023-12-08 14:42:30'),(1980,10,'simple','WSH05-31-Yellow',0,0,'2023-12-08 14:42:30','2023-12-08 14:42:30'),(1981,10,'simple','WSH05-32-Blue',0,0,'2023-12-08 14:42:30','2023-12-08 14:42:30'),(1982,10,'simple','WSH05-32-Purple',0,0,'2023-12-08 14:42:30','2023-12-08 14:42:30'),(1983,10,'simple','WSH05-32-Yellow',0,0,'2023-12-08 14:42:30','2023-12-08 14:42:30'),(1984,10,'configurable','WSH05',1,0,'2023-12-08 14:42:30','2023-12-08 14:42:30'),(1985,10,'simple','WSH06-28-Gray',0,0,'2023-12-08 14:42:30','2023-12-08 14:42:30'),(1986,10,'simple','WSH06-28-Orange',0,0,'2023-12-08 14:42:30','2023-12-08 14:42:30'),(1987,10,'simple','WSH06-28-Purple',0,0,'2023-12-08 14:42:30','2023-12-08 14:42:30'),(1988,10,'simple','WSH06-29-Gray',0,0,'2023-12-08 14:42:30','2023-12-08 14:42:30'),(1989,10,'simple','WSH06-29-Orange',0,0,'2023-12-08 14:42:30','2023-12-08 14:42:30'),(1990,10,'simple','WSH06-29-Purple',0,0,'2023-12-08 14:42:30','2023-12-08 14:42:30'),(1991,10,'configurable','WSH06',1,0,'2023-12-08 14:42:30','2023-12-08 14:42:30'),(1992,10,'simple','WSH07-28-Black',0,0,'2023-12-08 14:42:30','2023-12-08 14:42:30'),(1993,10,'simple','WSH07-28-Blue',0,0,'2023-12-08 14:42:30','2023-12-08 14:42:30'),(1994,10,'simple','WSH07-28-Purple',0,0,'2023-12-08 14:42:30','2023-12-08 14:42:30'),(1995,10,'simple','WSH07-29-Black',0,0,'2023-12-08 14:42:30','2023-12-08 14:42:30'),(1996,10,'simple','WSH07-29-Blue',0,0,'2023-12-08 14:42:30','2023-12-08 14:42:30'),(1997,10,'simple','WSH07-29-Purple',0,0,'2023-12-08 14:42:30','2023-12-08 14:42:30'),(1998,10,'configurable','WSH07',1,0,'2023-12-08 14:42:30','2023-12-08 14:42:30'),(1999,10,'simple','WSH08-28-Purple',0,0,'2023-12-08 14:42:30','2023-12-08 14:42:30'),(2000,10,'simple','WSH08-29-Purple',0,0,'2023-12-08 14:42:30','2023-12-08 14:42:30'),(2001,10,'simple','WSH08-30-Purple',0,0,'2023-12-08 14:42:30','2023-12-08 14:42:30'),(2002,10,'simple','WSH08-31-Purple',0,0,'2023-12-08 14:42:30','2023-12-08 14:42:30'),(2003,10,'simple','WSH08-32-Purple',0,0,'2023-12-08 14:42:30','2023-12-08 14:42:30'),(2004,10,'configurable','WSH08',1,0,'2023-12-08 14:42:30','2023-12-08 14:42:30'),(2005,10,'simple','WSH09-28-Gray',0,0,'2023-12-08 14:42:30','2023-12-08 14:42:30'),(2006,10,'simple','WSH09-28-Green',0,0,'2023-12-08 14:42:30','2023-12-08 14:42:30'),(2007,10,'simple','WSH09-28-White',0,0,'2023-12-08 14:42:30','2023-12-08 14:42:30'),(2008,10,'simple','WSH09-29-Gray',0,0,'2023-12-08 14:42:30','2023-12-08 14:42:30'),(2009,10,'simple','WSH09-29-Green',0,0,'2023-12-08 14:42:30','2023-12-08 14:42:30'),(2010,10,'simple','WSH09-29-White',0,0,'2023-12-08 14:42:30','2023-12-08 14:42:30'),(2011,10,'configurable','WSH09',1,0,'2023-12-08 14:42:30','2023-12-08 14:42:30'),(2012,10,'simple','WSH10-28-Black',0,0,'2023-12-08 14:42:30','2023-12-08 14:42:30'),(2013,10,'simple','WSH10-28-Orange',0,0,'2023-12-08 14:42:30','2023-12-08 14:42:30'),(2014,10,'simple','WSH10-28-White',0,0,'2023-12-08 14:42:30','2023-12-08 14:42:30'),(2015,10,'simple','WSH10-29-Black',0,0,'2023-12-08 14:42:30','2023-12-08 14:42:30'),(2016,10,'simple','WSH10-29-Orange',0,0,'2023-12-08 14:42:30','2023-12-08 14:42:30'),(2017,10,'simple','WSH10-29-White',0,0,'2023-12-08 14:42:30','2023-12-08 14:42:30'),(2018,10,'configurable','WSH10',1,0,'2023-12-08 14:42:30','2023-12-08 14:42:30'),(2019,10,'simple','WSH11-28-Blue',0,0,'2023-12-08 14:42:30','2023-12-08 14:42:30'),(2020,10,'simple','WSH11-28-Orange',0,0,'2023-12-08 14:42:30','2023-12-08 14:42:30'),(2021,10,'simple','WSH11-28-Red',0,0,'2023-12-08 14:42:30','2023-12-08 14:42:30'),(2022,10,'simple','WSH11-29-Blue',0,0,'2023-12-08 14:42:30','2023-12-08 14:42:30'),(2023,10,'simple','WSH11-29-Orange',0,0,'2023-12-08 14:42:30','2023-12-08 14:42:30'),(2024,10,'simple','WSH11-29-Red',0,0,'2023-12-08 14:42:30','2023-12-08 14:42:30'),(2025,10,'configurable','WSH11',1,0,'2023-12-08 14:42:30','2023-12-08 14:42:30'),(2026,10,'simple','WSH12-28-Green',0,0,'2023-12-08 14:42:30','2023-12-08 14:42:30'),(2027,10,'simple','WSH12-28-Purple',0,0,'2023-12-08 14:42:30','2023-12-08 14:42:30'),(2028,10,'simple','WSH12-28-Red',0,0,'2023-12-08 14:42:30','2023-12-08 14:42:30'),(2029,10,'simple','WSH12-29-Green',0,0,'2023-12-08 14:42:30','2023-12-08 14:42:30'),(2030,10,'simple','WSH12-29-Purple',0,0,'2023-12-08 14:42:30','2023-12-08 14:42:30'),(2031,10,'simple','WSH12-29-Red',0,0,'2023-12-08 14:42:30','2023-12-08 14:42:30'),(2032,10,'simple','WSH12-30-Green',0,0,'2023-12-08 14:42:30','2023-12-08 14:42:30'),(2033,10,'simple','WSH12-30-Purple',0,0,'2023-12-08 14:42:30','2023-12-08 14:42:30'),(2034,10,'simple','WSH12-30-Red',0,0,'2023-12-08 14:42:30','2023-12-08 14:42:30'),(2035,10,'simple','WSH12-31-Green',0,0,'2023-12-08 14:42:30','2023-12-08 14:42:30'),(2036,10,'simple','WSH12-31-Purple',0,0,'2023-12-08 14:42:30','2023-12-08 14:42:30'),(2037,10,'simple','WSH12-31-Red',0,0,'2023-12-08 14:42:30','2023-12-08 14:42:30'),(2038,10,'simple','WSH12-32-Green',0,0,'2023-12-08 14:42:30','2023-12-08 14:42:30'),(2039,10,'simple','WSH12-32-Purple',0,0,'2023-12-08 14:42:30','2023-12-08 14:42:30'),(2040,10,'simple','WSH12-32-Red',0,0,'2023-12-08 14:42:30','2023-12-08 14:42:30'),(2041,10,'configurable','WSH12',1,0,'2023-12-08 14:42:30','2023-12-08 14:42:30');
/*!40000 ALTER TABLE `catalog_product_entity` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `catalog_product_entity_datetime`
--

DROP TABLE IF EXISTS `catalog_product_entity_datetime`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8mb4 */;
CREATE TABLE `catalog_product_entity_datetime` (
  `value_id` int(11) NOT NULL AUTO_INCREMENT COMMENT 'Value ID',
  `attribute_id` smallint(5) unsigned NOT NULL DEFAULT 0 COMMENT 'Attribute ID',
  `store_id` smallint(5) unsigned NOT NULL DEFAULT 0 COMMENT 'Store ID',
  `entity_id` int(10) unsigned NOT NULL DEFAULT 0 COMMENT 'Entity ID',
  `value` datetime DEFAULT NULL COMMENT 'Value',
  PRIMARY KEY (`value_id`),
  UNIQUE KEY `CATALOG_PRODUCT_ENTITY_DATETIME_ENTITY_ID_ATTRIBUTE_ID_STORE_ID` (`entity_id`,`attribute_id`,`store_id`),
  KEY `CATALOG_PRODUCT_ENTITY_DATETIME_ATTRIBUTE_ID` (`attribute_id`),
  KEY `CATALOG_PRODUCT_ENTITY_DATETIME_STORE_ID` (`store_id`),
  CONSTRAINT `CATALOG_PRODUCT_ENTITY_DATETIME_STORE_ID_STORE_STORE_ID` FOREIGN KEY (`store_id`) REFERENCES `store` (`store_id`) ON DELETE CASCADE,
  CONSTRAINT `CAT_PRD_ENTT_DTIME_ATTR_ID_EAV_ATTR_ATTR_ID` FOREIGN KEY (`attribute_id`) REFERENCES `eav_attribute` (`attribute_id`) ON DELETE CASCADE,
  CONSTRAINT `CAT_PRD_ENTT_DTIME_ENTT_ID_CAT_PRD_ENTT_ENTT_ID` FOREIGN KEY (`entity_id`) REFERENCES `catalog_product_entity` (`entity_id`) ON DELETE CASCADE
) ENGINE=InnoDB AUTO_INCREMENT=7 DEFAULT CHARSET=utf8 COLLATE=utf8_general_ci COMMENT='Catalog Product Datetime Attribute Backend Table';
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `catalog_product_entity_datetime`
--

LOCK TABLES `catalog_product_entity_datetime` WRITE;
/*!40000 ALTER TABLE `catalog_product_entity_datetime` DISABLE KEYS */;
INSERT INTO `catalog_product_entity_datetime` VALUES (1,79,0,3,'2023-12-08 00:00:00'),(2,79,0,11,'2023-12-08 00:00:00'),(3,79,0,12,'2023-12-08 00:00:00'),(4,79,0,17,'2023-12-08 00:00:00'),(5,79,0,42,'2023-12-08 00:00:00'),(6,79,0,43,'2023-12-08 00:00:00');
/*!40000 ALTER TABLE `catalog_product_entity_datetime` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `catalog_product_entity_decimal`
--

DROP TABLE IF EXISTS `catalog_product_entity_decimal`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8mb4 */;
CREATE TABLE `catalog_product_entity_decimal` (
  `value_id` int(11) NOT NULL AUTO_INCREMENT COMMENT 'Value ID',
  `attribute_id` smallint(5) unsigned NOT NULL DEFAULT 0 COMMENT 'Attribute ID',
  `store_id` smallint(5) unsigned NOT NULL DEFAULT 0 COMMENT 'Store ID',
  `entity_id` int(10) unsigned NOT NULL DEFAULT 0 COMMENT 'Entity ID',
  `value` decimal(20,6) DEFAULT NULL COMMENT 'Value',
  PRIMARY KEY (`value_id`),
  UNIQUE KEY `CATALOG_PRODUCT_ENTITY_DECIMAL_ENTITY_ID_ATTRIBUTE_ID_STORE_ID` (`entity_id`,`attribute_id`,`store_id`),
  KEY `CATALOG_PRODUCT_ENTITY_DECIMAL_STORE_ID` (`store_id`),
  KEY `CATALOG_PRODUCT_ENTITY_DECIMAL_ATTRIBUTE_ID` (`attribute_id`),
  CONSTRAINT `CATALOG_PRODUCT_ENTITY_DECIMAL_STORE_ID_STORE_STORE_ID` FOREIGN KEY (`store_id`) REFERENCES `store` (`store_id`) ON DELETE CASCADE,
  CONSTRAINT `CAT_PRD_ENTT_DEC_ATTR_ID_EAV_ATTR_ATTR_ID` FOREIGN KEY (`attribute_id`) REFERENCES `eav_attribute` (`attribute_id`) ON DELETE CASCADE,
  CONSTRAINT `CAT_PRD_ENTT_DEC_ENTT_ID_CAT_PRD_ENTT_ENTT_ID` FOREIGN KEY (`entity_id`) REFERENCES `catalog_product_entity` (`entity_id`) ON DELETE CASCADE
) ENGINE=InnoDB AUTO_INCREMENT=3906 DEFAULT CHARSET=utf8 COLLATE=utf8_general_ci COMMENT='Catalog Product Decimal Attribute Backend Table';
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `catalog_product_entity_decimal`
--

LOCK TABLES `catalog_product_entity_decimal` WRITE;
/*!40000 ALTER TABLE `catalog_product_entity_decimal` DISABLE KEYS */;
INSERT INTO `catalog_product_entity_decimal` VALUES (1,77,0,1,1000.000000),(2,82,0,1,1.000000),(3,77,0,2,234.000000),(4,77,0,3,232.000000),(5,78,0,3,232.000000),(6,77,0,4,38.000000),(7,77,0,5,45.000000),(8,77,0,6,45.000000),(9,77,0,7,59.000000),(10,77,0,8,74.000000),(11,77,0,9,32.000000),(12,77,0,10,32.000000),(13,77,0,11,32.000000),(14,78,0,11,24.000000),(15,77,0,12,33.000000),(16,78,0,12,33.000000),(17,77,0,13,36.000000),(18,77,0,14,45.000000),(19,77,0,15,45.000000),(20,77,0,16,7.000000),(21,77,0,17,12.000000),(22,78,0,17,12.000000),(23,77,0,18,12.000000),(24,77,0,19,16.000000),(25,77,0,20,19.000000),(26,77,0,21,19.000000),(27,77,0,22,5.000000),(28,77,0,23,19.000000),(29,77,0,24,22.000000),(30,77,0,25,23.000000),(31,77,0,26,23.000000),(32,77,0,27,23.000000),(33,77,0,28,27.000000),(34,77,0,29,27.000000),(35,77,0,30,27.000000),(36,77,0,31,32.000000),(37,77,0,32,32.000000),(38,77,0,33,32.000000),(39,77,0,34,14.000000),(40,77,0,35,17.000000),(41,77,0,36,21.000000),(42,77,0,37,45.000000),(43,77,0,38,49.000000),(44,77,0,39,54.000000),(45,77,0,40,55.000000),(46,77,0,41,92.000000),(47,77,0,42,43.000000),(48,78,0,42,43.000000),(49,77,0,43,49.000000),(50,78,0,43,49.000000),(51,77,0,44,54.000000),(52,77,0,45,92.000000),(53,77,0,48,52.000000),(54,82,0,48,1.000000),(55,77,0,49,52.000000),(56,82,0,49,1.000000),(57,77,0,50,52.000000),(58,82,0,50,1.000000),(59,77,0,51,52.000000),(60,82,0,51,1.000000),(61,77,0,52,52.000000),(62,82,0,52,1.000000),(63,77,0,53,52.000000),(64,82,0,53,1.000000),(65,77,0,54,52.000000),(66,82,0,54,1.000000),(67,77,0,55,52.000000),(68,82,0,55,1.000000),(69,77,0,56,52.000000),(70,82,0,56,1.000000),(71,77,0,57,52.000000),(72,82,0,57,1.000000),(73,77,0,58,52.000000),(74,82,0,58,1.000000),(75,77,0,59,52.000000),(76,82,0,59,1.000000),(77,77,0,60,52.000000),(78,82,0,60,1.000000),(79,77,0,61,52.000000),(80,82,0,61,1.000000),(81,77,0,62,52.000000),(82,82,0,62,1.000000),(83,77,0,63,52.000000),(84,77,0,64,70.000000),(85,82,0,64,1.000000),(86,77,0,65,70.000000),(87,82,0,65,1.000000),(88,77,0,66,70.000000),(89,82,0,66,1.000000),(90,77,0,67,70.000000),(91,82,0,67,1.000000),(92,77,0,68,70.000000),(93,82,0,68,1.000000),(94,77,0,69,70.000000),(95,82,0,69,1.000000),(96,77,0,70,70.000000),(97,82,0,70,1.000000),(98,77,0,71,70.000000),(99,82,0,71,1.000000),(100,77,0,72,70.000000),(101,82,0,72,1.000000),(102,77,0,73,70.000000),(103,82,0,73,1.000000),(104,77,0,74,70.000000),(105,82,0,74,1.000000),(106,77,0,75,70.000000),(107,82,0,75,1.000000),(108,77,0,76,70.000000),(109,82,0,76,1.000000),(110,77,0,77,70.000000),(111,82,0,77,1.000000),(112,77,0,78,70.000000),(113,82,0,78,1.000000),(114,77,0,79,70.000000),(115,77,0,80,63.000000),(116,82,0,80,1.000000),(117,77,0,81,63.000000),(118,82,0,81,1.000000),(119,77,0,82,63.000000),(120,82,0,82,1.000000),(121,77,0,83,63.000000),(122,82,0,83,1.000000),(123,77,0,84,63.000000),(124,82,0,84,1.000000),(125,77,0,85,63.000000),(126,82,0,85,1.000000),(127,77,0,86,63.000000),(128,82,0,86,1.000000),(129,77,0,87,63.000000),(130,82,0,87,1.000000),(131,77,0,88,63.000000),(132,82,0,88,1.000000),(133,77,0,89,63.000000),(134,82,0,89,1.000000),(135,77,0,90,63.000000),(136,82,0,90,1.000000),(137,77,0,91,63.000000),(138,82,0,91,1.000000),(139,77,0,92,63.000000),(140,82,0,92,1.000000),(141,77,0,93,63.000000),(142,82,0,93,1.000000),(143,77,0,94,63.000000),(144,82,0,94,1.000000),(145,77,0,95,63.000000),(146,77,0,96,60.000000),(147,82,0,96,1.000000),(148,77,0,97,60.000000),(149,82,0,97,1.000000),(150,77,0,98,60.000000),(151,82,0,98,1.000000),(152,77,0,99,60.000000),(153,82,0,99,1.000000),(154,77,0,100,60.000000),(155,82,0,100,1.000000),(156,77,0,101,60.000000),(157,82,0,101,1.000000),(158,77,0,102,60.000000),(159,82,0,102,1.000000),(160,77,0,103,60.000000),(161,82,0,103,1.000000),(162,77,0,104,60.000000),(163,82,0,104,1.000000),(164,77,0,105,60.000000),(165,82,0,105,1.000000),(166,77,0,106,60.000000),(167,82,0,106,1.000000),(168,77,0,107,60.000000),(169,82,0,107,1.000000),(170,77,0,108,60.000000),(171,82,0,108,1.000000),(172,77,0,109,60.000000),(173,82,0,109,1.000000),(174,77,0,110,60.000000),(175,82,0,110,1.000000),(176,77,0,111,60.000000),(177,77,0,112,52.000000),(178,82,0,112,1.000000),(179,77,0,113,52.000000),(180,82,0,113,1.000000),(181,77,0,114,52.000000),(182,82,0,114,1.000000),(183,77,0,115,52.000000),(184,82,0,115,1.000000),(185,77,0,116,52.000000),(186,82,0,116,1.000000),(187,77,0,117,52.000000),(188,82,0,117,1.000000),(189,77,0,118,52.000000),(190,82,0,118,1.000000),(191,77,0,119,52.000000),(192,82,0,119,1.000000),(193,77,0,120,52.000000),(194,82,0,120,1.000000),(195,77,0,121,52.000000),(196,82,0,121,1.000000),(197,77,0,122,52.000000),(198,82,0,122,1.000000),(199,77,0,123,52.000000),(200,82,0,123,1.000000),(201,77,0,124,52.000000),(202,82,0,124,1.000000),(203,77,0,125,52.000000),(204,82,0,125,1.000000),(205,77,0,126,52.000000),(206,82,0,126,1.000000),(207,77,0,127,52.000000),(208,77,0,128,42.000000),(209,82,0,128,1.000000),(210,77,0,129,42.000000),(211,82,0,129,1.000000),(212,77,0,130,42.000000),(213,82,0,130,1.000000),(214,77,0,131,42.000000),(215,82,0,131,1.000000),(216,77,0,132,42.000000),(217,82,0,132,1.000000),(218,77,0,133,42.000000),(219,82,0,133,1.000000),(220,77,0,134,42.000000),(221,82,0,134,1.000000),(222,77,0,135,42.000000),(223,82,0,135,1.000000),(224,77,0,136,42.000000),(225,82,0,136,1.000000),(226,77,0,137,42.000000),(227,82,0,137,1.000000),(228,77,0,138,42.000000),(229,82,0,138,1.000000),(230,77,0,139,42.000000),(231,82,0,139,1.000000),(232,77,0,140,42.000000),(233,82,0,140,1.000000),(234,77,0,141,42.000000),(235,82,0,141,1.000000),(236,77,0,142,42.000000),(237,82,0,142,1.000000),(238,77,0,143,42.000000),(239,77,0,144,54.000000),(240,82,0,144,1.000000),(241,77,0,145,54.000000),(242,82,0,145,1.000000),(243,77,0,146,54.000000),(244,82,0,146,1.000000),(245,77,0,147,54.000000),(246,82,0,147,1.000000),(247,77,0,148,54.000000),(248,82,0,148,1.000000),(249,77,0,149,54.000000),(250,82,0,149,1.000000),(251,77,0,150,54.000000),(252,82,0,150,1.000000),(253,77,0,151,54.000000),(254,82,0,151,1.000000),(255,77,0,152,54.000000),(256,82,0,152,1.000000),(257,77,0,153,54.000000),(258,82,0,153,1.000000),(259,77,0,154,54.000000),(260,82,0,154,1.000000),(261,77,0,155,54.000000),(262,82,0,155,1.000000),(263,77,0,156,54.000000),(264,82,0,156,1.000000),(265,77,0,157,54.000000),(266,82,0,157,1.000000),(267,77,0,158,54.000000),(268,82,0,158,1.000000),(269,77,0,159,54.000000),(270,77,0,160,42.000000),(271,82,0,160,1.000000),(272,77,0,161,42.000000),(273,82,0,161,1.000000),(274,77,0,162,42.000000),(275,82,0,162,1.000000),(276,77,0,163,42.000000),(277,82,0,163,1.000000),(278,77,0,164,42.000000),(279,82,0,164,1.000000),(280,77,0,165,42.000000),(281,82,0,165,1.000000),(282,77,0,166,42.000000),(283,82,0,166,1.000000),(284,77,0,167,42.000000),(285,82,0,167,1.000000),(286,77,0,168,42.000000),(287,82,0,168,1.000000),(288,77,0,169,42.000000),(289,82,0,169,1.000000),(290,77,0,170,42.000000),(291,82,0,170,1.000000),(292,77,0,171,42.000000),(293,82,0,171,1.000000),(294,77,0,172,42.000000),(295,82,0,172,1.000000),(296,77,0,173,42.000000),(297,82,0,173,1.000000),(298,77,0,174,42.000000),(299,82,0,174,1.000000),(300,77,0,175,42.000000),(301,77,0,176,69.000000),(302,82,0,176,1.000000),(303,77,0,177,69.000000),(304,82,0,177,1.000000),(305,77,0,178,69.000000),(306,82,0,178,1.000000),(307,77,0,179,69.000000),(308,82,0,179,1.000000),(309,77,0,180,69.000000),(310,82,0,180,1.000000),(311,77,0,181,69.000000),(312,82,0,181,1.000000),(313,77,0,182,69.000000),(314,82,0,182,1.000000),(315,77,0,183,69.000000),(316,82,0,183,1.000000),(317,77,0,184,69.000000),(318,82,0,184,1.000000),(319,77,0,185,69.000000),(320,82,0,185,1.000000),(321,77,0,186,69.000000),(322,82,0,186,1.000000),(323,77,0,187,69.000000),(324,82,0,187,1.000000),(325,77,0,188,69.000000),(326,82,0,188,1.000000),(327,77,0,189,69.000000),(328,82,0,189,1.000000),(329,77,0,190,69.000000),(330,82,0,190,1.000000),(331,77,0,191,69.000000),(332,77,0,192,62.000000),(333,82,0,192,1.000000),(334,77,0,193,62.000000),(335,82,0,193,1.000000),(336,77,0,194,62.000000),(337,82,0,194,1.000000),(338,77,0,195,62.000000),(339,82,0,195,1.000000),(340,77,0,196,62.000000),(341,82,0,196,1.000000),(342,77,0,197,62.000000),(343,82,0,197,1.000000),(344,77,0,198,62.000000),(345,82,0,198,1.000000),(346,77,0,199,62.000000),(347,82,0,199,1.000000),(348,77,0,200,62.000000),(349,82,0,200,1.000000),(350,77,0,201,62.000000),(351,82,0,201,1.000000),(352,77,0,202,62.000000),(353,82,0,202,1.000000),(354,77,0,203,62.000000),(355,82,0,203,1.000000),(356,77,0,204,62.000000),(357,82,0,204,1.000000),(358,77,0,205,62.000000),(359,82,0,205,1.000000),(360,77,0,206,62.000000),(361,82,0,206,1.000000),(362,77,0,207,62.000000),(363,77,0,208,64.000000),(364,82,0,208,1.000000),(365,77,0,209,64.000000),(366,82,0,209,1.000000),(367,77,0,210,64.000000),(368,82,0,210,1.000000),(369,77,0,211,64.000000),(370,82,0,211,1.000000),(371,77,0,212,64.000000),(372,82,0,212,1.000000),(373,77,0,213,64.000000),(374,82,0,213,1.000000),(375,77,0,214,64.000000),(376,82,0,214,1.000000),(377,77,0,215,64.000000),(378,82,0,215,1.000000),(379,77,0,216,64.000000),(380,82,0,216,1.000000),(381,77,0,217,64.000000),(382,82,0,217,1.000000),(383,77,0,218,64.000000),(384,82,0,218,1.000000),(385,77,0,219,64.000000),(386,82,0,219,1.000000),(387,77,0,220,64.000000),(388,82,0,220,1.000000),(389,77,0,221,64.000000),(390,82,0,221,1.000000),(391,77,0,222,64.000000),(392,82,0,222,1.000000),(393,77,0,223,64.000000),(394,77,0,224,69.000000),(395,82,0,224,1.000000),(396,77,0,225,69.000000),(397,82,0,225,1.000000),(398,77,0,226,69.000000),(399,82,0,226,1.000000),(400,77,0,227,69.000000),(401,82,0,227,1.000000),(402,77,0,228,69.000000),(403,82,0,228,1.000000),(404,77,0,229,69.000000),(405,82,0,229,1.000000),(406,77,0,230,69.000000),(407,82,0,230,1.000000),(408,77,0,231,69.000000),(409,82,0,231,1.000000),(410,77,0,232,69.000000),(411,82,0,232,1.000000),(412,77,0,233,69.000000),(413,82,0,233,1.000000),(414,77,0,234,69.000000),(415,82,0,234,1.000000),(416,77,0,235,69.000000),(417,82,0,235,1.000000),(418,77,0,236,69.000000),(419,82,0,236,1.000000),(420,77,0,237,69.000000),(421,82,0,237,1.000000),(422,77,0,238,69.000000),(423,82,0,238,1.000000),(424,77,0,239,69.000000),(425,77,0,240,74.000000),(426,82,0,240,1.000000),(427,77,0,241,74.000000),(428,82,0,241,1.000000),(429,77,0,242,74.000000),(430,82,0,242,1.000000),(431,77,0,243,74.000000),(432,82,0,243,1.000000),(433,77,0,244,74.000000),(434,82,0,244,1.000000),(435,77,0,245,74.000000),(436,82,0,245,1.000000),(437,77,0,246,74.000000),(438,82,0,246,1.000000),(439,77,0,247,74.000000),(440,82,0,247,1.000000),(441,77,0,248,74.000000),(442,82,0,248,1.000000),(443,77,0,249,74.000000),(444,82,0,249,1.000000),(445,77,0,250,74.000000),(446,82,0,250,1.000000),(447,77,0,251,74.000000),(448,82,0,251,1.000000),(449,77,0,252,74.000000),(450,82,0,252,1.000000),(451,77,0,253,74.000000),(452,82,0,253,1.000000),(453,77,0,254,74.000000),(454,82,0,254,1.000000),(455,77,0,255,74.000000),(456,77,0,256,42.000000),(457,82,0,256,1.000000),(458,77,0,257,42.000000),(459,82,0,257,1.000000),(460,77,0,258,42.000000),(461,82,0,258,1.000000),(462,77,0,259,42.000000),(463,82,0,259,1.000000),(464,77,0,260,42.000000),(465,82,0,260,1.000000),(466,77,0,261,42.000000),(467,82,0,261,1.000000),(468,77,0,262,42.000000),(469,82,0,262,1.000000),(470,77,0,263,42.000000),(471,82,0,263,1.000000),(472,77,0,264,42.000000),(473,82,0,264,1.000000),(474,77,0,265,42.000000),(475,82,0,265,1.000000),(476,77,0,266,42.000000),(477,82,0,266,1.000000),(478,77,0,267,42.000000),(479,82,0,267,1.000000),(480,77,0,268,42.000000),(481,82,0,268,1.000000),(482,77,0,269,42.000000),(483,82,0,269,1.000000),(484,77,0,270,42.000000),(485,82,0,270,1.000000),(486,77,0,271,42.000000),(487,77,0,272,51.000000),(488,82,0,272,1.000000),(489,77,0,273,51.000000),(490,82,0,273,1.000000),(491,77,0,274,51.000000),(492,82,0,274,1.000000),(493,77,0,275,51.000000),(494,82,0,275,1.000000),(495,77,0,276,51.000000),(496,82,0,276,1.000000),(497,77,0,277,51.000000),(498,82,0,277,1.000000),(499,77,0,278,51.000000),(500,82,0,278,1.000000),(501,77,0,279,51.000000),(502,82,0,279,1.000000),(503,77,0,280,51.000000),(504,82,0,280,1.000000),(505,77,0,281,51.000000),(506,82,0,281,1.000000),(507,77,0,282,51.000000),(508,82,0,282,1.000000),(509,77,0,283,51.000000),(510,82,0,283,1.000000),(511,77,0,284,51.000000),(512,82,0,284,1.000000),(513,77,0,285,51.000000),(514,82,0,285,1.000000),(515,77,0,286,51.000000),(516,82,0,286,1.000000),(517,77,0,287,51.000000),(518,77,0,288,47.000000),(519,82,0,288,1.000000),(520,77,0,289,47.000000),(521,82,0,289,1.000000),(522,77,0,290,47.000000),(523,82,0,290,1.000000),(524,77,0,291,47.000000),(525,82,0,291,1.000000),(526,77,0,292,47.000000),(527,82,0,292,1.000000),(528,77,0,293,47.000000),(529,82,0,293,1.000000),(530,77,0,294,47.000000),(531,82,0,294,1.000000),(532,77,0,295,47.000000),(533,82,0,295,1.000000),(534,77,0,296,47.000000),(535,82,0,296,1.000000),(536,77,0,297,47.000000),(537,82,0,297,1.000000),(538,77,0,298,47.000000),(539,82,0,298,1.000000),(540,77,0,299,47.000000),(541,82,0,299,1.000000),(542,77,0,300,47.000000),(543,82,0,300,1.000000),(544,77,0,301,47.000000),(545,82,0,301,1.000000),(546,77,0,302,47.000000),(547,82,0,302,1.000000),(548,77,0,303,47.000000),(549,77,0,304,72.000000),(550,82,0,304,1.000000),(551,77,0,305,72.000000),(552,82,0,305,1.000000),(553,77,0,306,72.000000),(554,82,0,306,1.000000),(555,77,0,307,72.000000),(556,82,0,307,1.000000),(557,77,0,308,72.000000),(558,82,0,308,1.000000),(559,77,0,309,72.000000),(560,82,0,309,1.000000),(561,77,0,310,72.000000),(562,82,0,310,1.000000),(563,77,0,311,72.000000),(564,82,0,311,1.000000),(565,77,0,312,72.000000),(566,82,0,312,1.000000),(567,77,0,313,72.000000),(568,82,0,313,1.000000),(569,77,0,314,72.000000),(570,82,0,314,1.000000),(571,77,0,315,72.000000),(572,82,0,315,1.000000),(573,77,0,316,72.000000),(574,82,0,316,1.000000),(575,77,0,317,72.000000),(576,82,0,317,1.000000),(577,77,0,318,72.000000),(578,82,0,318,1.000000),(579,77,0,319,72.000000),(580,77,0,320,99.000000),(581,82,0,320,1.000000),(582,77,0,321,99.000000),(583,82,0,321,1.000000),(584,77,0,322,99.000000),(585,82,0,322,1.000000),(586,77,0,323,99.000000),(587,82,0,323,1.000000),(588,77,0,324,99.000000),(589,82,0,324,1.000000),(590,77,0,325,99.000000),(591,82,0,325,1.000000),(592,77,0,326,99.000000),(593,82,0,326,1.000000),(594,77,0,327,99.000000),(595,82,0,327,1.000000),(596,77,0,328,99.000000),(597,82,0,328,1.000000),(598,77,0,329,99.000000),(599,82,0,329,1.000000),(600,77,0,330,99.000000),(601,82,0,330,1.000000),(602,77,0,331,99.000000),(603,82,0,331,1.000000),(604,77,0,332,99.000000),(605,82,0,332,1.000000),(606,77,0,333,99.000000),(607,82,0,333,1.000000),(608,77,0,334,99.000000),(609,82,0,334,1.000000),(610,77,0,335,99.000000),(611,77,0,336,65.000000),(612,82,0,336,1.000000),(613,77,0,337,65.000000),(614,82,0,337,1.000000),(615,77,0,338,65.000000),(616,82,0,338,1.000000),(617,77,0,339,65.000000),(618,82,0,339,1.000000),(619,77,0,340,65.000000),(620,82,0,340,1.000000),(621,77,0,341,65.000000),(622,82,0,341,1.000000),(623,77,0,342,65.000000),(624,82,0,342,1.000000),(625,77,0,343,65.000000),(626,82,0,343,1.000000),(627,77,0,344,65.000000),(628,82,0,344,1.000000),(629,77,0,345,65.000000),(630,82,0,345,1.000000),(631,77,0,346,65.000000),(632,82,0,346,1.000000),(633,77,0,347,65.000000),(634,82,0,347,1.000000),(635,77,0,348,65.000000),(636,82,0,348,1.000000),(637,77,0,349,65.000000),(638,82,0,349,1.000000),(639,77,0,350,65.000000),(640,82,0,350,1.000000),(641,77,0,351,65.000000),(642,77,0,352,66.000000),(643,82,0,352,1.000000),(644,77,0,353,66.000000),(645,82,0,353,1.000000),(646,77,0,354,66.000000),(647,82,0,354,1.000000),(648,77,0,355,66.000000),(649,82,0,355,1.000000),(650,77,0,356,66.000000),(651,82,0,356,1.000000),(652,77,0,357,66.000000),(653,82,0,357,1.000000),(654,77,0,358,66.000000),(655,82,0,358,1.000000),(656,77,0,359,66.000000),(657,82,0,359,1.000000),(658,77,0,360,66.000000),(659,82,0,360,1.000000),(660,77,0,361,66.000000),(661,82,0,361,1.000000),(662,77,0,362,66.000000),(663,82,0,362,1.000000),(664,77,0,363,66.000000),(665,82,0,363,1.000000),(666,77,0,364,66.000000),(667,82,0,364,1.000000),(668,77,0,365,66.000000),(669,82,0,365,1.000000),(670,77,0,366,66.000000),(671,82,0,366,1.000000),(672,77,0,367,66.000000),(673,77,0,368,60.000000),(674,82,0,368,1.000000),(675,77,0,369,60.000000),(676,82,0,369,1.000000),(677,77,0,370,60.000000),(678,82,0,370,1.000000),(679,77,0,371,60.000000),(680,82,0,371,1.000000),(681,77,0,372,60.000000),(682,82,0,372,1.000000),(683,77,0,373,60.000000),(684,82,0,373,1.000000),(685,77,0,374,60.000000),(686,82,0,374,1.000000),(687,77,0,375,60.000000),(688,82,0,375,1.000000),(689,77,0,376,60.000000),(690,82,0,376,1.000000),(691,77,0,377,60.000000),(692,82,0,377,1.000000),(693,77,0,378,60.000000),(694,82,0,378,1.000000),(695,77,0,379,60.000000),(696,82,0,379,1.000000),(697,77,0,380,60.000000),(698,82,0,380,1.000000),(699,77,0,381,60.000000),(700,82,0,381,1.000000),(701,77,0,382,60.000000),(702,82,0,382,1.000000),(703,77,0,383,60.000000),(704,77,0,384,56.990000),(705,82,0,384,1.000000),(706,77,0,385,56.990000),(707,82,0,385,1.000000),(708,77,0,386,56.990000),(709,82,0,386,1.000000),(710,77,0,387,56.990000),(711,82,0,387,1.000000),(712,77,0,388,56.990000),(713,82,0,388,1.000000),(714,77,0,389,56.990000),(715,82,0,389,1.000000),(716,77,0,390,56.990000),(717,82,0,390,1.000000),(718,77,0,391,56.990000),(719,82,0,391,1.000000),(720,77,0,392,56.990000),(721,82,0,392,1.000000),(722,77,0,393,56.990000),(723,82,0,393,1.000000),(724,77,0,394,56.990000),(725,82,0,394,1.000000),(726,77,0,395,56.990000),(727,82,0,395,1.000000),(728,77,0,396,56.990000),(729,82,0,396,1.000000),(730,77,0,397,56.990000),(731,82,0,397,1.000000),(732,77,0,398,56.990000),(733,82,0,398,1.000000),(734,77,0,399,56.990000),(735,77,0,400,49.000000),(736,82,0,400,1.000000),(737,77,0,401,49.000000),(738,82,0,401,1.000000),(739,77,0,402,49.000000),(740,82,0,402,1.000000),(741,77,0,403,49.000000),(742,82,0,403,1.000000),(743,77,0,404,49.000000),(744,82,0,404,1.000000),(745,77,0,405,49.000000),(746,82,0,405,1.000000),(747,77,0,406,49.000000),(748,82,0,406,1.000000),(749,77,0,407,49.000000),(750,82,0,407,1.000000),(751,77,0,408,49.000000),(752,82,0,408,1.000000),(753,77,0,409,49.000000),(754,82,0,409,1.000000),(755,77,0,410,49.000000),(756,82,0,410,1.000000),(757,77,0,411,49.000000),(758,82,0,411,1.000000),(759,77,0,412,49.000000),(760,82,0,412,1.000000),(761,77,0,413,49.000000),(762,82,0,413,1.000000),(763,77,0,414,49.000000),(764,82,0,414,1.000000),(765,77,0,415,49.000000),(766,77,0,416,45.000000),(767,82,0,416,1.000000),(768,77,0,417,45.000000),(769,82,0,417,1.000000),(770,77,0,418,45.000000),(771,82,0,418,1.000000),(772,77,0,419,45.000000),(773,82,0,419,1.000000),(774,77,0,420,45.000000),(775,82,0,420,1.000000),(776,77,0,421,45.000000),(777,82,0,421,1.000000),(778,77,0,422,45.000000),(779,82,0,422,1.000000),(780,77,0,423,45.000000),(781,82,0,423,1.000000),(782,77,0,424,45.000000),(783,82,0,424,1.000000),(784,77,0,425,45.000000),(785,82,0,425,1.000000),(786,77,0,426,45.000000),(787,82,0,426,1.000000),(788,77,0,427,45.000000),(789,82,0,427,1.000000),(790,77,0,428,45.000000),(791,82,0,428,1.000000),(792,77,0,429,45.000000),(793,82,0,429,1.000000),(794,77,0,430,45.000000),(795,82,0,430,1.000000),(796,77,0,431,45.000000),(797,77,0,432,29.000000),(798,82,0,432,1.000000),(799,77,0,433,29.000000),(800,82,0,433,1.000000),(801,77,0,434,29.000000),(802,82,0,434,1.000000),(803,77,0,435,29.000000),(804,82,0,435,1.000000),(805,77,0,436,29.000000),(806,82,0,436,1.000000),(807,77,0,437,29.000000),(808,82,0,437,1.000000),(809,77,0,438,29.000000),(810,82,0,438,1.000000),(811,77,0,439,29.000000),(812,82,0,439,1.000000),(813,77,0,440,29.000000),(814,82,0,440,1.000000),(815,77,0,441,29.000000),(816,82,0,441,1.000000),(817,77,0,442,29.000000),(818,82,0,442,1.000000),(819,77,0,443,29.000000),(820,82,0,443,1.000000),(821,77,0,444,29.000000),(822,82,0,444,1.000000),(823,77,0,445,29.000000),(824,82,0,445,1.000000),(825,77,0,446,29.000000),(826,82,0,446,1.000000),(827,77,0,447,29.000000),(828,77,0,448,24.000000),(829,82,0,448,1.000000),(830,77,0,449,24.000000),(831,82,0,449,1.000000),(832,77,0,450,24.000000),(833,82,0,450,1.000000),(834,77,0,451,24.000000),(835,82,0,451,1.000000),(836,77,0,452,24.000000),(837,82,0,452,1.000000),(838,77,0,453,24.000000),(839,82,0,453,1.000000),(840,77,0,454,24.000000),(841,82,0,454,1.000000),(842,77,0,455,24.000000),(843,82,0,455,1.000000),(844,77,0,456,24.000000),(845,82,0,456,1.000000),(846,77,0,457,24.000000),(847,82,0,457,1.000000),(848,77,0,458,24.000000),(849,82,0,458,1.000000),(850,77,0,459,24.000000),(851,82,0,459,1.000000),(852,77,0,460,24.000000),(853,82,0,460,1.000000),(854,77,0,461,24.000000),(855,82,0,461,1.000000),(856,77,0,462,24.000000),(857,82,0,462,1.000000),(858,77,0,463,24.000000),(859,77,0,464,32.000000),(860,82,0,464,1.000000),(861,77,0,465,32.000000),(862,82,0,465,1.000000),(863,77,0,466,32.000000),(864,82,0,466,1.000000),(865,77,0,467,32.000000),(866,82,0,467,1.000000),(867,77,0,468,32.000000),(868,82,0,468,1.000000),(869,77,0,469,32.000000),(870,82,0,469,1.000000),(871,77,0,470,32.000000),(872,82,0,470,1.000000),(873,77,0,471,32.000000),(874,82,0,471,1.000000),(875,77,0,472,32.000000),(876,82,0,472,1.000000),(877,77,0,473,32.000000),(878,82,0,473,1.000000),(879,77,0,474,32.000000),(880,82,0,474,1.000000),(881,77,0,475,32.000000),(882,82,0,475,1.000000),(883,77,0,476,32.000000),(884,82,0,476,1.000000),(885,77,0,477,32.000000),(886,82,0,477,1.000000),(887,77,0,478,32.000000),(888,82,0,478,1.000000),(889,77,0,479,32.000000),(890,77,0,480,28.000000),(891,82,0,480,1.000000),(892,77,0,481,28.000000),(893,82,0,481,1.000000),(894,77,0,482,28.000000),(895,82,0,482,1.000000),(896,77,0,483,28.000000),(897,82,0,483,1.000000),(898,77,0,484,28.000000),(899,82,0,484,1.000000),(900,77,0,485,28.000000),(901,82,0,485,1.000000),(902,77,0,486,28.000000),(903,82,0,486,1.000000),(904,77,0,487,28.000000),(905,82,0,487,1.000000),(906,77,0,488,28.000000),(907,82,0,488,1.000000),(908,77,0,489,28.000000),(909,82,0,489,1.000000),(910,77,0,490,28.000000),(911,82,0,490,1.000000),(912,77,0,491,28.000000),(913,82,0,491,1.000000),(914,77,0,492,28.000000),(915,82,0,492,1.000000),(916,77,0,493,28.000000),(917,82,0,493,1.000000),(918,77,0,494,28.000000),(919,82,0,494,1.000000),(920,77,0,495,28.000000),(921,77,0,496,29.000000),(922,82,0,496,1.000000),(923,77,0,497,29.000000),(924,82,0,497,1.000000),(925,77,0,498,29.000000),(926,82,0,498,1.000000),(927,77,0,499,29.000000),(928,82,0,499,1.000000),(929,77,0,500,29.000000),(930,82,0,500,1.000000),(931,77,0,501,29.000000),(932,82,0,501,1.000000),(933,77,0,502,29.000000),(934,82,0,502,1.000000),(935,77,0,503,29.000000),(936,82,0,503,1.000000),(937,77,0,504,29.000000),(938,82,0,504,1.000000),(939,77,0,505,29.000000),(940,82,0,505,1.000000),(941,77,0,506,29.000000),(942,82,0,506,1.000000),(943,77,0,507,29.000000),(944,82,0,507,1.000000),(945,77,0,508,29.000000),(946,82,0,508,1.000000),(947,77,0,509,29.000000),(948,82,0,509,1.000000),(949,77,0,510,29.000000),(950,82,0,510,1.000000),(951,77,0,511,29.000000),(952,77,0,512,29.000000),(953,82,0,512,1.000000),(954,77,0,513,29.000000),(955,82,0,513,1.000000),(956,77,0,514,29.000000),(957,82,0,514,1.000000),(958,77,0,515,29.000000),(959,82,0,515,1.000000),(960,77,0,516,29.000000),(961,82,0,516,1.000000),(962,77,0,517,29.000000),(963,82,0,517,1.000000),(964,77,0,518,29.000000),(965,82,0,518,1.000000),(966,77,0,519,29.000000),(967,82,0,519,1.000000),(968,77,0,520,29.000000),(969,82,0,520,1.000000),(970,77,0,521,29.000000),(971,82,0,521,1.000000),(972,77,0,522,29.000000),(973,82,0,522,1.000000),(974,77,0,523,29.000000),(975,82,0,523,1.000000),(976,77,0,524,29.000000),(977,82,0,524,1.000000),(978,77,0,525,29.000000),(979,82,0,525,1.000000),(980,77,0,526,29.000000),(981,82,0,526,1.000000),(982,77,0,527,29.000000),(983,77,0,528,29.000000),(984,82,0,528,1.000000),(985,77,0,529,29.000000),(986,82,0,529,1.000000),(987,77,0,530,29.000000),(988,82,0,530,1.000000),(989,77,0,531,29.000000),(990,82,0,531,1.000000),(991,77,0,532,29.000000),(992,82,0,532,1.000000),(993,77,0,533,29.000000),(994,82,0,533,1.000000),(995,77,0,534,29.000000),(996,82,0,534,1.000000),(997,77,0,535,29.000000),(998,82,0,535,1.000000),(999,77,0,536,29.000000),(1000,82,0,536,1.000000),(1001,77,0,537,29.000000),(1002,82,0,537,1.000000),(1003,77,0,538,29.000000),(1004,82,0,538,1.000000),(1005,77,0,539,29.000000),(1006,82,0,539,1.000000),(1007,77,0,540,29.000000),(1008,82,0,540,1.000000),(1009,77,0,541,29.000000),(1010,82,0,541,1.000000),(1011,77,0,542,29.000000),(1012,82,0,542,1.000000),(1013,77,0,543,29.000000),(1014,77,0,544,24.000000),(1015,82,0,544,1.000000),(1016,77,0,545,24.000000),(1017,82,0,545,1.000000),(1018,77,0,546,24.000000),(1019,82,0,546,1.000000),(1020,77,0,547,24.000000),(1021,82,0,547,1.000000),(1022,77,0,548,24.000000),(1023,82,0,548,1.000000),(1024,77,0,549,24.000000),(1025,82,0,549,1.000000),(1026,77,0,550,24.000000),(1027,82,0,550,1.000000),(1028,77,0,551,24.000000),(1029,82,0,551,1.000000),(1030,77,0,552,24.000000),(1031,82,0,552,1.000000),(1032,77,0,553,24.000000),(1033,82,0,553,1.000000),(1034,77,0,554,24.000000),(1035,82,0,554,1.000000),(1036,77,0,555,24.000000),(1037,82,0,555,1.000000),(1038,77,0,556,24.000000),(1039,82,0,556,1.000000),(1040,77,0,557,24.000000),(1041,82,0,557,1.000000),(1042,77,0,558,24.000000),(1043,82,0,558,1.000000),(1044,77,0,559,24.000000),(1045,77,0,560,28.000000),(1046,82,0,560,1.000000),(1047,77,0,561,28.000000),(1048,82,0,561,1.000000),(1049,77,0,562,28.000000),(1050,82,0,562,1.000000),(1051,77,0,563,28.000000),(1052,82,0,563,1.000000),(1053,77,0,564,28.000000),(1054,82,0,564,1.000000),(1055,77,0,565,28.000000),(1056,82,0,565,1.000000),(1057,77,0,566,28.000000),(1058,82,0,566,1.000000),(1059,77,0,567,28.000000),(1060,82,0,567,1.000000),(1061,77,0,568,28.000000),(1062,82,0,568,1.000000),(1063,77,0,569,28.000000),(1064,82,0,569,1.000000),(1065,77,0,570,28.000000),(1066,82,0,570,1.000000),(1067,77,0,571,28.000000),(1068,82,0,571,1.000000),(1069,77,0,572,28.000000),(1070,82,0,572,1.000000),(1071,77,0,573,28.000000),(1072,82,0,573,1.000000),(1073,77,0,574,28.000000),(1074,82,0,574,1.000000),(1075,77,0,575,28.000000),(1076,77,0,576,24.000000),(1077,82,0,576,1.000000),(1078,77,0,577,24.000000),(1079,82,0,577,1.000000),(1080,77,0,578,24.000000),(1081,82,0,578,1.000000),(1082,77,0,579,24.000000),(1083,82,0,579,1.000000),(1084,77,0,580,24.000000),(1085,82,0,580,1.000000),(1086,77,0,581,24.000000),(1087,82,0,581,1.000000),(1088,77,0,582,24.000000),(1089,82,0,582,1.000000),(1090,77,0,583,24.000000),(1091,82,0,583,1.000000),(1092,77,0,584,24.000000),(1093,82,0,584,1.000000),(1094,77,0,585,24.000000),(1095,82,0,585,1.000000),(1096,77,0,586,24.000000),(1097,82,0,586,1.000000),(1098,77,0,587,24.000000),(1099,82,0,587,1.000000),(1100,77,0,588,24.000000),(1101,82,0,588,1.000000),(1102,77,0,589,24.000000),(1103,82,0,589,1.000000),(1104,77,0,590,24.000000),(1105,82,0,590,1.000000),(1106,77,0,591,24.000000),(1107,77,0,592,39.000000),(1108,82,0,592,1.000000),(1109,77,0,593,39.000000),(1110,82,0,593,1.000000),(1111,77,0,594,39.000000),(1112,82,0,594,1.000000),(1113,77,0,595,39.000000),(1114,82,0,595,1.000000),(1115,77,0,596,39.000000),(1116,82,0,596,1.000000),(1117,77,0,597,39.000000),(1118,82,0,597,1.000000),(1119,77,0,598,39.000000),(1120,82,0,598,1.000000),(1121,77,0,599,39.000000),(1122,82,0,599,1.000000),(1123,77,0,600,39.000000),(1124,82,0,600,1.000000),(1125,77,0,601,39.000000),(1126,82,0,601,1.000000),(1127,77,0,602,39.000000),(1128,82,0,602,1.000000),(1129,77,0,603,39.000000),(1130,82,0,603,1.000000),(1131,77,0,604,39.000000),(1132,82,0,604,1.000000),(1133,77,0,605,39.000000),(1134,82,0,605,1.000000),(1135,77,0,606,39.000000),(1136,82,0,606,1.000000),(1137,77,0,607,39.000000),(1138,77,0,608,39.000000),(1139,82,0,608,1.000000),(1140,77,0,609,39.000000),(1141,82,0,609,1.000000),(1142,77,0,610,39.000000),(1143,82,0,610,1.000000),(1144,77,0,611,39.000000),(1145,82,0,611,1.000000),(1146,77,0,612,39.000000),(1147,82,0,612,1.000000),(1148,77,0,613,39.000000),(1149,82,0,613,1.000000),(1150,77,0,614,39.000000),(1151,82,0,614,1.000000),(1152,77,0,615,39.000000),(1153,82,0,615,1.000000),(1154,77,0,616,39.000000),(1155,82,0,616,1.000000),(1156,77,0,617,39.000000),(1157,82,0,617,1.000000),(1158,77,0,618,39.000000),(1159,82,0,618,1.000000),(1160,77,0,619,39.000000),(1161,82,0,619,1.000000),(1162,77,0,620,39.000000),(1163,82,0,620,1.000000),(1164,77,0,621,39.000000),(1165,82,0,621,1.000000),(1166,77,0,622,39.000000),(1167,82,0,622,1.000000),(1168,77,0,623,39.000000),(1169,77,0,624,29.000000),(1170,82,0,624,1.000000),(1171,77,0,625,29.000000),(1172,82,0,625,1.000000),(1173,77,0,626,29.000000),(1174,82,0,626,1.000000),(1175,77,0,627,29.000000),(1176,82,0,627,1.000000),(1177,77,0,628,29.000000),(1178,82,0,628,1.000000),(1179,77,0,629,29.000000),(1180,82,0,629,1.000000),(1181,77,0,630,29.000000),(1182,82,0,630,1.000000),(1183,77,0,631,29.000000),(1184,82,0,631,1.000000),(1185,77,0,632,29.000000),(1186,82,0,632,1.000000),(1187,77,0,633,29.000000),(1188,82,0,633,1.000000),(1189,77,0,634,29.000000),(1190,82,0,634,1.000000),(1191,77,0,635,29.000000),(1192,82,0,635,1.000000),(1193,77,0,636,29.000000),(1194,82,0,636,1.000000),(1195,77,0,637,29.000000),(1196,82,0,637,1.000000),(1197,77,0,638,29.000000),(1198,82,0,638,1.000000),(1199,77,0,639,29.000000),(1200,77,0,640,29.000000),(1201,82,0,640,1.000000),(1202,77,0,641,29.000000),(1203,82,0,641,1.000000),(1204,77,0,642,29.000000),(1205,82,0,642,1.000000),(1206,77,0,643,29.000000),(1207,82,0,643,1.000000),(1208,77,0,644,29.000000),(1209,82,0,644,1.000000),(1210,77,0,645,29.000000),(1211,82,0,645,1.000000),(1212,77,0,646,29.000000),(1213,82,0,646,1.000000),(1214,77,0,647,29.000000),(1215,82,0,647,1.000000),(1216,77,0,648,29.000000),(1217,82,0,648,1.000000),(1218,77,0,649,29.000000),(1219,82,0,649,1.000000),(1220,77,0,650,29.000000),(1221,82,0,650,1.000000),(1222,77,0,651,29.000000),(1223,82,0,651,1.000000),(1224,77,0,652,29.000000),(1225,82,0,652,1.000000),(1226,77,0,653,29.000000),(1227,82,0,653,1.000000),(1228,77,0,654,29.000000),(1229,82,0,654,1.000000),(1230,77,0,655,29.000000),(1231,77,0,656,29.000000),(1232,82,0,656,1.000000),(1233,77,0,657,29.000000),(1234,82,0,657,1.000000),(1235,77,0,658,29.000000),(1236,82,0,658,1.000000),(1237,77,0,659,29.000000),(1238,82,0,659,1.000000),(1239,77,0,660,29.000000),(1240,82,0,660,1.000000),(1241,77,0,661,29.000000),(1242,82,0,661,1.000000),(1243,77,0,662,29.000000),(1244,82,0,662,1.000000),(1245,77,0,663,29.000000),(1246,82,0,663,1.000000),(1247,77,0,664,29.000000),(1248,82,0,664,1.000000),(1249,77,0,665,29.000000),(1250,82,0,665,1.000000),(1251,77,0,666,29.000000),(1252,82,0,666,1.000000),(1253,77,0,667,29.000000),(1254,82,0,667,1.000000),(1255,77,0,668,29.000000),(1256,82,0,668,1.000000),(1257,77,0,669,29.000000),(1258,82,0,669,1.000000),(1259,77,0,670,29.000000),(1260,82,0,670,1.000000),(1261,77,0,671,29.000000),(1262,77,0,672,32.000000),(1263,82,0,672,1.000000),(1264,77,0,673,32.000000),(1265,82,0,673,1.000000),(1266,77,0,674,32.000000),(1267,82,0,674,1.000000),(1268,77,0,675,32.000000),(1269,82,0,675,1.000000),(1270,77,0,676,32.000000),(1271,82,0,676,1.000000),(1272,77,0,677,32.000000),(1273,77,0,678,24.000000),(1274,82,0,678,1.000000),(1275,77,0,679,24.000000),(1276,82,0,679,1.000000),(1277,77,0,680,24.000000),(1278,82,0,680,1.000000),(1279,77,0,681,24.000000),(1280,82,0,681,1.000000),(1281,77,0,682,24.000000),(1282,82,0,682,1.000000),(1283,77,0,683,24.000000),(1284,77,0,684,28.000000),(1285,82,0,684,1.000000),(1286,77,0,685,28.000000),(1287,82,0,685,1.000000),(1288,77,0,686,28.000000),(1289,82,0,686,1.000000),(1290,77,0,687,28.000000),(1291,82,0,687,1.000000),(1292,77,0,688,28.000000),(1293,82,0,688,1.000000),(1294,77,0,689,28.000000),(1295,77,0,690,22.000000),(1296,82,0,690,1.000000),(1297,77,0,691,22.000000),(1298,82,0,691,1.000000),(1299,77,0,692,22.000000),(1300,82,0,692,1.000000),(1301,77,0,693,22.000000),(1302,82,0,693,1.000000),(1303,77,0,694,22.000000),(1304,82,0,694,1.000000),(1305,77,0,695,22.000000),(1306,77,0,696,29.000000),(1307,82,0,696,1.000000),(1308,77,0,697,29.000000),(1309,82,0,697,1.000000),(1310,77,0,698,29.000000),(1311,82,0,698,1.000000),(1312,77,0,699,29.000000),(1313,82,0,699,1.000000),(1314,77,0,700,29.000000),(1315,82,0,700,1.000000),(1316,77,0,701,29.000000),(1317,77,0,702,29.000000),(1318,82,0,702,1.000000),(1319,77,0,703,29.000000),(1320,82,0,703,1.000000),(1321,77,0,704,29.000000),(1322,82,0,704,1.000000),(1323,77,0,705,29.000000),(1324,82,0,705,1.000000),(1325,77,0,706,29.000000),(1326,82,0,706,1.000000),(1327,77,0,707,29.000000),(1328,77,0,708,18.000000),(1329,82,0,708,1.000000),(1330,77,0,709,18.000000),(1331,82,0,709,1.000000),(1332,77,0,710,18.000000),(1333,82,0,710,1.000000),(1334,77,0,711,18.000000),(1335,82,0,711,1.000000),(1336,77,0,712,18.000000),(1337,82,0,712,1.000000),(1338,77,0,713,18.000000),(1339,77,0,714,18.000000),(1340,82,0,714,1.000000),(1341,77,0,715,18.000000),(1342,82,0,715,1.000000),(1343,77,0,716,18.000000),(1344,82,0,716,1.000000),(1345,77,0,717,18.000000),(1346,82,0,717,1.000000),(1347,77,0,718,18.000000),(1348,82,0,718,1.000000),(1349,77,0,719,18.000000),(1350,77,0,720,18.000000),(1351,82,0,720,1.000000),(1352,77,0,721,18.000000),(1353,82,0,721,1.000000),(1354,77,0,722,18.000000),(1355,82,0,722,1.000000),(1356,77,0,723,18.000000),(1357,82,0,723,1.000000),(1358,77,0,724,18.000000),(1359,82,0,724,1.000000),(1360,77,0,725,18.000000),(1361,77,0,726,35.000000),(1362,82,0,726,1.000000),(1363,77,0,727,35.000000),(1364,82,0,727,1.000000),(1365,77,0,728,35.000000),(1366,82,0,728,1.000000),(1367,77,0,729,35.000000),(1368,82,0,729,1.000000),(1369,77,0,730,35.000000),(1370,82,0,730,1.000000),(1371,77,0,731,35.000000),(1372,82,0,731,1.000000),(1373,77,0,732,35.000000),(1374,82,0,732,1.000000),(1375,77,0,733,35.000000),(1376,82,0,733,1.000000),(1377,77,0,734,35.000000),(1378,82,0,734,1.000000),(1379,77,0,735,35.000000),(1380,82,0,735,1.000000),(1381,77,0,736,35.000000),(1382,82,0,736,1.000000),(1383,77,0,737,35.000000),(1384,82,0,737,1.000000),(1385,77,0,738,35.000000),(1386,77,0,739,46.000000),(1387,82,0,739,1.000000),(1388,77,0,740,46.000000),(1389,82,0,740,1.000000),(1390,77,0,741,46.000000),(1391,82,0,741,1.000000),(1392,77,0,742,46.000000),(1393,82,0,742,1.000000),(1394,77,0,743,46.000000),(1395,82,0,743,1.000000),(1396,77,0,744,46.000000),(1397,82,0,744,1.000000),(1398,77,0,745,46.000000),(1399,82,0,745,1.000000),(1400,77,0,746,46.000000),(1401,82,0,746,1.000000),(1402,77,0,747,46.000000),(1403,82,0,747,1.000000),(1404,77,0,748,46.000000),(1405,82,0,748,1.000000),(1406,77,0,749,46.000000),(1407,82,0,749,1.000000),(1408,77,0,750,46.000000),(1409,82,0,750,1.000000),(1410,77,0,751,46.000000),(1411,77,0,752,51.000000),(1412,82,0,752,1.000000),(1413,77,0,753,51.000000),(1414,82,0,753,1.000000),(1415,77,0,754,51.000000),(1416,82,0,754,1.000000),(1417,77,0,755,51.000000),(1418,82,0,755,1.000000),(1419,77,0,756,51.000000),(1420,82,0,756,1.000000),(1421,77,0,757,51.000000),(1422,82,0,757,1.000000),(1423,77,0,758,51.000000),(1424,82,0,758,1.000000),(1425,77,0,759,51.000000),(1426,82,0,759,1.000000),(1427,77,0,760,51.000000),(1428,82,0,760,1.000000),(1429,77,0,761,51.000000),(1430,82,0,761,1.000000),(1431,77,0,762,51.000000),(1432,82,0,762,1.000000),(1433,77,0,763,51.000000),(1434,82,0,763,1.000000),(1435,77,0,764,51.000000),(1436,77,0,765,45.000000),(1437,82,0,765,1.000000),(1438,77,0,766,45.000000),(1439,82,0,766,1.000000),(1440,77,0,767,45.000000),(1441,82,0,767,1.000000),(1442,77,0,768,45.000000),(1443,82,0,768,1.000000),(1444,77,0,769,45.000000),(1445,82,0,769,1.000000),(1446,77,0,770,45.000000),(1447,82,0,770,1.000000),(1448,77,0,771,45.000000),(1449,82,0,771,1.000000),(1450,77,0,772,45.000000),(1451,82,0,772,1.000000),(1452,77,0,773,45.000000),(1453,82,0,773,1.000000),(1454,77,0,774,45.000000),(1455,82,0,774,1.000000),(1456,77,0,775,45.000000),(1457,82,0,775,1.000000),(1458,77,0,776,45.000000),(1459,82,0,776,1.000000),(1460,77,0,777,45.000000),(1461,77,0,778,57.000000),(1462,82,0,778,1.000000),(1463,77,0,779,57.000000),(1464,82,0,779,1.000000),(1465,77,0,780,57.000000),(1466,82,0,780,1.000000),(1467,77,0,781,57.000000),(1468,82,0,781,1.000000),(1469,77,0,782,57.000000),(1470,82,0,782,1.000000),(1471,77,0,783,57.000000),(1472,82,0,783,1.000000),(1473,77,0,784,57.000000),(1474,82,0,784,1.000000),(1475,77,0,785,57.000000),(1476,82,0,785,1.000000),(1477,77,0,786,57.000000),(1478,82,0,786,1.000000),(1479,77,0,787,57.000000),(1480,82,0,787,1.000000),(1481,77,0,788,57.000000),(1482,82,0,788,1.000000),(1483,77,0,789,57.000000),(1484,82,0,789,1.000000),(1485,77,0,790,57.000000),(1486,77,0,791,28.000000),(1487,82,0,791,1.000000),(1488,77,0,792,28.000000),(1489,82,0,792,1.000000),(1490,77,0,793,28.000000),(1491,82,0,793,1.000000),(1492,77,0,794,28.000000),(1493,82,0,794,1.000000),(1494,77,0,795,28.000000),(1495,82,0,795,1.000000),(1496,77,0,796,28.000000),(1497,82,0,796,1.000000),(1498,77,0,797,28.000000),(1499,82,0,797,1.000000),(1500,77,0,798,28.000000),(1501,82,0,798,1.000000),(1502,77,0,799,28.000000),(1503,82,0,799,1.000000),(1504,77,0,800,28.000000),(1505,82,0,800,1.000000),(1506,77,0,801,28.000000),(1507,82,0,801,1.000000),(1508,77,0,802,28.000000),(1509,82,0,802,1.000000),(1510,77,0,803,28.000000),(1511,77,0,804,68.000000),(1512,82,0,804,1.000000),(1513,77,0,805,68.000000),(1514,82,0,805,1.000000),(1515,77,0,806,68.000000),(1516,82,0,806,1.000000),(1517,77,0,807,68.000000),(1518,82,0,807,1.000000),(1519,77,0,808,68.000000),(1520,82,0,808,1.000000),(1521,77,0,809,68.000000),(1522,82,0,809,1.000000),(1523,77,0,810,68.000000),(1524,82,0,810,1.000000),(1525,77,0,811,68.000000),(1526,82,0,811,1.000000),(1527,77,0,812,68.000000),(1528,82,0,812,1.000000),(1529,77,0,813,68.000000),(1530,82,0,813,1.000000),(1531,77,0,814,68.000000),(1532,82,0,814,1.000000),(1533,77,0,815,68.000000),(1534,82,0,815,1.000000),(1535,77,0,816,68.000000),(1536,77,0,817,82.000000),(1537,82,0,817,1.000000),(1538,77,0,818,82.000000),(1539,82,0,818,1.000000),(1540,77,0,819,82.000000),(1541,82,0,819,1.000000),(1542,77,0,820,82.000000),(1543,82,0,820,1.000000),(1544,77,0,821,82.000000),(1545,82,0,821,1.000000),(1546,77,0,822,82.000000),(1547,82,0,822,1.000000),(1548,77,0,823,82.000000),(1549,82,0,823,1.000000),(1550,77,0,824,82.000000),(1551,82,0,824,1.000000),(1552,77,0,825,82.000000),(1553,82,0,825,1.000000),(1554,77,0,826,82.000000),(1555,82,0,826,1.000000),(1556,77,0,827,82.000000),(1557,82,0,827,1.000000),(1558,77,0,828,82.000000),(1559,82,0,828,1.000000),(1560,77,0,829,82.000000),(1561,77,0,830,75.000000),(1562,82,0,830,1.000000),(1563,77,0,831,75.000000),(1564,82,0,831,1.000000),(1565,77,0,832,75.000000),(1566,82,0,832,1.000000),(1567,77,0,833,75.000000),(1568,82,0,833,1.000000),(1569,77,0,834,75.000000),(1570,82,0,834,1.000000),(1571,77,0,835,75.000000),(1572,82,0,835,1.000000),(1573,77,0,836,75.000000),(1574,82,0,836,1.000000),(1575,77,0,837,75.000000),(1576,82,0,837,1.000000),(1577,77,0,838,75.000000),(1578,82,0,838,1.000000),(1579,77,0,839,75.000000),(1580,82,0,839,1.000000),(1581,77,0,840,75.000000),(1582,82,0,840,1.000000),(1583,77,0,841,75.000000),(1584,82,0,841,1.000000),(1585,77,0,842,75.000000),(1586,77,0,843,66.000000),(1587,82,0,843,1.000000),(1588,77,0,844,66.000000),(1589,82,0,844,1.000000),(1590,77,0,845,66.000000),(1591,82,0,845,1.000000),(1592,77,0,846,66.000000),(1593,82,0,846,1.000000),(1594,77,0,847,66.000000),(1595,82,0,847,1.000000),(1596,77,0,848,66.000000),(1597,82,0,848,1.000000),(1598,77,0,849,66.000000),(1599,82,0,849,1.000000),(1600,77,0,850,66.000000),(1601,82,0,850,1.000000),(1602,77,0,851,66.000000),(1603,82,0,851,1.000000),(1604,77,0,852,66.000000),(1605,82,0,852,1.000000),(1606,77,0,853,66.000000),(1607,82,0,853,1.000000),(1608,77,0,854,66.000000),(1609,82,0,854,1.000000),(1610,77,0,855,66.000000),(1611,77,0,856,74.000000),(1612,82,0,856,1.000000),(1613,77,0,857,74.000000),(1614,82,0,857,1.000000),(1615,77,0,858,74.000000),(1616,82,0,858,1.000000),(1617,77,0,859,74.000000),(1618,82,0,859,1.000000),(1619,77,0,860,74.000000),(1620,82,0,860,1.000000),(1621,77,0,861,74.000000),(1622,82,0,861,1.000000),(1623,77,0,862,74.000000),(1624,82,0,862,1.000000),(1625,77,0,863,74.000000),(1626,82,0,863,1.000000),(1627,77,0,864,74.000000),(1628,82,0,864,1.000000),(1629,77,0,865,74.000000),(1630,82,0,865,1.000000),(1631,77,0,866,74.000000),(1632,82,0,866,1.000000),(1633,77,0,867,74.000000),(1634,82,0,867,1.000000),(1635,77,0,868,74.000000),(1636,77,0,869,48.000000),(1637,82,0,869,1.000000),(1638,77,0,870,48.000000),(1639,82,0,870,1.000000),(1640,77,0,871,48.000000),(1641,82,0,871,1.000000),(1642,77,0,872,48.000000),(1643,82,0,872,1.000000),(1644,77,0,873,48.000000),(1645,82,0,873,1.000000),(1646,77,0,874,48.000000),(1647,82,0,874,1.000000),(1648,77,0,875,48.000000),(1649,82,0,875,1.000000),(1650,77,0,876,48.000000),(1651,82,0,876,1.000000),(1652,77,0,877,48.000000),(1653,82,0,877,1.000000),(1654,77,0,878,48.000000),(1655,82,0,878,1.000000),(1656,77,0,879,48.000000),(1657,82,0,879,1.000000),(1658,77,0,880,48.000000),(1659,82,0,880,1.000000),(1660,77,0,881,48.000000),(1661,77,0,882,44.000000),(1662,82,0,882,1.000000),(1663,77,0,883,44.000000),(1664,82,0,883,1.000000),(1665,77,0,884,44.000000),(1666,82,0,884,1.000000),(1667,77,0,885,44.000000),(1668,82,0,885,1.000000),(1669,77,0,886,44.000000),(1670,82,0,886,1.000000),(1671,77,0,887,44.000000),(1672,82,0,887,1.000000),(1673,77,0,888,44.000000),(1674,82,0,888,1.000000),(1675,77,0,889,44.000000),(1676,82,0,889,1.000000),(1677,77,0,890,44.000000),(1678,82,0,890,1.000000),(1679,77,0,891,44.000000),(1680,82,0,891,1.000000),(1681,77,0,892,44.000000),(1682,82,0,892,1.000000),(1683,77,0,893,44.000000),(1684,82,0,893,1.000000),(1685,77,0,894,44.000000),(1686,77,0,895,32.500000),(1687,82,0,895,1.000000),(1688,77,0,896,32.500000),(1689,82,0,896,1.000000),(1690,77,0,897,32.500000),(1691,82,0,897,1.000000),(1692,77,0,898,32.500000),(1693,82,0,898,1.000000),(1694,77,0,899,32.500000),(1695,77,0,900,32.500000),(1696,82,0,900,1.000000),(1697,77,0,901,32.500000),(1698,82,0,901,1.000000),(1699,77,0,902,32.500000),(1700,82,0,902,1.000000),(1701,77,0,903,32.500000),(1702,82,0,903,1.000000),(1703,77,0,904,32.500000),(1704,82,0,904,1.000000),(1705,77,0,905,32.500000),(1706,82,0,905,1.000000),(1707,77,0,906,32.500000),(1708,82,0,906,1.000000),(1709,77,0,907,32.500000),(1710,82,0,907,1.000000),(1711,77,0,908,32.500000),(1712,82,0,908,1.000000),(1713,77,0,909,32.500000),(1714,82,0,909,1.000000),(1715,77,0,910,32.500000),(1716,82,0,910,1.000000),(1717,77,0,911,32.500000),(1718,82,0,911,1.000000),(1719,77,0,912,32.500000),(1720,77,0,913,32.500000),(1721,82,0,913,1.000000),(1722,77,0,914,32.500000),(1723,82,0,914,1.000000),(1724,77,0,915,32.500000),(1725,82,0,915,1.000000),(1726,77,0,916,32.500000),(1727,82,0,916,1.000000),(1728,77,0,917,32.500000),(1729,82,0,917,1.000000),(1730,77,0,918,32.500000),(1731,82,0,918,1.000000),(1732,77,0,919,32.500000),(1733,82,0,919,1.000000),(1734,77,0,920,32.500000),(1735,82,0,920,1.000000),(1736,77,0,921,32.500000),(1737,82,0,921,1.000000),(1738,77,0,922,32.500000),(1739,82,0,922,1.000000),(1740,77,0,923,32.500000),(1741,82,0,923,1.000000),(1742,77,0,924,32.500000),(1743,82,0,924,1.000000),(1744,77,0,925,32.500000),(1745,77,0,926,29.000000),(1746,82,0,926,1.000000),(1747,77,0,927,29.000000),(1748,82,0,927,1.000000),(1749,77,0,928,29.000000),(1750,82,0,928,1.000000),(1751,77,0,929,29.000000),(1752,82,0,929,1.000000),(1753,77,0,930,29.000000),(1754,82,0,930,1.000000),(1755,77,0,931,29.000000),(1756,82,0,931,1.000000),(1757,77,0,932,29.000000),(1758,82,0,932,1.000000),(1759,77,0,933,29.000000),(1760,82,0,933,1.000000),(1761,77,0,934,29.000000),(1762,82,0,934,1.000000),(1763,77,0,935,29.000000),(1764,82,0,935,1.000000),(1765,77,0,936,29.000000),(1766,82,0,936,1.000000),(1767,77,0,937,29.000000),(1768,82,0,937,1.000000),(1769,77,0,938,29.000000),(1770,77,0,939,32.000000),(1771,82,0,939,1.000000),(1772,77,0,940,32.000000),(1773,82,0,940,1.000000),(1774,77,0,941,32.000000),(1775,82,0,941,1.000000),(1776,77,0,942,32.000000),(1777,82,0,942,1.000000),(1778,77,0,943,32.000000),(1779,82,0,943,1.000000),(1780,77,0,944,32.000000),(1781,82,0,944,1.000000),(1782,77,0,945,32.000000),(1783,82,0,945,1.000000),(1784,77,0,946,32.000000),(1785,82,0,946,1.000000),(1786,77,0,947,32.000000),(1787,82,0,947,1.000000),(1788,77,0,948,32.000000),(1789,82,0,948,1.000000),(1790,77,0,949,32.000000),(1791,82,0,949,1.000000),(1792,77,0,950,32.000000),(1793,82,0,950,1.000000),(1794,77,0,951,32.000000),(1795,77,0,952,35.000000),(1796,82,0,952,1.000000),(1797,77,0,953,35.000000),(1798,82,0,953,1.000000),(1799,77,0,954,35.000000),(1800,82,0,954,1.000000),(1801,77,0,955,35.000000),(1802,82,0,955,1.000000),(1803,77,0,956,35.000000),(1804,82,0,956,1.000000),(1805,77,0,957,35.000000),(1806,82,0,957,1.000000),(1807,77,0,958,35.000000),(1808,82,0,958,1.000000),(1809,77,0,959,35.000000),(1810,82,0,959,1.000000),(1811,77,0,960,35.000000),(1812,82,0,960,1.000000),(1813,77,0,961,35.000000),(1814,82,0,961,1.000000),(1815,77,0,962,35.000000),(1816,82,0,962,1.000000),(1817,77,0,963,35.000000),(1818,82,0,963,1.000000),(1819,77,0,964,35.000000),(1820,77,0,965,35.000000),(1821,82,0,965,1.000000),(1822,77,0,966,35.000000),(1823,82,0,966,1.000000),(1824,77,0,967,35.000000),(1825,82,0,967,1.000000),(1826,77,0,968,35.000000),(1827,82,0,968,1.000000),(1828,77,0,969,35.000000),(1829,82,0,969,1.000000),(1830,77,0,970,35.000000),(1831,82,0,970,1.000000),(1832,77,0,971,35.000000),(1833,82,0,971,1.000000),(1834,77,0,972,35.000000),(1835,82,0,972,1.000000),(1836,77,0,973,35.000000),(1837,82,0,973,1.000000),(1838,77,0,974,35.000000),(1839,82,0,974,1.000000),(1840,77,0,975,35.000000),(1841,82,0,975,1.000000),(1842,77,0,976,35.000000),(1843,82,0,976,1.000000),(1844,77,0,977,35.000000),(1845,77,0,978,24.000000),(1846,82,0,978,1.000000),(1847,77,0,979,24.000000),(1848,82,0,979,1.000000),(1849,77,0,980,24.000000),(1850,82,0,980,1.000000),(1851,77,0,981,24.000000),(1852,82,0,981,1.000000),(1853,77,0,982,24.000000),(1854,82,0,982,1.000000),(1855,77,0,983,24.000000),(1856,82,0,983,1.000000),(1857,77,0,984,24.000000),(1858,82,0,984,1.000000),(1859,77,0,985,24.000000),(1860,82,0,985,1.000000),(1861,77,0,986,24.000000),(1862,82,0,986,1.000000),(1863,77,0,987,24.000000),(1864,82,0,987,1.000000),(1865,77,0,988,24.000000),(1866,82,0,988,1.000000),(1867,77,0,989,24.000000),(1868,82,0,989,1.000000),(1869,77,0,990,24.000000),(1870,77,0,991,32.000000),(1871,82,0,991,1.000000),(1872,77,0,992,32.000000),(1873,82,0,992,1.000000),(1874,77,0,993,32.000000),(1875,82,0,993,1.000000),(1876,77,0,994,32.000000),(1877,82,0,994,1.000000),(1878,77,0,995,32.000000),(1879,82,0,995,1.000000),(1880,77,0,996,32.000000),(1881,82,0,996,1.000000),(1882,77,0,997,32.000000),(1883,82,0,997,1.000000),(1884,77,0,998,32.000000),(1885,82,0,998,1.000000),(1886,77,0,999,32.000000),(1887,82,0,999,1.000000),(1888,77,0,1000,32.000000),(1889,82,0,1000,1.000000),(1890,77,0,1001,32.000000),(1891,82,0,1001,1.000000),(1892,77,0,1002,32.000000),(1893,82,0,1002,1.000000),(1894,77,0,1003,32.000000),(1895,77,0,1004,20.000000),(1896,82,0,1004,1.000000),(1897,77,0,1005,20.000000),(1898,82,0,1005,1.000000),(1899,77,0,1006,20.000000),(1900,82,0,1006,1.000000),(1901,77,0,1007,20.000000),(1902,82,0,1007,1.000000),(1903,77,0,1008,20.000000),(1904,82,0,1008,1.000000),(1905,77,0,1009,20.000000),(1906,82,0,1009,1.000000),(1907,77,0,1010,20.000000),(1908,82,0,1010,1.000000),(1909,77,0,1011,20.000000),(1910,82,0,1011,1.000000),(1911,77,0,1012,20.000000),(1912,82,0,1012,1.000000),(1913,77,0,1013,20.000000),(1914,82,0,1013,1.000000),(1915,77,0,1014,20.000000),(1916,82,0,1014,1.000000),(1917,77,0,1015,20.000000),(1918,82,0,1015,1.000000),(1919,77,0,1016,20.000000),(1920,77,0,1017,27.000000),(1921,82,0,1017,1.000000),(1922,77,0,1018,27.000000),(1923,82,0,1018,1.000000),(1924,77,0,1019,27.000000),(1925,82,0,1019,1.000000),(1926,77,0,1020,27.000000),(1927,82,0,1020,1.000000),(1928,77,0,1021,27.000000),(1929,82,0,1021,1.000000),(1930,77,0,1022,27.000000),(1931,82,0,1022,1.000000),(1932,77,0,1023,27.000000),(1933,82,0,1023,1.000000),(1934,77,0,1024,27.000000),(1935,82,0,1024,1.000000),(1936,77,0,1025,27.000000),(1937,82,0,1025,1.000000),(1938,77,0,1026,27.000000),(1939,82,0,1026,1.000000),(1940,77,0,1027,27.000000),(1941,82,0,1027,1.000000),(1942,77,0,1028,27.000000),(1943,82,0,1028,1.000000),(1944,77,0,1029,27.000000),(1945,77,0,1030,57.000000),(1946,82,0,1030,1.000000),(1947,77,0,1031,57.000000),(1948,82,0,1031,1.000000),(1949,77,0,1032,57.000000),(1950,82,0,1032,1.000000),(1951,77,0,1033,57.000000),(1952,82,0,1033,1.000000),(1953,77,0,1034,57.000000),(1954,82,0,1034,1.000000),(1955,77,0,1035,57.000000),(1956,82,0,1035,1.000000),(1957,77,0,1036,57.000000),(1958,82,0,1036,1.000000),(1959,77,0,1037,57.000000),(1960,82,0,1037,1.000000),(1961,77,0,1038,57.000000),(1962,82,0,1038,1.000000),(1963,77,0,1039,57.000000),(1964,82,0,1039,1.000000),(1965,77,0,1040,57.000000),(1966,82,0,1040,1.000000),(1967,77,0,1041,57.000000),(1968,82,0,1041,1.000000),(1969,77,0,1042,57.000000),(1970,82,0,1042,1.000000),(1971,77,0,1043,57.000000),(1972,82,0,1043,1.000000),(1973,77,0,1044,57.000000),(1974,82,0,1044,1.000000),(1975,77,0,1045,57.000000),(1976,77,0,1046,48.000000),(1977,82,0,1046,1.000000),(1978,77,0,1047,48.000000),(1979,82,0,1047,1.000000),(1980,77,0,1048,48.000000),(1981,82,0,1048,1.000000),(1982,77,0,1049,48.000000),(1983,82,0,1049,1.000000),(1984,77,0,1050,48.000000),(1985,82,0,1050,1.000000),(1986,77,0,1051,48.000000),(1987,82,0,1051,1.000000),(1988,77,0,1052,48.000000),(1989,82,0,1052,1.000000),(1990,77,0,1053,48.000000),(1991,82,0,1053,1.000000),(1992,77,0,1054,48.000000),(1993,82,0,1054,1.000000),(1994,77,0,1055,48.000000),(1995,82,0,1055,1.000000),(1996,77,0,1056,48.000000),(1997,82,0,1056,1.000000),(1998,77,0,1057,48.000000),(1999,82,0,1057,1.000000),(2000,77,0,1058,48.000000),(2001,82,0,1058,1.000000),(2002,77,0,1059,48.000000),(2003,82,0,1059,1.000000),(2004,77,0,1060,48.000000),(2005,82,0,1060,1.000000),(2006,77,0,1061,48.000000),(2007,77,0,1062,57.000000),(2008,82,0,1062,1.000000),(2009,77,0,1063,57.000000),(2010,82,0,1063,1.000000),(2011,77,0,1064,57.000000),(2012,82,0,1064,1.000000),(2013,77,0,1065,57.000000),(2014,82,0,1065,1.000000),(2015,77,0,1066,57.000000),(2016,82,0,1066,1.000000),(2017,77,0,1067,57.000000),(2018,82,0,1067,1.000000),(2019,77,0,1068,57.000000),(2020,82,0,1068,1.000000),(2021,77,0,1069,57.000000),(2022,82,0,1069,1.000000),(2023,77,0,1070,57.000000),(2024,82,0,1070,1.000000),(2025,77,0,1071,57.000000),(2026,82,0,1071,1.000000),(2027,77,0,1072,57.000000),(2028,82,0,1072,1.000000),(2029,77,0,1073,57.000000),(2030,82,0,1073,1.000000),(2031,77,0,1074,57.000000),(2032,82,0,1074,1.000000),(2033,77,0,1075,57.000000),(2034,82,0,1075,1.000000),(2035,77,0,1076,57.000000),(2036,82,0,1076,1.000000),(2037,77,0,1077,57.000000),(2038,77,0,1078,69.000000),(2039,82,0,1078,1.000000),(2040,77,0,1079,69.000000),(2041,82,0,1079,1.000000),(2042,77,0,1080,69.000000),(2043,82,0,1080,1.000000),(2044,77,0,1081,69.000000),(2045,82,0,1081,1.000000),(2046,77,0,1082,69.000000),(2047,82,0,1082,1.000000),(2048,77,0,1083,69.000000),(2049,82,0,1083,1.000000),(2050,77,0,1084,69.000000),(2051,82,0,1084,1.000000),(2052,77,0,1085,69.000000),(2053,82,0,1085,1.000000),(2054,77,0,1086,69.000000),(2055,82,0,1086,1.000000),(2056,77,0,1087,69.000000),(2057,82,0,1087,1.000000),(2058,77,0,1088,69.000000),(2059,82,0,1088,1.000000),(2060,77,0,1089,69.000000),(2061,82,0,1089,1.000000),(2062,77,0,1090,69.000000),(2063,82,0,1090,1.000000),(2064,77,0,1091,69.000000),(2065,82,0,1091,1.000000),(2066,77,0,1092,69.000000),(2067,82,0,1092,1.000000),(2068,77,0,1093,69.000000),(2069,77,0,1094,42.000000),(2070,82,0,1094,1.000000),(2071,77,0,1095,42.000000),(2072,82,0,1095,1.000000),(2073,77,0,1096,42.000000),(2074,82,0,1096,1.000000),(2075,77,0,1097,42.000000),(2076,82,0,1097,1.000000),(2077,77,0,1098,42.000000),(2078,82,0,1098,1.000000),(2079,77,0,1099,42.000000),(2080,82,0,1099,1.000000),(2081,77,0,1100,42.000000),(2082,82,0,1100,1.000000),(2083,77,0,1101,42.000000),(2084,82,0,1101,1.000000),(2085,77,0,1102,42.000000),(2086,82,0,1102,1.000000),(2087,77,0,1103,42.000000),(2088,82,0,1103,1.000000),(2089,77,0,1104,42.000000),(2090,82,0,1104,1.000000),(2091,77,0,1105,42.000000),(2092,82,0,1105,1.000000),(2093,77,0,1106,42.000000),(2094,82,0,1106,1.000000),(2095,77,0,1107,42.000000),(2096,82,0,1107,1.000000),(2097,77,0,1108,42.000000),(2098,82,0,1108,1.000000),(2099,77,0,1109,42.000000),(2100,77,0,1110,59.000000),(2101,82,0,1110,1.000000),(2102,77,0,1111,59.000000),(2103,82,0,1111,1.000000),(2104,77,0,1112,59.000000),(2105,82,0,1112,1.000000),(2106,77,0,1113,59.000000),(2107,82,0,1113,1.000000),(2108,77,0,1114,59.000000),(2109,82,0,1114,1.000000),(2110,77,0,1115,59.000000),(2111,77,0,1116,59.000000),(2112,82,0,1116,1.000000),(2113,77,0,1117,59.000000),(2114,82,0,1117,1.000000),(2115,77,0,1118,59.000000),(2116,82,0,1118,1.000000),(2117,77,0,1119,59.000000),(2118,82,0,1119,1.000000),(2119,77,0,1120,59.000000),(2120,82,0,1120,1.000000),(2121,77,0,1121,59.000000),(2122,82,0,1121,1.000000),(2123,77,0,1122,59.000000),(2124,82,0,1122,1.000000),(2125,77,0,1123,59.000000),(2126,82,0,1123,1.000000),(2127,77,0,1124,59.000000),(2128,82,0,1124,1.000000),(2129,77,0,1125,59.000000),(2130,82,0,1125,1.000000),(2131,77,0,1126,59.000000),(2132,82,0,1126,1.000000),(2133,77,0,1127,59.000000),(2134,82,0,1127,1.000000),(2135,77,0,1128,59.000000),(2136,82,0,1128,1.000000),(2137,77,0,1129,59.000000),(2138,82,0,1129,1.000000),(2139,77,0,1130,59.000000),(2140,82,0,1130,1.000000),(2141,77,0,1131,59.000000),(2142,77,0,1132,48.000000),(2143,82,0,1132,1.000000),(2144,77,0,1133,48.000000),(2145,82,0,1133,1.000000),(2146,77,0,1134,48.000000),(2147,82,0,1134,1.000000),(2148,77,0,1135,48.000000),(2149,82,0,1135,1.000000),(2150,77,0,1136,48.000000),(2151,82,0,1136,1.000000),(2152,77,0,1137,48.000000),(2153,82,0,1137,1.000000),(2154,77,0,1138,48.000000),(2155,82,0,1138,1.000000),(2156,77,0,1139,48.000000),(2157,82,0,1139,1.000000),(2158,77,0,1140,48.000000),(2159,82,0,1140,1.000000),(2160,77,0,1141,48.000000),(2161,82,0,1141,1.000000),(2162,77,0,1142,48.000000),(2163,82,0,1142,1.000000),(2164,77,0,1143,48.000000),(2165,82,0,1143,1.000000),(2166,77,0,1144,48.000000),(2167,82,0,1144,1.000000),(2168,77,0,1145,48.000000),(2169,82,0,1145,1.000000),(2170,77,0,1146,48.000000),(2171,82,0,1146,1.000000),(2172,77,0,1147,48.000000),(2173,77,0,1148,39.000000),(2174,82,0,1148,1.000000),(2175,77,0,1149,39.000000),(2176,82,0,1149,1.000000),(2177,77,0,1150,39.000000),(2178,82,0,1150,1.000000),(2179,77,0,1151,39.000000),(2180,82,0,1151,1.000000),(2181,77,0,1152,39.000000),(2182,82,0,1152,1.000000),(2183,77,0,1153,39.000000),(2184,82,0,1153,1.000000),(2185,77,0,1154,39.000000),(2186,82,0,1154,1.000000),(2187,77,0,1155,39.000000),(2188,82,0,1155,1.000000),(2189,77,0,1156,39.000000),(2190,82,0,1156,1.000000),(2191,77,0,1157,39.000000),(2192,82,0,1157,1.000000),(2193,77,0,1158,39.000000),(2194,82,0,1158,1.000000),(2195,77,0,1159,39.000000),(2196,82,0,1159,1.000000),(2197,77,0,1160,39.000000),(2198,82,0,1160,1.000000),(2199,77,0,1161,39.000000),(2200,82,0,1161,1.000000),(2201,77,0,1162,39.000000),(2202,82,0,1162,1.000000),(2203,77,0,1163,39.000000),(2204,77,0,1164,55.000000),(2205,82,0,1164,1.000000),(2206,77,0,1165,55.000000),(2207,82,0,1165,1.000000),(2208,77,0,1166,55.000000),(2209,82,0,1166,1.000000),(2210,77,0,1167,55.000000),(2211,82,0,1167,1.000000),(2212,77,0,1168,55.000000),(2213,82,0,1168,1.000000),(2214,77,0,1169,55.000000),(2215,82,0,1169,1.000000),(2216,77,0,1170,55.000000),(2217,82,0,1170,1.000000),(2218,77,0,1171,55.000000),(2219,82,0,1171,1.000000),(2220,77,0,1172,55.000000),(2221,82,0,1172,1.000000),(2222,77,0,1173,55.000000),(2223,82,0,1173,1.000000),(2224,77,0,1174,55.000000),(2225,82,0,1174,1.000000),(2226,77,0,1175,55.000000),(2227,82,0,1175,1.000000),(2228,77,0,1176,55.000000),(2229,82,0,1176,1.000000),(2230,77,0,1177,55.000000),(2231,82,0,1177,1.000000),(2232,77,0,1178,55.000000),(2233,82,0,1178,1.000000),(2234,77,0,1179,55.000000),(2235,77,0,1180,54.000000),(2236,82,0,1180,1.000000),(2237,77,0,1181,54.000000),(2238,82,0,1181,1.000000),(2239,77,0,1182,54.000000),(2240,82,0,1182,1.000000),(2241,77,0,1183,54.000000),(2242,82,0,1183,1.000000),(2243,77,0,1184,54.000000),(2244,82,0,1184,1.000000),(2245,77,0,1185,54.000000),(2246,82,0,1185,1.000000),(2247,77,0,1186,54.000000),(2248,82,0,1186,1.000000),(2249,77,0,1187,54.000000),(2250,82,0,1187,1.000000),(2251,77,0,1188,54.000000),(2252,82,0,1188,1.000000),(2253,77,0,1189,54.000000),(2254,82,0,1189,1.000000),(2255,77,0,1190,54.000000),(2256,82,0,1190,1.000000),(2257,77,0,1191,54.000000),(2258,82,0,1191,1.000000),(2259,77,0,1192,54.000000),(2260,82,0,1192,1.000000),(2261,77,0,1193,54.000000),(2262,82,0,1193,1.000000),(2263,77,0,1194,54.000000),(2264,82,0,1194,1.000000),(2265,77,0,1195,54.000000),(2266,77,0,1196,68.000000),(2267,82,0,1196,1.000000),(2268,77,0,1197,68.000000),(2269,82,0,1197,1.000000),(2270,77,0,1198,68.000000),(2271,82,0,1198,1.000000),(2272,77,0,1199,68.000000),(2273,82,0,1199,1.000000),(2274,77,0,1200,68.000000),(2275,82,0,1200,1.000000),(2276,77,0,1201,68.000000),(2277,82,0,1201,1.000000),(2278,77,0,1202,68.000000),(2279,82,0,1202,1.000000),(2280,77,0,1203,68.000000),(2281,82,0,1203,1.000000),(2282,77,0,1204,68.000000),(2283,82,0,1204,1.000000),(2284,77,0,1205,68.000000),(2285,82,0,1205,1.000000),(2286,77,0,1206,68.000000),(2287,82,0,1206,1.000000),(2288,77,0,1207,68.000000),(2289,82,0,1207,1.000000),(2290,77,0,1208,68.000000),(2291,82,0,1208,1.000000),(2292,77,0,1209,68.000000),(2293,82,0,1209,1.000000),(2294,77,0,1210,68.000000),(2295,82,0,1210,1.000000),(2296,77,0,1211,68.000000),(2297,77,0,1212,75.000000),(2298,82,0,1212,1.000000),(2299,77,0,1213,75.000000),(2300,82,0,1213,1.000000),(2301,77,0,1214,75.000000),(2302,82,0,1214,1.000000),(2303,77,0,1215,75.000000),(2304,82,0,1215,1.000000),(2305,77,0,1216,75.000000),(2306,82,0,1216,1.000000),(2307,77,0,1217,75.000000),(2308,82,0,1217,1.000000),(2309,77,0,1218,75.000000),(2310,82,0,1218,1.000000),(2311,77,0,1219,75.000000),(2312,82,0,1219,1.000000),(2313,77,0,1220,75.000000),(2314,82,0,1220,1.000000),(2315,77,0,1221,75.000000),(2316,77,0,1222,56.250000),(2317,82,0,1222,1.000000),(2318,77,0,1223,56.250000),(2319,82,0,1223,1.000000),(2320,77,0,1224,56.250000),(2321,82,0,1224,1.000000),(2322,77,0,1225,56.250000),(2323,82,0,1225,1.000000),(2324,77,0,1226,56.250000),(2325,82,0,1226,1.000000),(2326,77,0,1227,56.250000),(2327,82,0,1227,1.000000),(2328,77,0,1228,56.250000),(2329,82,0,1228,1.000000),(2330,77,0,1229,56.250000),(2331,82,0,1229,1.000000),(2332,77,0,1230,56.250000),(2333,82,0,1230,1.000000),(2334,77,0,1231,56.250000),(2335,82,0,1231,1.000000),(2336,77,0,1232,56.250000),(2337,82,0,1232,1.000000),(2338,77,0,1233,56.250000),(2339,82,0,1233,1.000000),(2340,77,0,1234,56.250000),(2341,82,0,1234,1.000000),(2342,77,0,1235,56.250000),(2343,82,0,1235,1.000000),(2344,77,0,1236,56.250000),(2345,82,0,1236,1.000000),(2346,77,0,1237,56.250000),(2347,77,0,1238,57.000000),(2348,82,0,1238,1.000000),(2349,77,0,1239,57.000000),(2350,82,0,1239,1.000000),(2351,77,0,1240,57.000000),(2352,82,0,1240,1.000000),(2353,77,0,1241,57.000000),(2354,82,0,1241,1.000000),(2355,77,0,1242,57.000000),(2356,82,0,1242,1.000000),(2357,77,0,1243,57.000000),(2358,82,0,1243,1.000000),(2359,77,0,1244,57.000000),(2360,82,0,1244,1.000000),(2361,77,0,1245,57.000000),(2362,82,0,1245,1.000000),(2363,77,0,1246,57.000000),(2364,82,0,1246,1.000000),(2365,77,0,1247,57.000000),(2366,82,0,1247,1.000000),(2367,77,0,1248,57.000000),(2368,82,0,1248,1.000000),(2369,77,0,1249,57.000000),(2370,82,0,1249,1.000000),(2371,77,0,1250,57.000000),(2372,82,0,1250,1.000000),(2373,77,0,1251,57.000000),(2374,82,0,1251,1.000000),(2375,77,0,1252,57.000000),(2376,82,0,1252,1.000000),(2377,77,0,1253,57.000000),(2378,77,0,1254,84.000000),(2379,82,0,1254,1.000000),(2380,77,0,1255,84.000000),(2381,82,0,1255,1.000000),(2382,77,0,1256,84.000000),(2383,82,0,1256,1.000000),(2384,77,0,1257,84.000000),(2385,82,0,1257,1.000000),(2386,77,0,1258,84.000000),(2387,82,0,1258,1.000000),(2388,77,0,1259,84.000000),(2389,82,0,1259,1.000000),(2390,77,0,1260,84.000000),(2391,82,0,1260,1.000000),(2392,77,0,1261,84.000000),(2393,82,0,1261,1.000000),(2394,77,0,1262,84.000000),(2395,82,0,1262,1.000000),(2396,77,0,1263,84.000000),(2397,82,0,1263,1.000000),(2398,77,0,1264,84.000000),(2399,82,0,1264,1.000000),(2400,77,0,1265,84.000000),(2401,82,0,1265,1.000000),(2402,77,0,1266,84.000000),(2403,82,0,1266,1.000000),(2404,77,0,1267,84.000000),(2405,82,0,1267,1.000000),(2406,77,0,1268,84.000000),(2407,82,0,1268,1.000000),(2408,77,0,1269,84.000000),(2409,77,0,1270,60.000000),(2410,82,0,1270,1.000000),(2411,77,0,1271,60.000000),(2412,82,0,1271,1.000000),(2413,77,0,1272,60.000000),(2414,82,0,1272,1.000000),(2415,77,0,1273,60.000000),(2416,82,0,1273,1.000000),(2417,77,0,1274,60.000000),(2418,82,0,1274,1.000000),(2419,77,0,1275,60.000000),(2420,82,0,1275,1.000000),(2421,77,0,1276,60.000000),(2422,82,0,1276,1.000000),(2423,77,0,1277,60.000000),(2424,82,0,1277,1.000000),(2425,77,0,1278,60.000000),(2426,82,0,1278,1.000000),(2427,77,0,1279,60.000000),(2428,82,0,1279,1.000000),(2429,77,0,1280,60.000000),(2430,82,0,1280,1.000000),(2431,77,0,1281,60.000000),(2432,82,0,1281,1.000000),(2433,77,0,1282,60.000000),(2434,82,0,1282,1.000000),(2435,77,0,1283,60.000000),(2436,82,0,1283,1.000000),(2437,77,0,1284,60.000000),(2438,82,0,1284,1.000000),(2439,77,0,1285,60.000000),(2440,77,0,1286,59.000000),(2441,82,0,1286,1.000000),(2442,77,0,1287,59.000000),(2443,82,0,1287,1.000000),(2444,77,0,1288,59.000000),(2445,82,0,1288,1.000000),(2446,77,0,1289,59.000000),(2447,82,0,1289,1.000000),(2448,77,0,1290,59.000000),(2449,82,0,1290,1.000000),(2450,77,0,1291,59.000000),(2451,82,0,1291,1.000000),(2452,77,0,1292,59.000000),(2453,82,0,1292,1.000000),(2454,77,0,1293,59.000000),(2455,82,0,1293,1.000000),(2456,77,0,1294,59.000000),(2457,82,0,1294,1.000000),(2458,77,0,1295,59.000000),(2459,82,0,1295,1.000000),(2460,77,0,1296,59.000000),(2461,82,0,1296,1.000000),(2462,77,0,1297,59.000000),(2463,82,0,1297,1.000000),(2464,77,0,1298,59.000000),(2465,82,0,1298,1.000000),(2466,77,0,1299,59.000000),(2467,82,0,1299,1.000000),(2468,77,0,1300,59.000000),(2469,82,0,1300,1.000000),(2470,77,0,1301,59.000000),(2471,77,0,1302,57.000000),(2472,82,0,1302,1.000000),(2473,77,0,1303,57.000000),(2474,82,0,1303,1.000000),(2475,77,0,1304,57.000000),(2476,82,0,1304,1.000000),(2477,77,0,1305,57.000000),(2478,82,0,1305,1.000000),(2479,77,0,1306,57.000000),(2480,82,0,1306,1.000000),(2481,77,0,1307,57.000000),(2482,82,0,1307,1.000000),(2483,77,0,1308,57.000000),(2484,82,0,1308,1.000000),(2485,77,0,1309,57.000000),(2486,82,0,1309,1.000000),(2487,77,0,1310,57.000000),(2488,82,0,1310,1.000000),(2489,77,0,1311,57.000000),(2490,82,0,1311,1.000000),(2491,77,0,1312,57.000000),(2492,82,0,1312,1.000000),(2493,77,0,1313,57.000000),(2494,82,0,1313,1.000000),(2495,77,0,1314,57.000000),(2496,82,0,1314,1.000000),(2497,77,0,1315,57.000000),(2498,82,0,1315,1.000000),(2499,77,0,1316,57.000000),(2500,82,0,1316,1.000000),(2501,77,0,1317,57.000000),(2502,77,0,1318,32.000000),(2503,82,0,1318,1.000000),(2504,77,0,1319,32.000000),(2505,82,0,1319,1.000000),(2506,77,0,1320,32.000000),(2507,82,0,1320,1.000000),(2508,77,0,1321,32.000000),(2509,82,0,1321,1.000000),(2510,77,0,1322,32.000000),(2511,82,0,1322,1.000000),(2512,77,0,1323,32.000000),(2513,82,0,1323,1.000000),(2514,77,0,1324,32.000000),(2515,82,0,1324,1.000000),(2516,77,0,1325,32.000000),(2517,82,0,1325,1.000000),(2518,77,0,1326,32.000000),(2519,82,0,1326,1.000000),(2520,77,0,1327,32.000000),(2521,82,0,1327,1.000000),(2522,77,0,1328,32.000000),(2523,82,0,1328,1.000000),(2524,77,0,1329,32.000000),(2525,82,0,1329,1.000000),(2526,77,0,1330,32.000000),(2527,82,0,1330,1.000000),(2528,77,0,1331,32.000000),(2529,82,0,1331,1.000000),(2530,77,0,1332,32.000000),(2531,82,0,1332,1.000000),(2532,77,0,1333,32.000000),(2533,77,0,1334,69.000000),(2534,82,0,1334,1.000000),(2535,77,0,1335,69.000000),(2536,82,0,1335,1.000000),(2537,77,0,1336,69.000000),(2538,82,0,1336,1.000000),(2539,77,0,1337,69.000000),(2540,82,0,1337,1.000000),(2541,77,0,1338,69.000000),(2542,82,0,1338,1.000000),(2543,77,0,1339,69.000000),(2544,82,0,1339,1.000000),(2545,77,0,1340,69.000000),(2546,82,0,1340,1.000000),(2547,77,0,1341,69.000000),(2548,82,0,1341,1.000000),(2549,77,0,1342,69.000000),(2550,82,0,1342,1.000000),(2551,77,0,1343,69.000000),(2552,82,0,1343,1.000000),(2553,77,0,1344,69.000000),(2554,82,0,1344,1.000000),(2555,77,0,1345,69.000000),(2556,82,0,1345,1.000000),(2557,77,0,1346,69.000000),(2558,82,0,1346,1.000000),(2559,77,0,1347,69.000000),(2560,82,0,1347,1.000000),(2561,77,0,1348,69.000000),(2562,82,0,1348,1.000000),(2563,77,0,1349,69.000000),(2564,77,0,1350,69.000000),(2565,82,0,1350,1.000000),(2566,77,0,1351,69.000000),(2567,82,0,1351,1.000000),(2568,77,0,1352,69.000000),(2569,82,0,1352,1.000000),(2570,77,0,1353,69.000000),(2571,82,0,1353,1.000000),(2572,77,0,1354,69.000000),(2573,82,0,1354,1.000000),(2574,77,0,1355,69.000000),(2575,82,0,1355,1.000000),(2576,77,0,1356,69.000000),(2577,82,0,1356,1.000000),(2578,77,0,1357,69.000000),(2579,82,0,1357,1.000000),(2580,77,0,1358,69.000000),(2581,82,0,1358,1.000000),(2582,77,0,1359,69.000000),(2583,82,0,1359,1.000000),(2584,77,0,1360,69.000000),(2585,82,0,1360,1.000000),(2586,77,0,1361,69.000000),(2587,82,0,1361,1.000000),(2588,77,0,1362,69.000000),(2589,82,0,1362,1.000000),(2590,77,0,1363,69.000000),(2591,82,0,1363,1.000000),(2592,77,0,1364,69.000000),(2593,82,0,1364,1.000000),(2594,77,0,1365,69.000000),(2595,77,0,1366,77.000000),(2596,82,0,1366,1.000000),(2597,77,0,1367,77.000000),(2598,82,0,1367,1.000000),(2599,77,0,1368,77.000000),(2600,82,0,1368,1.000000),(2601,77,0,1369,77.000000),(2602,82,0,1369,1.000000),(2603,77,0,1370,77.000000),(2604,82,0,1370,1.000000),(2605,77,0,1371,77.000000),(2606,82,0,1371,1.000000),(2607,77,0,1372,77.000000),(2608,82,0,1372,1.000000),(2609,77,0,1373,77.000000),(2610,82,0,1373,1.000000),(2611,77,0,1374,77.000000),(2612,82,0,1374,1.000000),(2613,77,0,1375,77.000000),(2614,82,0,1375,1.000000),(2615,77,0,1376,77.000000),(2616,82,0,1376,1.000000),(2617,77,0,1377,77.000000),(2618,82,0,1377,1.000000),(2619,77,0,1378,77.000000),(2620,82,0,1378,1.000000),(2621,77,0,1379,77.000000),(2622,82,0,1379,1.000000),(2623,77,0,1380,77.000000),(2624,82,0,1380,1.000000),(2625,77,0,1381,77.000000),(2626,77,0,1382,77.000000),(2627,82,0,1382,1.000000),(2628,77,0,1383,77.000000),(2629,82,0,1383,1.000000),(2630,77,0,1384,77.000000),(2631,82,0,1384,1.000000),(2632,77,0,1385,77.000000),(2633,82,0,1385,1.000000),(2634,77,0,1386,77.000000),(2635,82,0,1386,1.000000),(2636,77,0,1387,77.000000),(2637,82,0,1387,1.000000),(2638,77,0,1388,77.000000),(2639,82,0,1388,1.000000),(2640,77,0,1389,77.000000),(2641,82,0,1389,1.000000),(2642,77,0,1390,77.000000),(2643,82,0,1390,1.000000),(2644,77,0,1391,77.000000),(2645,82,0,1391,1.000000),(2646,77,0,1392,77.000000),(2647,82,0,1392,1.000000),(2648,77,0,1393,77.000000),(2649,82,0,1393,1.000000),(2650,77,0,1394,77.000000),(2651,82,0,1394,1.000000),(2652,77,0,1395,77.000000),(2653,82,0,1395,1.000000),(2654,77,0,1396,77.000000),(2655,82,0,1396,1.000000),(2656,77,0,1397,77.000000),(2657,77,0,1398,28.000000),(2658,82,0,1398,1.000000),(2659,77,0,1399,28.000000),(2660,82,0,1399,1.000000),(2661,77,0,1400,28.000000),(2662,82,0,1400,1.000000),(2663,77,0,1401,28.000000),(2664,82,0,1401,1.000000),(2665,77,0,1402,28.000000),(2666,82,0,1402,1.000000),(2667,77,0,1403,28.000000),(2668,82,0,1403,1.000000),(2669,77,0,1404,28.000000),(2670,82,0,1404,1.000000),(2671,77,0,1405,28.000000),(2672,82,0,1405,1.000000),(2673,77,0,1406,28.000000),(2674,82,0,1406,1.000000),(2675,77,0,1407,28.000000),(2676,82,0,1407,1.000000),(2677,77,0,1408,28.000000),(2678,82,0,1408,1.000000),(2679,77,0,1409,28.000000),(2680,82,0,1409,1.000000),(2681,77,0,1410,28.000000),(2682,82,0,1410,1.000000),(2683,77,0,1411,28.000000),(2684,82,0,1411,1.000000),(2685,77,0,1412,28.000000),(2686,82,0,1412,1.000000),(2687,77,0,1413,28.000000),(2688,77,0,1414,29.000000),(2689,82,0,1414,1.000000),(2690,77,0,1415,29.000000),(2691,82,0,1415,1.000000),(2692,77,0,1416,29.000000),(2693,82,0,1416,1.000000),(2694,77,0,1417,29.000000),(2695,82,0,1417,1.000000),(2696,77,0,1418,29.000000),(2697,82,0,1418,1.000000),(2698,77,0,1419,29.000000),(2699,82,0,1419,1.000000),(2700,77,0,1420,29.000000),(2701,82,0,1420,1.000000),(2702,77,0,1421,29.000000),(2703,82,0,1421,1.000000),(2704,77,0,1422,29.000000),(2705,82,0,1422,1.000000),(2706,77,0,1423,29.000000),(2707,82,0,1423,1.000000),(2708,77,0,1424,29.000000),(2709,82,0,1424,1.000000),(2710,77,0,1425,29.000000),(2711,82,0,1425,1.000000),(2712,77,0,1426,29.000000),(2713,82,0,1426,1.000000),(2714,77,0,1427,29.000000),(2715,82,0,1427,1.000000),(2716,77,0,1428,29.000000),(2717,82,0,1428,1.000000),(2718,77,0,1429,29.000000),(2719,77,0,1430,29.000000),(2720,82,0,1430,1.000000),(2721,77,0,1431,29.000000),(2722,82,0,1431,1.000000),(2723,77,0,1432,29.000000),(2724,82,0,1432,1.000000),(2725,77,0,1433,29.000000),(2726,82,0,1433,1.000000),(2727,77,0,1434,29.000000),(2728,82,0,1434,1.000000),(2729,77,0,1435,29.000000),(2730,82,0,1435,1.000000),(2731,77,0,1436,29.000000),(2732,82,0,1436,1.000000),(2733,77,0,1437,29.000000),(2734,82,0,1437,1.000000),(2735,77,0,1438,29.000000),(2736,82,0,1438,1.000000),(2737,77,0,1439,29.000000),(2738,82,0,1439,1.000000),(2739,77,0,1440,29.000000),(2740,82,0,1440,1.000000),(2741,77,0,1441,29.000000),(2742,82,0,1441,1.000000),(2743,77,0,1442,29.000000),(2744,82,0,1442,1.000000),(2745,77,0,1443,29.000000),(2746,82,0,1443,1.000000),(2747,77,0,1444,29.000000),(2748,82,0,1444,1.000000),(2749,77,0,1445,29.000000),(2750,77,0,1446,29.000000),(2751,82,0,1446,1.000000),(2752,77,0,1447,29.000000),(2753,82,0,1447,1.000000),(2754,77,0,1448,29.000000),(2755,82,0,1448,1.000000),(2756,77,0,1449,29.000000),(2757,82,0,1449,1.000000),(2758,77,0,1450,29.000000),(2759,82,0,1450,1.000000),(2760,77,0,1451,29.000000),(2761,82,0,1451,1.000000),(2762,77,0,1452,29.000000),(2763,82,0,1452,1.000000),(2764,77,0,1453,29.000000),(2765,82,0,1453,1.000000),(2766,77,0,1454,29.000000),(2767,82,0,1454,1.000000),(2768,77,0,1455,29.000000),(2769,82,0,1455,1.000000),(2770,77,0,1456,29.000000),(2771,82,0,1456,1.000000),(2772,77,0,1457,29.000000),(2773,82,0,1457,1.000000),(2774,77,0,1458,29.000000),(2775,82,0,1458,1.000000),(2776,77,0,1459,29.000000),(2777,82,0,1459,1.000000),(2778,77,0,1460,29.000000),(2779,82,0,1460,1.000000),(2780,77,0,1461,29.000000),(2781,77,0,1462,42.000000),(2782,82,0,1462,1.000000),(2783,77,0,1463,42.000000),(2784,82,0,1463,1.000000),(2785,77,0,1464,42.000000),(2786,82,0,1464,1.000000),(2787,77,0,1465,42.000000),(2788,82,0,1465,1.000000),(2789,77,0,1466,42.000000),(2790,82,0,1466,1.000000),(2791,77,0,1467,42.000000),(2792,82,0,1467,1.000000),(2793,77,0,1468,42.000000),(2794,82,0,1468,1.000000),(2795,77,0,1469,42.000000),(2796,82,0,1469,1.000000),(2797,77,0,1470,42.000000),(2798,82,0,1470,1.000000),(2799,77,0,1471,42.000000),(2800,82,0,1471,1.000000),(2801,77,0,1472,42.000000),(2802,82,0,1472,1.000000),(2803,77,0,1473,42.000000),(2804,82,0,1473,1.000000),(2805,77,0,1474,42.000000),(2806,82,0,1474,1.000000),(2807,77,0,1475,42.000000),(2808,82,0,1475,1.000000),(2809,77,0,1476,42.000000),(2810,82,0,1476,1.000000),(2811,77,0,1477,42.000000),(2812,77,0,1478,32.000000),(2813,82,0,1478,1.000000),(2814,77,0,1479,32.000000),(2815,82,0,1479,1.000000),(2816,77,0,1480,32.000000),(2817,82,0,1480,1.000000),(2818,77,0,1481,32.000000),(2819,82,0,1481,1.000000),(2820,77,0,1482,32.000000),(2821,82,0,1482,1.000000),(2822,77,0,1483,32.000000),(2823,82,0,1483,1.000000),(2824,77,0,1484,32.000000),(2825,82,0,1484,1.000000),(2826,77,0,1485,32.000000),(2827,82,0,1485,1.000000),(2828,77,0,1486,32.000000),(2829,82,0,1486,1.000000),(2830,77,0,1487,32.000000),(2831,82,0,1487,1.000000),(2832,77,0,1488,32.000000),(2833,82,0,1488,1.000000),(2834,77,0,1489,32.000000),(2835,82,0,1489,1.000000),(2836,77,0,1490,32.000000),(2837,82,0,1490,1.000000),(2838,77,0,1491,32.000000),(2839,82,0,1491,1.000000),(2840,77,0,1492,32.000000),(2841,82,0,1492,1.000000),(2842,77,0,1493,32.000000),(2843,77,0,1494,28.000000),(2844,82,0,1494,1.000000),(2845,77,0,1495,28.000000),(2846,82,0,1495,1.000000),(2847,77,0,1496,28.000000),(2848,82,0,1496,1.000000),(2849,77,0,1497,28.000000),(2850,82,0,1497,1.000000),(2851,77,0,1498,28.000000),(2852,82,0,1498,1.000000),(2853,77,0,1499,28.000000),(2854,82,0,1499,1.000000),(2855,77,0,1500,28.000000),(2856,82,0,1500,1.000000),(2857,77,0,1501,28.000000),(2858,82,0,1501,1.000000),(2859,77,0,1502,28.000000),(2860,82,0,1502,1.000000),(2861,77,0,1503,28.000000),(2862,82,0,1503,1.000000),(2863,77,0,1504,28.000000),(2864,82,0,1504,1.000000),(2865,77,0,1505,28.000000),(2866,82,0,1505,1.000000),(2867,77,0,1506,28.000000),(2868,82,0,1506,1.000000),(2869,77,0,1507,28.000000),(2870,82,0,1507,1.000000),(2871,77,0,1508,28.000000),(2872,82,0,1508,1.000000),(2873,77,0,1509,28.000000),(2874,77,0,1510,32.000000),(2875,82,0,1510,1.000000),(2876,77,0,1511,32.000000),(2877,82,0,1511,1.000000),(2878,77,0,1512,32.000000),(2879,82,0,1512,1.000000),(2880,77,0,1513,32.000000),(2881,82,0,1513,1.000000),(2882,77,0,1514,32.000000),(2883,82,0,1514,1.000000),(2884,77,0,1515,32.000000),(2885,82,0,1515,1.000000),(2886,77,0,1516,32.000000),(2887,82,0,1516,1.000000),(2888,77,0,1517,32.000000),(2889,82,0,1517,1.000000),(2890,77,0,1518,32.000000),(2891,82,0,1518,1.000000),(2892,77,0,1519,32.000000),(2893,82,0,1519,1.000000),(2894,77,0,1520,32.000000),(2895,82,0,1520,1.000000),(2896,77,0,1521,32.000000),(2897,82,0,1521,1.000000),(2898,77,0,1522,32.000000),(2899,82,0,1522,1.000000),(2900,77,0,1523,32.000000),(2901,82,0,1523,1.000000),(2902,77,0,1524,32.000000),(2903,82,0,1524,1.000000),(2904,77,0,1525,32.000000),(2905,77,0,1526,32.000000),(2906,82,0,1526,1.000000),(2907,77,0,1527,32.000000),(2908,82,0,1527,1.000000),(2909,77,0,1528,32.000000),(2910,82,0,1528,1.000000),(2911,77,0,1529,32.000000),(2912,82,0,1529,1.000000),(2913,77,0,1530,32.000000),(2914,82,0,1530,1.000000),(2915,77,0,1531,32.000000),(2916,82,0,1531,1.000000),(2917,77,0,1532,32.000000),(2918,82,0,1532,1.000000),(2919,77,0,1533,32.000000),(2920,82,0,1533,1.000000),(2921,77,0,1534,32.000000),(2922,82,0,1534,1.000000),(2923,77,0,1535,32.000000),(2924,82,0,1535,1.000000),(2925,77,0,1536,32.000000),(2926,82,0,1536,1.000000),(2927,77,0,1537,32.000000),(2928,82,0,1537,1.000000),(2929,77,0,1538,32.000000),(2930,82,0,1538,1.000000),(2931,77,0,1539,32.000000),(2932,82,0,1539,1.000000),(2933,77,0,1540,32.000000),(2934,82,0,1540,1.000000),(2935,77,0,1541,32.000000),(2936,77,0,1542,22.000000),(2937,82,0,1542,1.000000),(2938,77,0,1543,22.000000),(2939,82,0,1543,1.000000),(2940,77,0,1544,22.000000),(2941,82,0,1544,1.000000),(2942,77,0,1545,22.000000),(2943,82,0,1545,1.000000),(2944,77,0,1546,22.000000),(2945,82,0,1546,1.000000),(2946,77,0,1547,22.000000),(2947,82,0,1547,1.000000),(2948,77,0,1548,22.000000),(2949,82,0,1548,1.000000),(2950,77,0,1549,22.000000),(2951,82,0,1549,1.000000),(2952,77,0,1550,22.000000),(2953,82,0,1550,1.000000),(2954,77,0,1551,22.000000),(2955,82,0,1551,1.000000),(2956,77,0,1552,22.000000),(2957,82,0,1552,1.000000),(2958,77,0,1553,22.000000),(2959,82,0,1553,1.000000),(2960,77,0,1554,22.000000),(2961,82,0,1554,1.000000),(2962,77,0,1555,22.000000),(2963,82,0,1555,1.000000),(2964,77,0,1556,22.000000),(2965,82,0,1556,1.000000),(2966,77,0,1557,22.000000),(2967,77,0,1558,24.000000),(2968,82,0,1558,1.000000),(2969,77,0,1559,24.000000),(2970,82,0,1559,1.000000),(2971,77,0,1560,24.000000),(2972,82,0,1560,1.000000),(2973,77,0,1561,24.000000),(2974,82,0,1561,1.000000),(2975,77,0,1562,24.000000),(2976,82,0,1562,1.000000),(2977,77,0,1563,24.000000),(2978,82,0,1563,1.000000),(2979,77,0,1564,24.000000),(2980,82,0,1564,1.000000),(2981,77,0,1565,24.000000),(2982,82,0,1565,1.000000),(2983,77,0,1566,24.000000),(2984,82,0,1566,1.000000),(2985,77,0,1567,24.000000),(2986,82,0,1567,1.000000),(2987,77,0,1568,24.000000),(2988,82,0,1568,1.000000),(2989,77,0,1569,24.000000),(2990,82,0,1569,1.000000),(2991,77,0,1570,24.000000),(2992,82,0,1570,1.000000),(2993,77,0,1571,24.000000),(2994,82,0,1571,1.000000),(2995,77,0,1572,24.000000),(2996,82,0,1572,1.000000),(2997,77,0,1573,24.000000),(2998,77,0,1574,24.000000),(2999,82,0,1574,1.000000),(3000,77,0,1575,24.000000),(3001,82,0,1575,1.000000),(3002,77,0,1576,24.000000),(3003,82,0,1576,1.000000),(3004,77,0,1577,24.000000),(3005,82,0,1577,1.000000),(3006,77,0,1578,24.000000),(3007,82,0,1578,1.000000),(3008,77,0,1579,24.000000),(3009,82,0,1579,1.000000),(3010,77,0,1580,24.000000),(3011,82,0,1580,1.000000),(3012,77,0,1581,24.000000),(3013,82,0,1581,1.000000),(3014,77,0,1582,24.000000),(3015,82,0,1582,1.000000),(3016,77,0,1583,24.000000),(3017,82,0,1583,1.000000),(3018,77,0,1584,24.000000),(3019,82,0,1584,1.000000),(3020,77,0,1585,24.000000),(3021,82,0,1585,1.000000),(3022,77,0,1586,24.000000),(3023,82,0,1586,1.000000),(3024,77,0,1587,24.000000),(3025,82,0,1587,1.000000),(3026,77,0,1588,24.000000),(3027,82,0,1588,1.000000),(3028,77,0,1589,24.000000),(3029,77,0,1590,39.000000),(3030,82,0,1590,1.000000),(3031,77,0,1591,39.000000),(3032,82,0,1591,1.000000),(3033,77,0,1592,39.000000),(3034,82,0,1592,1.000000),(3035,77,0,1593,39.000000),(3036,82,0,1593,1.000000),(3037,77,0,1594,39.000000),(3038,82,0,1594,1.000000),(3039,77,0,1595,39.000000),(3040,82,0,1595,1.000000),(3041,77,0,1596,39.000000),(3042,82,0,1596,1.000000),(3043,77,0,1597,39.000000),(3044,82,0,1597,1.000000),(3045,77,0,1598,39.000000),(3046,82,0,1598,1.000000),(3047,77,0,1599,39.000000),(3048,82,0,1599,1.000000),(3049,77,0,1600,39.000000),(3050,82,0,1600,1.000000),(3051,77,0,1601,39.000000),(3052,82,0,1601,1.000000),(3053,77,0,1602,39.000000),(3054,82,0,1602,1.000000),(3055,77,0,1603,39.000000),(3056,82,0,1603,1.000000),(3057,77,0,1604,39.000000),(3058,82,0,1604,1.000000),(3059,77,0,1605,39.000000),(3060,77,0,1606,39.000000),(3061,82,0,1606,1.000000),(3062,77,0,1607,39.000000),(3063,82,0,1607,1.000000),(3064,77,0,1608,39.000000),(3065,82,0,1608,1.000000),(3066,77,0,1609,39.000000),(3067,82,0,1609,1.000000),(3068,77,0,1610,39.000000),(3069,82,0,1610,1.000000),(3070,77,0,1611,39.000000),(3071,82,0,1611,1.000000),(3072,77,0,1612,39.000000),(3073,82,0,1612,1.000000),(3074,77,0,1613,39.000000),(3075,82,0,1613,1.000000),(3076,77,0,1614,39.000000),(3077,82,0,1614,1.000000),(3078,77,0,1615,39.000000),(3079,82,0,1615,1.000000),(3080,77,0,1616,39.000000),(3081,82,0,1616,1.000000),(3082,77,0,1617,39.000000),(3083,82,0,1617,1.000000),(3084,77,0,1618,39.000000),(3085,82,0,1618,1.000000),(3086,77,0,1619,39.000000),(3087,82,0,1619,1.000000),(3088,77,0,1620,39.000000),(3089,82,0,1620,1.000000),(3090,77,0,1621,39.000000),(3091,77,0,1622,39.000000),(3092,82,0,1622,1.000000),(3093,77,0,1623,39.000000),(3094,82,0,1623,1.000000),(3095,77,0,1624,39.000000),(3096,82,0,1624,1.000000),(3097,77,0,1625,39.000000),(3098,82,0,1625,1.000000),(3099,77,0,1626,39.000000),(3100,82,0,1626,1.000000),(3101,77,0,1627,39.000000),(3102,82,0,1627,1.000000),(3103,77,0,1628,39.000000),(3104,82,0,1628,1.000000),(3105,77,0,1629,39.000000),(3106,82,0,1629,1.000000),(3107,77,0,1630,39.000000),(3108,82,0,1630,1.000000),(3109,77,0,1631,39.000000),(3110,82,0,1631,1.000000),(3111,77,0,1632,39.000000),(3112,82,0,1632,1.000000),(3113,77,0,1633,39.000000),(3114,82,0,1633,1.000000),(3115,77,0,1634,39.000000),(3116,82,0,1634,1.000000),(3117,77,0,1635,39.000000),(3118,82,0,1635,1.000000),(3119,77,0,1636,39.000000),(3120,82,0,1636,1.000000),(3121,77,0,1637,39.000000),(3122,77,0,1638,24.000000),(3123,82,0,1638,1.000000),(3124,77,0,1639,24.000000),(3125,82,0,1639,1.000000),(3126,77,0,1640,24.000000),(3127,82,0,1640,1.000000),(3128,77,0,1641,24.000000),(3129,82,0,1641,1.000000),(3130,77,0,1642,24.000000),(3131,82,0,1642,1.000000),(3132,77,0,1643,24.000000),(3133,82,0,1643,1.000000),(3134,77,0,1644,24.000000),(3135,82,0,1644,1.000000),(3136,77,0,1645,24.000000),(3137,82,0,1645,1.000000),(3138,77,0,1646,24.000000),(3139,82,0,1646,1.000000),(3140,77,0,1647,24.000000),(3141,82,0,1647,1.000000),(3142,77,0,1648,24.000000),(3143,82,0,1648,1.000000),(3144,77,0,1649,24.000000),(3145,82,0,1649,1.000000),(3146,77,0,1650,24.000000),(3147,82,0,1650,1.000000),(3148,77,0,1651,24.000000),(3149,82,0,1651,1.000000),(3150,77,0,1652,24.000000),(3151,82,0,1652,1.000000),(3152,77,0,1653,24.000000),(3153,77,0,1654,39.000000),(3154,82,0,1654,1.000000),(3155,77,0,1655,39.000000),(3156,82,0,1655,1.000000),(3157,77,0,1656,39.000000),(3158,82,0,1656,1.000000),(3159,77,0,1657,39.000000),(3160,82,0,1657,1.000000),(3161,77,0,1658,39.000000),(3162,82,0,1658,1.000000),(3163,77,0,1659,39.000000),(3164,82,0,1659,1.000000),(3165,77,0,1660,39.000000),(3166,82,0,1660,1.000000),(3167,77,0,1661,39.000000),(3168,82,0,1661,1.000000),(3169,77,0,1662,39.000000),(3170,82,0,1662,1.000000),(3171,77,0,1663,39.000000),(3172,82,0,1663,1.000000),(3173,77,0,1664,39.000000),(3174,82,0,1664,1.000000),(3175,77,0,1665,39.000000),(3176,82,0,1665,1.000000),(3177,77,0,1666,39.000000),(3178,82,0,1666,1.000000),(3179,77,0,1667,39.000000),(3180,82,0,1667,1.000000),(3181,77,0,1668,39.000000),(3182,82,0,1668,1.000000),(3183,77,0,1669,39.000000),(3184,77,0,1670,29.000000),(3185,82,0,1670,1.000000),(3186,77,0,1671,29.000000),(3187,82,0,1671,1.000000),(3188,77,0,1672,29.000000),(3189,82,0,1672,1.000000),(3190,77,0,1673,29.000000),(3191,82,0,1673,1.000000),(3192,77,0,1674,29.000000),(3193,82,0,1674,1.000000),(3194,77,0,1675,29.000000),(3195,82,0,1675,1.000000),(3196,77,0,1676,29.000000),(3197,82,0,1676,1.000000),(3198,77,0,1677,29.000000),(3199,82,0,1677,1.000000),(3200,77,0,1678,29.000000),(3201,82,0,1678,1.000000),(3202,77,0,1679,29.000000),(3203,82,0,1679,1.000000),(3204,77,0,1680,29.000000),(3205,82,0,1680,1.000000),(3206,77,0,1681,29.000000),(3207,82,0,1681,1.000000),(3208,77,0,1682,29.000000),(3209,82,0,1682,1.000000),(3210,77,0,1683,29.000000),(3211,82,0,1683,1.000000),(3212,77,0,1684,29.000000),(3213,82,0,1684,1.000000),(3214,77,0,1685,29.000000),(3215,77,0,1686,29.000000),(3216,82,0,1686,1.000000),(3217,77,0,1687,29.000000),(3218,82,0,1687,1.000000),(3219,77,0,1688,29.000000),(3220,82,0,1688,1.000000),(3221,77,0,1689,29.000000),(3222,82,0,1689,1.000000),(3223,77,0,1690,29.000000),(3224,82,0,1690,1.000000),(3225,77,0,1691,29.000000),(3226,82,0,1691,1.000000),(3227,77,0,1692,29.000000),(3228,82,0,1692,1.000000),(3229,77,0,1693,29.000000),(3230,82,0,1693,1.000000),(3231,77,0,1694,29.000000),(3232,82,0,1694,1.000000),(3233,77,0,1695,29.000000),(3234,82,0,1695,1.000000),(3235,77,0,1696,29.000000),(3236,82,0,1696,1.000000),(3237,77,0,1697,29.000000),(3238,82,0,1697,1.000000),(3239,77,0,1698,29.000000),(3240,82,0,1698,1.000000),(3241,77,0,1699,29.000000),(3242,82,0,1699,1.000000),(3243,77,0,1700,29.000000),(3244,82,0,1700,1.000000),(3245,77,0,1701,29.000000),(3246,77,0,1702,39.000000),(3247,82,0,1702,1.000000),(3248,77,0,1703,39.000000),(3249,82,0,1703,1.000000),(3250,77,0,1704,39.000000),(3251,82,0,1704,1.000000),(3252,77,0,1705,39.000000),(3253,82,0,1705,1.000000),(3254,77,0,1706,39.000000),(3255,82,0,1706,1.000000),(3256,77,0,1707,39.000000),(3257,82,0,1707,1.000000),(3258,77,0,1708,39.000000),(3259,82,0,1708,1.000000),(3260,77,0,1709,39.000000),(3261,82,0,1709,1.000000),(3262,77,0,1710,39.000000),(3263,82,0,1710,1.000000),(3264,77,0,1711,39.000000),(3265,82,0,1711,1.000000),(3266,77,0,1712,39.000000),(3267,82,0,1712,1.000000),(3268,77,0,1713,39.000000),(3269,82,0,1713,1.000000),(3270,77,0,1714,39.000000),(3271,82,0,1714,1.000000),(3272,77,0,1715,39.000000),(3273,82,0,1715,1.000000),(3274,77,0,1716,39.000000),(3275,82,0,1716,1.000000),(3276,77,0,1717,39.000000),(3277,77,0,1718,39.000000),(3278,82,0,1718,1.000000),(3279,77,0,1719,39.000000),(3280,82,0,1719,1.000000),(3281,77,0,1720,39.000000),(3282,82,0,1720,1.000000),(3283,77,0,1721,39.000000),(3284,82,0,1721,1.000000),(3285,77,0,1722,39.000000),(3286,82,0,1722,1.000000),(3287,77,0,1723,39.000000),(3288,82,0,1723,1.000000),(3289,77,0,1724,39.000000),(3290,82,0,1724,1.000000),(3291,77,0,1725,39.000000),(3292,82,0,1725,1.000000),(3293,77,0,1726,39.000000),(3294,82,0,1726,1.000000),(3295,77,0,1727,39.000000),(3296,82,0,1727,1.000000),(3297,77,0,1728,39.000000),(3298,82,0,1728,1.000000),(3299,77,0,1729,39.000000),(3300,82,0,1729,1.000000),(3301,77,0,1730,39.000000),(3302,82,0,1730,1.000000),(3303,77,0,1731,39.000000),(3304,82,0,1731,1.000000),(3305,77,0,1732,39.000000),(3306,82,0,1732,1.000000),(3307,77,0,1733,39.000000),(3308,77,0,1734,39.000000),(3309,82,0,1734,1.000000),(3310,77,0,1735,39.000000),(3311,82,0,1735,1.000000),(3312,77,0,1736,39.000000),(3313,82,0,1736,1.000000),(3314,77,0,1737,39.000000),(3315,82,0,1737,1.000000),(3316,77,0,1738,39.000000),(3317,82,0,1738,1.000000),(3318,77,0,1739,39.000000),(3319,82,0,1739,1.000000),(3320,77,0,1740,39.000000),(3321,82,0,1740,1.000000),(3322,77,0,1741,39.000000),(3323,82,0,1741,1.000000),(3324,77,0,1742,39.000000),(3325,82,0,1742,1.000000),(3326,77,0,1743,39.000000),(3327,82,0,1743,1.000000),(3328,77,0,1744,39.000000),(3329,82,0,1744,1.000000),(3330,77,0,1745,39.000000),(3331,82,0,1745,1.000000),(3332,77,0,1746,39.000000),(3333,82,0,1746,1.000000),(3334,77,0,1747,39.000000),(3335,82,0,1747,1.000000),(3336,77,0,1748,39.000000),(3337,82,0,1748,1.000000),(3338,77,0,1749,39.000000),(3339,77,0,1750,39.000000),(3340,82,0,1750,1.000000),(3341,77,0,1751,39.000000),(3342,82,0,1751,1.000000),(3343,77,0,1752,39.000000),(3344,82,0,1752,1.000000),(3345,77,0,1753,39.000000),(3346,82,0,1753,1.000000),(3347,77,0,1754,39.000000),(3348,82,0,1754,1.000000),(3349,77,0,1755,39.000000),(3350,82,0,1755,1.000000),(3351,77,0,1756,39.000000),(3352,82,0,1756,1.000000),(3353,77,0,1757,39.000000),(3354,82,0,1757,1.000000),(3355,77,0,1758,39.000000),(3356,82,0,1758,1.000000),(3357,77,0,1759,39.000000),(3358,82,0,1759,1.000000),(3359,77,0,1760,39.000000),(3360,82,0,1760,1.000000),(3361,77,0,1761,39.000000),(3362,82,0,1761,1.000000),(3363,77,0,1762,39.000000),(3364,82,0,1762,1.000000),(3365,77,0,1763,39.000000),(3366,82,0,1763,1.000000),(3367,77,0,1764,39.000000),(3368,82,0,1764,1.000000),(3369,77,0,1765,39.000000),(3370,77,0,1766,29.000000),(3371,82,0,1766,1.000000),(3372,77,0,1767,29.000000),(3373,82,0,1767,1.000000),(3374,77,0,1768,29.000000),(3375,82,0,1768,1.000000),(3376,77,0,1769,29.000000),(3377,82,0,1769,1.000000),(3378,77,0,1770,29.000000),(3379,82,0,1770,1.000000),(3380,77,0,1771,29.000000),(3381,82,0,1771,1.000000),(3382,77,0,1772,29.000000),(3383,82,0,1772,1.000000),(3384,77,0,1773,29.000000),(3385,82,0,1773,1.000000),(3386,77,0,1774,29.000000),(3387,82,0,1774,1.000000),(3388,77,0,1775,29.000000),(3389,82,0,1775,1.000000),(3390,77,0,1776,29.000000),(3391,82,0,1776,1.000000),(3392,77,0,1777,29.000000),(3393,82,0,1777,1.000000),(3394,77,0,1778,29.000000),(3395,82,0,1778,1.000000),(3396,77,0,1779,29.000000),(3397,82,0,1779,1.000000),(3398,77,0,1780,29.000000),(3399,82,0,1780,1.000000),(3400,77,0,1781,29.000000),(3401,77,0,1782,34.000000),(3402,82,0,1782,1.000000),(3403,77,0,1783,34.000000),(3404,82,0,1783,1.000000),(3405,77,0,1784,34.000000),(3406,82,0,1784,1.000000),(3407,77,0,1785,34.000000),(3408,82,0,1785,1.000000),(3409,77,0,1786,34.000000),(3410,82,0,1786,1.000000),(3411,77,0,1787,34.000000),(3412,82,0,1787,1.000000),(3413,77,0,1788,34.000000),(3414,82,0,1788,1.000000),(3415,77,0,1789,34.000000),(3416,82,0,1789,1.000000),(3417,77,0,1790,34.000000),(3418,82,0,1790,1.000000),(3419,77,0,1791,34.000000),(3420,82,0,1791,1.000000),(3421,77,0,1792,34.000000),(3422,82,0,1792,1.000000),(3423,77,0,1793,34.000000),(3424,82,0,1793,1.000000),(3425,77,0,1794,34.000000),(3426,82,0,1794,1.000000),(3427,77,0,1795,34.000000),(3428,82,0,1795,1.000000),(3429,77,0,1796,34.000000),(3430,82,0,1796,1.000000),(3431,77,0,1797,34.000000),(3432,77,0,1798,34.000000),(3433,82,0,1798,1.000000),(3434,77,0,1799,34.000000),(3435,82,0,1799,1.000000),(3436,77,0,1800,34.000000),(3437,82,0,1800,1.000000),(3438,77,0,1801,34.000000),(3439,82,0,1801,1.000000),(3440,77,0,1802,34.000000),(3441,82,0,1802,1.000000),(3442,77,0,1803,34.000000),(3443,82,0,1803,1.000000),(3444,77,0,1804,34.000000),(3445,82,0,1804,1.000000),(3446,77,0,1805,34.000000),(3447,82,0,1805,1.000000),(3448,77,0,1806,34.000000),(3449,82,0,1806,1.000000),(3450,77,0,1807,34.000000),(3451,82,0,1807,1.000000),(3452,77,0,1808,34.000000),(3453,82,0,1808,1.000000),(3454,77,0,1809,34.000000),(3455,82,0,1809,1.000000),(3456,77,0,1810,34.000000),(3457,82,0,1810,1.000000),(3458,77,0,1811,34.000000),(3459,82,0,1811,1.000000),(3460,77,0,1812,34.000000),(3461,82,0,1812,1.000000),(3462,77,0,1813,34.000000),(3463,77,0,1814,39.000000),(3464,82,0,1814,1.000000),(3465,77,0,1815,39.000000),(3466,82,0,1815,1.000000),(3467,77,0,1816,39.000000),(3468,82,0,1816,1.000000),(3469,77,0,1817,39.000000),(3470,82,0,1817,1.000000),(3471,77,0,1818,39.000000),(3472,82,0,1818,1.000000),(3473,77,0,1819,39.000000),(3474,82,0,1819,1.000000),(3475,77,0,1820,39.000000),(3476,77,0,1821,42.000000),(3477,82,0,1821,1.000000),(3478,77,0,1822,42.000000),(3479,82,0,1822,1.000000),(3480,77,0,1823,42.000000),(3481,82,0,1823,1.000000),(3482,77,0,1824,42.000000),(3483,82,0,1824,1.000000),(3484,77,0,1825,42.000000),(3485,82,0,1825,1.000000),(3486,77,0,1826,42.000000),(3487,82,0,1826,1.000000),(3488,77,0,1827,42.000000),(3489,77,0,1828,48.000000),(3490,82,0,1828,1.000000),(3491,77,0,1829,48.000000),(3492,82,0,1829,1.000000),(3493,77,0,1830,48.000000),(3494,82,0,1830,1.000000),(3495,77,0,1831,48.000000),(3496,82,0,1831,1.000000),(3497,77,0,1832,48.000000),(3498,82,0,1832,1.000000),(3499,77,0,1833,48.000000),(3500,82,0,1833,1.000000),(3501,77,0,1834,48.000000),(3502,77,0,1835,75.000000),(3503,82,0,1835,1.000000),(3504,77,0,1836,75.000000),(3505,82,0,1836,1.000000),(3506,77,0,1837,75.000000),(3507,82,0,1837,1.000000),(3508,77,0,1838,75.000000),(3509,82,0,1838,1.000000),(3510,77,0,1839,75.000000),(3511,82,0,1839,1.000000),(3512,77,0,1840,75.000000),(3513,82,0,1840,1.000000),(3514,77,0,1841,75.000000),(3515,77,0,1842,75.000000),(3516,82,0,1842,1.000000),(3517,77,0,1843,75.000000),(3518,82,0,1843,1.000000),(3519,77,0,1844,75.000000),(3520,82,0,1844,1.000000),(3521,77,0,1845,75.000000),(3522,82,0,1845,1.000000),(3523,77,0,1846,75.000000),(3524,82,0,1846,1.000000),(3525,77,0,1847,75.000000),(3526,82,0,1847,1.000000),(3527,77,0,1848,75.000000),(3528,77,0,1849,59.000000),(3529,82,0,1849,1.000000),(3530,77,0,1850,59.000000),(3531,82,0,1850,1.000000),(3532,77,0,1851,59.000000),(3533,82,0,1851,1.000000),(3534,77,0,1852,59.000000),(3535,82,0,1852,1.000000),(3536,77,0,1853,59.000000),(3537,82,0,1853,1.000000),(3538,77,0,1854,59.000000),(3539,82,0,1854,1.000000),(3540,77,0,1855,59.000000),(3541,77,0,1856,48.000000),(3542,82,0,1856,1.000000),(3543,77,0,1857,48.000000),(3544,82,0,1857,1.000000),(3545,77,0,1858,48.000000),(3546,82,0,1858,1.000000),(3547,77,0,1859,48.000000),(3548,82,0,1859,1.000000),(3549,77,0,1860,48.000000),(3550,82,0,1860,1.000000),(3551,77,0,1861,48.000000),(3552,82,0,1861,1.000000),(3553,77,0,1862,48.000000),(3554,77,0,1863,48.000000),(3555,82,0,1863,1.000000),(3556,77,0,1864,48.000000),(3557,82,0,1864,1.000000),(3558,77,0,1865,48.000000),(3559,82,0,1865,1.000000),(3560,77,0,1866,48.000000),(3561,82,0,1866,1.000000),(3562,77,0,1867,48.000000),(3563,82,0,1867,1.000000),(3564,77,0,1868,48.000000),(3565,82,0,1868,1.000000),(3566,77,0,1869,48.000000),(3567,77,0,1870,51.000000),(3568,82,0,1870,1.000000),(3569,77,0,1871,51.000000),(3570,82,0,1871,1.000000),(3571,77,0,1872,51.000000),(3572,82,0,1872,1.000000),(3573,77,0,1873,51.000000),(3574,82,0,1873,1.000000),(3575,77,0,1874,51.000000),(3576,82,0,1874,1.000000),(3577,77,0,1875,51.000000),(3578,82,0,1875,1.000000),(3579,77,0,1876,51.000000),(3580,77,0,1877,51.000000),(3581,82,0,1877,1.000000),(3582,77,0,1878,51.000000),(3583,82,0,1878,1.000000),(3584,77,0,1879,51.000000),(3585,82,0,1879,1.000000),(3586,77,0,1880,51.000000),(3587,82,0,1880,1.000000),(3588,77,0,1881,51.000000),(3589,82,0,1881,1.000000),(3590,77,0,1882,51.000000),(3591,82,0,1882,1.000000),(3592,77,0,1883,51.000000),(3593,77,0,1884,42.000000),(3594,82,0,1884,1.000000),(3595,77,0,1885,42.000000),(3596,82,0,1885,1.000000),(3597,77,0,1886,42.000000),(3598,82,0,1886,1.000000),(3599,77,0,1887,42.000000),(3600,82,0,1887,1.000000),(3601,77,0,1888,42.000000),(3602,82,0,1888,1.000000),(3603,77,0,1889,42.000000),(3604,82,0,1889,1.000000),(3605,77,0,1890,42.000000),(3606,77,0,1891,63.000000),(3607,82,0,1891,1.000000),(3608,77,0,1892,63.000000),(3609,82,0,1892,1.000000),(3610,77,0,1893,63.000000),(3611,82,0,1893,1.000000),(3612,77,0,1894,63.000000),(3613,82,0,1894,1.000000),(3614,77,0,1895,63.000000),(3615,82,0,1895,1.000000),(3616,77,0,1896,63.000000),(3617,82,0,1896,1.000000),(3618,77,0,1897,63.000000),(3619,77,0,1898,49.000000),(3620,82,0,1898,1.000000),(3621,77,0,1899,49.000000),(3622,82,0,1899,1.000000),(3623,77,0,1900,49.000000),(3624,82,0,1900,1.000000),(3625,77,0,1901,49.000000),(3626,82,0,1901,1.000000),(3627,77,0,1902,49.000000),(3628,82,0,1902,1.000000),(3629,77,0,1903,49.000000),(3630,82,0,1903,1.000000),(3631,77,0,1904,49.000000),(3632,77,0,1905,29.000000),(3633,82,0,1905,1.000000),(3634,77,0,1906,29.000000),(3635,82,0,1906,1.000000),(3636,77,0,1907,29.000000),(3637,82,0,1907,1.000000),(3638,77,0,1908,29.000000),(3639,82,0,1908,1.000000),(3640,77,0,1909,29.000000),(3641,82,0,1909,1.000000),(3642,77,0,1910,29.000000),(3643,82,0,1910,1.000000),(3644,77,0,1911,29.000000),(3645,82,0,1911,1.000000),(3646,77,0,1912,29.000000),(3647,82,0,1912,1.000000),(3648,77,0,1913,29.000000),(3649,82,0,1913,1.000000),(3650,77,0,1914,29.000000),(3651,82,0,1914,1.000000),(3652,77,0,1915,29.000000),(3653,82,0,1915,1.000000),(3654,77,0,1916,29.000000),(3655,82,0,1916,1.000000),(3656,77,0,1917,29.000000),(3657,82,0,1917,1.000000),(3658,77,0,1918,29.000000),(3659,82,0,1918,1.000000),(3660,77,0,1919,29.000000),(3661,82,0,1919,1.000000),(3662,77,0,1920,29.000000),(3663,77,0,1921,28.000000),(3664,82,0,1921,1.000000),(3665,77,0,1922,28.000000),(3666,82,0,1922,1.000000),(3667,77,0,1923,28.000000),(3668,82,0,1923,1.000000),(3669,77,0,1924,28.000000),(3670,82,0,1924,1.000000),(3671,77,0,1925,28.000000),(3672,82,0,1925,1.000000),(3673,77,0,1926,28.000000),(3674,82,0,1926,1.000000),(3675,77,0,1927,28.000000),(3676,82,0,1927,1.000000),(3677,77,0,1928,28.000000),(3678,82,0,1928,1.000000),(3679,77,0,1929,28.000000),(3680,82,0,1929,1.000000),(3681,77,0,1930,28.000000),(3682,82,0,1930,1.000000),(3683,77,0,1931,28.000000),(3684,82,0,1931,1.000000),(3685,77,0,1932,28.000000),(3686,82,0,1932,1.000000),(3687,77,0,1933,28.000000),(3688,82,0,1933,1.000000),(3689,77,0,1934,28.000000),(3690,82,0,1934,1.000000),(3691,77,0,1935,28.000000),(3692,82,0,1935,1.000000),(3693,77,0,1936,28.000000),(3694,77,0,1937,50.000000),(3695,82,0,1937,1.000000),(3696,77,0,1938,50.000000),(3697,82,0,1938,1.000000),(3698,77,0,1939,50.000000),(3699,82,0,1939,1.000000),(3700,77,0,1940,50.000000),(3701,82,0,1940,1.000000),(3702,77,0,1941,50.000000),(3703,82,0,1941,1.000000),(3704,77,0,1942,50.000000),(3705,82,0,1942,1.000000),(3706,77,0,1943,50.000000),(3707,82,0,1943,1.000000),(3708,77,0,1944,50.000000),(3709,82,0,1944,1.000000),(3710,77,0,1945,50.000000),(3711,82,0,1945,1.000000),(3712,77,0,1946,50.000000),(3713,82,0,1946,1.000000),(3714,77,0,1947,50.000000),(3715,82,0,1947,1.000000),(3716,77,0,1948,50.000000),(3717,82,0,1948,1.000000),(3718,77,0,1949,50.000000),(3719,82,0,1949,1.000000),(3720,77,0,1950,50.000000),(3721,82,0,1950,1.000000),(3722,77,0,1951,50.000000),(3723,82,0,1951,1.000000),(3724,77,0,1952,50.000000),(3725,77,0,1953,45.000000),(3726,82,0,1953,1.000000),(3727,77,0,1954,45.000000),(3728,82,0,1954,1.000000),(3729,77,0,1955,45.000000),(3730,82,0,1955,1.000000),(3731,77,0,1956,45.000000),(3732,82,0,1956,1.000000),(3733,77,0,1957,45.000000),(3734,82,0,1957,1.000000),(3735,77,0,1958,45.000000),(3736,82,0,1958,1.000000),(3737,77,0,1959,45.000000),(3738,82,0,1959,1.000000),(3739,77,0,1960,45.000000),(3740,82,0,1960,1.000000),(3741,77,0,1961,45.000000),(3742,82,0,1961,1.000000),(3743,77,0,1962,45.000000),(3744,82,0,1962,1.000000),(3745,77,0,1963,45.000000),(3746,82,0,1963,1.000000),(3747,77,0,1964,45.000000),(3748,82,0,1964,1.000000),(3749,77,0,1965,45.000000),(3750,82,0,1965,1.000000),(3751,77,0,1966,45.000000),(3752,82,0,1966,1.000000),(3753,77,0,1967,45.000000),(3754,82,0,1967,1.000000),(3755,77,0,1968,45.000000),(3756,77,0,1969,28.000000),(3757,82,0,1969,1.000000),(3758,77,0,1970,28.000000),(3759,82,0,1970,1.000000),(3760,77,0,1971,28.000000),(3761,82,0,1971,1.000000),(3762,77,0,1972,28.000000),(3763,82,0,1972,1.000000),(3764,77,0,1973,28.000000),(3765,82,0,1973,1.000000),(3766,77,0,1974,28.000000),(3767,82,0,1974,1.000000),(3768,77,0,1975,28.000000),(3769,82,0,1975,1.000000),(3770,77,0,1976,28.000000),(3771,82,0,1976,1.000000),(3772,77,0,1977,28.000000),(3773,82,0,1977,1.000000),(3774,77,0,1978,28.000000),(3775,82,0,1978,1.000000),(3776,77,0,1979,28.000000),(3777,82,0,1979,1.000000),(3778,77,0,1980,28.000000),(3779,82,0,1980,1.000000),(3780,77,0,1981,28.000000),(3781,82,0,1981,1.000000),(3782,77,0,1982,28.000000),(3783,82,0,1982,1.000000),(3784,77,0,1983,28.000000),(3785,82,0,1983,1.000000),(3786,77,0,1984,28.000000),(3787,77,0,1985,42.000000),(3788,82,0,1985,1.000000),(3789,77,0,1986,42.000000),(3790,82,0,1986,1.000000),(3791,77,0,1987,42.000000),(3792,82,0,1987,1.000000),(3793,77,0,1988,42.000000),(3794,82,0,1988,1.000000),(3795,77,0,1989,42.000000),(3796,82,0,1989,1.000000),(3797,77,0,1990,42.000000),(3798,82,0,1990,1.000000),(3799,77,0,1991,42.000000),(3800,77,0,1992,24.000000),(3801,82,0,1992,1.000000),(3802,77,0,1993,24.000000),(3803,82,0,1993,1.000000),(3804,77,0,1994,24.000000),(3805,82,0,1994,1.000000),(3806,77,0,1995,24.000000),(3807,82,0,1995,1.000000),(3808,77,0,1996,24.000000),(3809,82,0,1996,1.000000),(3810,77,0,1997,24.000000),(3811,82,0,1997,1.000000),(3812,77,0,1998,24.000000),(3813,77,0,1999,44.000000),(3814,82,0,1999,1.000000),(3815,77,0,2000,44.000000),(3816,82,0,2000,1.000000),(3817,77,0,2001,44.000000),(3818,82,0,2001,1.000000),(3819,77,0,2002,44.000000),(3820,82,0,2002,1.000000),(3821,77,0,2003,44.000000),(3822,82,0,2003,1.000000),(3823,77,0,2004,44.000000),(3824,77,0,2005,44.000000),(3825,82,0,2005,1.000000),(3826,77,0,2006,44.000000),(3827,82,0,2006,1.000000),(3828,77,0,2007,44.000000),(3829,82,0,2007,1.000000),(3830,77,0,2008,44.000000),(3831,82,0,2008,1.000000),(3832,77,0,2009,44.000000),(3833,82,0,2009,1.000000),(3834,77,0,2010,44.000000),(3835,82,0,2010,1.000000),(3836,77,0,2011,44.000000),(3837,77,0,2012,40.000000),(3838,82,0,2012,1.000000),(3839,77,0,2013,40.000000),(3840,82,0,2013,1.000000),(3841,77,0,2014,40.000000),(3842,82,0,2014,1.000000),(3843,77,0,2015,40.000000),(3844,82,0,2015,1.000000),(3845,77,0,2016,40.000000),(3846,82,0,2016,1.000000),(3847,77,0,2017,40.000000),(3848,82,0,2017,1.000000),(3849,77,0,2018,40.000000),(3850,77,0,2019,49.000000),(3851,82,0,2019,1.000000),(3852,77,0,2020,49.000000),(3853,82,0,2020,1.000000),(3854,77,0,2021,49.000000),(3855,82,0,2021,1.000000),(3856,77,0,2022,49.000000),(3857,82,0,2022,1.000000),(3858,77,0,2023,49.000000),(3859,82,0,2023,1.000000),(3860,77,0,2024,49.000000),(3861,82,0,2024,1.000000),(3862,77,0,2025,49.000000),(3863,77,0,2026,45.000000),(3864,82,0,2026,1.000000),(3865,77,0,2027,45.000000),(3866,82,0,2027,1.000000),(3867,77,0,2028,45.000000),(3868,82,0,2028,1.000000),(3869,77,0,2029,45.000000),(3870,82,0,2029,1.000000),(3871,77,0,2030,45.000000),(3872,82,0,2030,1.000000),(3873,77,0,2031,45.000000),(3874,82,0,2031,1.000000),(3875,77,0,2032,45.000000),(3876,82,0,2032,1.000000),(3877,77,0,2033,45.000000),(3878,82,0,2033,1.000000),(3879,77,0,2034,45.000000),(3880,82,0,2034,1.000000),(3881,77,0,2035,45.000000),(3882,82,0,2035,1.000000),(3883,77,0,2036,45.000000),(3884,82,0,2036,1.000000),(3885,77,0,2037,45.000000),(3886,82,0,2037,1.000000),(3887,77,0,2038,45.000000),(3888,82,0,2038,1.000000),(3889,77,0,2039,45.000000),(3890,82,0,2039,1.000000),(3891,77,0,2040,45.000000),(3892,82,0,2040,1.000000),(3893,77,0,2041,45.000000),(3894,123,0,1221,79.990000),(3895,123,0,1237,59.990000),(3896,123,0,1253,59.990000),(3897,123,0,1269,89.990000),(3898,123,0,1285,62.990000),(3899,123,0,1381,79.990000),(3900,123,0,1301,62.990000),(3901,123,0,1317,59.990000),(3902,123,0,1333,34.990000),(3903,123,0,1349,72.990000),(3904,123,0,1365,72.990000),(3905,123,0,1397,79.990000);
/*!40000 ALTER TABLE `catalog_product_entity_decimal` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `catalog_product_entity_gallery`
--

DROP TABLE IF EXISTS `catalog_product_entity_gallery`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8mb4 */;
CREATE TABLE `catalog_product_entity_gallery` (
  `value_id` int(11) NOT NULL AUTO_INCREMENT COMMENT 'Value ID',
  `attribute_id` smallint(5) unsigned NOT NULL DEFAULT 0 COMMENT 'Attribute ID',
  `store_id` smallint(5) unsigned NOT NULL DEFAULT 0 COMMENT 'Store ID',
  `entity_id` int(10) unsigned NOT NULL DEFAULT 0 COMMENT 'Entity ID',
  `position` int(11) NOT NULL DEFAULT 0 COMMENT 'Position',
  `value` varchar(255) DEFAULT NULL COMMENT 'Value',
  PRIMARY KEY (`value_id`),
  UNIQUE KEY `CATALOG_PRODUCT_ENTITY_GALLERY_ENTITY_ID_ATTRIBUTE_ID_STORE_ID` (`entity_id`,`attribute_id`,`store_id`),
  KEY `CATALOG_PRODUCT_ENTITY_GALLERY_ENTITY_ID` (`entity_id`),
  KEY `CATALOG_PRODUCT_ENTITY_GALLERY_ATTRIBUTE_ID` (`attribute_id`),
  KEY `CATALOG_PRODUCT_ENTITY_GALLERY_STORE_ID` (`store_id`),
  CONSTRAINT `CATALOG_PRODUCT_ENTITY_GALLERY_STORE_ID_STORE_STORE_ID` FOREIGN KEY (`store_id`) REFERENCES `store` (`store_id`) ON DELETE CASCADE,
  CONSTRAINT `CAT_PRD_ENTT_GLR_ATTR_ID_EAV_ATTR_ATTR_ID` FOREIGN KEY (`attribute_id`) REFERENCES `eav_attribute` (`attribute_id`) ON DELETE CASCADE,
  CONSTRAINT `CAT_PRD_ENTT_GLR_ENTT_ID_CAT_PRD_ENTT_ENTT_ID` FOREIGN KEY (`entity_id`) REFERENCES `catalog_product_entity` (`entity_id`) ON DELETE CASCADE
) ENGINE=InnoDB DEFAULT CHARSET=utf8 COLLATE=utf8_general_ci COMMENT='Catalog Product Gallery Attribute Backend Table';
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `catalog_product_entity_gallery`
--

LOCK TABLES `catalog_product_entity_gallery` WRITE;
/*!40000 ALTER TABLE `catalog_product_entity_gallery` DISABLE KEYS */;
/*!40000 ALTER TABLE `catalog_product_entity_gallery` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `catalog_product_entity_int`
--

DROP TABLE IF EXISTS `catalog_product_entity_int`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8mb4 */;
CREATE TABLE `catalog_product_entity_int` (
  `value_id` int(11) NOT NULL AUTO_INCREMENT COMMENT 'Value ID',
  `attribute_id` smallint(5) unsigned NOT NULL DEFAULT 0 COMMENT 'Attribute ID',
  `store_id` smallint(5) unsigned NOT NULL DEFAULT 0 COMMENT 'Store ID',
  `entity_id` int(10) unsigned NOT NULL DEFAULT 0 COMMENT 'Entity ID',
  `value` int(11) DEFAULT NULL COMMENT 'Value',
  PRIMARY KEY (`value_id`),
  UNIQUE KEY `CATALOG_PRODUCT_ENTITY_INT_ENTITY_ID_ATTRIBUTE_ID_STORE_ID` (`entity_id`,`attribute_id`,`store_id`),
  KEY `CATALOG_PRODUCT_ENTITY_INT_ATTRIBUTE_ID` (`attribute_id`),
  KEY `CATALOG_PRODUCT_ENTITY_INT_STORE_ID` (`store_id`),
  KEY `CATALOG_PRODUCT_ENTITY_INT_ATTRIBUTE_ID_STORE_ID_VALUE` (`attribute_id`,`store_id`,`value`),
  CONSTRAINT `CATALOG_PRODUCT_ENTITY_INT_STORE_ID_STORE_STORE_ID` FOREIGN KEY (`store_id`) REFERENCES `store` (`store_id`) ON DELETE CASCADE,
  CONSTRAINT `CAT_PRD_ENTT_INT_ATTR_ID_EAV_ATTR_ATTR_ID` FOREIGN KEY (`attribute_id`) REFERENCES `eav_attribute` (`attribute_id`) ON DELETE CASCADE,
  CONSTRAINT `CAT_PRD_ENTT_INT_ENTT_ID_CAT_PRD_ENTT_ENTT_ID` FOREIGN KEY (`entity_id`) REFERENCES `catalog_product_entity` (`entity_id`) ON DELETE CASCADE
) ENGINE=InnoDB AUTO_INCREMENT=12644 DEFAULT CHARSET=utf8 COLLATE=utf8_general_ci COMMENT='Catalog Product Integer Attribute Backend Table';
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `catalog_product_entity_int`
--

LOCK TABLES `catalog_product_entity_int` WRITE;
/*!40000 ALTER TABLE `catalog_product_entity_int` DISABLE KEYS */;
INSERT INTO `catalog_product_entity_int` VALUES (1,97,0,1,1),(2,99,0,1,4),(3,136,0,1,2),(4,97,0,2,1),(5,99,0,2,4),(6,97,0,3,1),(7,99,0,3,4),(8,136,0,3,2),(9,147,0,3,1),(10,149,0,3,1),(11,97,0,4,1),(12,99,0,4,4),(13,136,0,4,2),(14,97,0,5,1),(15,99,0,5,4),(16,136,0,5,2),(17,148,0,5,1),(18,97,0,6,1),(19,99,0,6,4),(20,136,0,6,2),(21,148,0,6,1),(22,97,0,7,1),(23,99,0,7,4),(24,136,0,7,2),(25,97,0,8,1),(26,99,0,8,4),(27,136,0,8,2),(28,97,0,9,1),(29,99,0,9,4),(30,136,0,9,2),(31,97,0,10,1),(32,99,0,10,4),(33,136,0,10,2),(34,97,0,11,1),(35,99,0,11,4),(36,136,0,11,2),(37,147,0,11,1),(38,149,0,11,1),(39,97,0,12,1),(40,99,0,12,4),(41,136,0,12,2),(42,147,0,12,1),(43,149,0,12,1),(44,97,0,13,1),(45,99,0,13,4),(46,136,0,13,2),(47,97,0,14,1),(48,99,0,14,4),(49,136,0,14,2),(50,148,0,14,1),(51,97,0,15,1),(52,99,0,15,4),(53,136,0,15,2),(54,146,0,15,1),(55,97,0,16,1),(56,99,0,16,4),(57,136,0,16,2),(58,97,0,17,1),(59,99,0,17,4),(60,136,0,17,2),(61,147,0,17,1),(62,149,0,17,1),(63,97,0,18,1),(64,99,0,18,4),(65,136,0,18,2),(66,97,0,19,1),(67,99,0,19,4),(68,136,0,19,2),(69,97,0,20,1),(70,99,0,20,4),(71,136,0,20,2),(72,147,0,20,1),(73,148,0,20,1),(74,97,0,21,1),(75,99,0,21,4),(76,136,0,21,2),(77,97,0,22,1),(78,99,0,22,4),(79,136,0,22,2),(80,97,0,23,1),(81,99,0,23,4),(82,136,0,23,2),(83,97,0,24,1),(84,99,0,24,4),(85,136,0,24,2),(86,93,0,25,52),(87,97,0,25,1),(88,99,0,25,1),(89,136,0,25,2),(90,144,0,25,91),(91,93,0,26,58),(92,97,0,26,1),(93,99,0,26,1),(94,136,0,26,2),(95,144,0,26,91),(96,93,0,27,50),(97,97,0,27,1),(98,99,0,27,1),(99,136,0,27,2),(100,144,0,27,91),(101,93,0,28,52),(102,97,0,28,1),(103,99,0,28,1),(104,136,0,28,2),(105,144,0,28,92),(106,93,0,29,58),(107,97,0,29,1),(108,99,0,29,1),(109,136,0,29,2),(110,144,0,29,92),(111,93,0,30,50),(112,97,0,30,1),(113,99,0,30,1),(114,136,0,30,2),(115,144,0,30,92),(116,93,0,31,52),(117,97,0,31,1),(118,99,0,31,1),(119,136,0,31,2),(120,144,0,31,93),(121,93,0,32,58),(122,97,0,32,1),(123,99,0,32,1),(124,136,0,32,2),(125,144,0,32,93),(126,93,0,33,50),(127,97,0,33,1),(128,99,0,33,1),(129,136,0,33,2),(130,144,0,33,93),(131,97,0,34,1),(132,99,0,34,1),(133,136,0,34,2),(134,144,0,34,94),(135,97,0,35,1),(136,99,0,35,1),(137,136,0,35,2),(138,144,0,35,95),(139,97,0,36,1),(140,99,0,36,1),(141,136,0,36,2),(142,144,0,36,96),(143,97,0,37,1),(144,99,0,37,4),(145,136,0,37,2),(146,97,0,38,1),(147,99,0,38,4),(148,136,0,38,2),(149,97,0,39,1),(150,99,0,39,4),(151,136,0,39,2),(152,148,0,39,1),(153,97,0,40,1),(154,99,0,40,4),(155,136,0,40,2),(156,148,0,40,1),(157,97,0,41,1),(158,99,0,41,4),(159,136,0,41,2),(160,148,0,41,1),(161,97,0,42,1),(162,99,0,42,4),(163,136,0,42,2),(164,149,0,42,1),(165,97,0,43,1),(166,99,0,43,4),(167,136,0,43,2),(168,149,0,43,1),(169,97,0,44,1),(170,99,0,44,4),(171,136,0,44,2),(172,97,0,45,1),(173,99,0,45,4),(174,136,0,45,2),(175,148,0,45,1),(176,97,0,46,1),(177,99,0,46,4),(178,129,0,46,0),(179,130,0,46,0),(180,131,0,46,0),(181,132,0,46,0),(182,133,0,46,0),(183,136,0,46,2),(184,97,0,47,1),(185,99,0,47,4),(186,97,0,48,1),(187,136,0,48,2),(188,115,0,48,1),(189,99,0,48,1),(190,93,0,48,49),(191,144,0,48,166),(192,97,0,49,1),(193,136,0,49,2),(194,115,0,49,1),(195,99,0,49,1),(196,93,0,49,52),(197,144,0,49,166),(198,97,0,50,1),(199,136,0,50,2),(200,115,0,50,1),(201,99,0,50,1),(202,93,0,50,56),(203,144,0,50,166),(204,97,0,51,1),(205,136,0,51,2),(206,115,0,51,1),(207,99,0,51,1),(208,93,0,51,49),(209,144,0,51,167),(210,97,0,52,1),(211,136,0,52,2),(212,115,0,52,1),(213,99,0,52,1),(214,93,0,52,52),(215,144,0,52,167),(216,97,0,53,1),(217,136,0,53,2),(218,115,0,53,1),(219,99,0,53,1),(220,93,0,53,56),(221,144,0,53,167),(222,97,0,54,1),(223,136,0,54,2),(224,115,0,54,1),(225,99,0,54,1),(226,93,0,54,49),(227,144,0,54,168),(228,97,0,55,1),(229,136,0,55,2),(230,115,0,55,1),(231,99,0,55,1),(232,93,0,55,52),(233,144,0,55,168),(234,97,0,56,1),(235,136,0,56,2),(236,115,0,56,1),(237,99,0,56,1),(238,93,0,56,56),(239,144,0,56,168),(240,97,0,57,1),(241,136,0,57,2),(242,115,0,57,1),(243,99,0,57,1),(244,93,0,57,49),(245,144,0,57,169),(246,97,0,58,1),(247,136,0,58,2),(248,115,0,58,1),(249,99,0,58,1),(250,93,0,58,52),(251,144,0,58,169),(252,97,0,59,1),(253,136,0,59,2),(254,115,0,59,1),(255,99,0,59,1),(256,93,0,59,56),(257,144,0,59,169),(258,97,0,60,1),(259,136,0,60,2),(260,115,0,60,1),(261,99,0,60,1),(262,93,0,60,49),(263,144,0,60,170),(264,97,0,61,1),(265,136,0,61,2),(266,115,0,61,1),(267,99,0,61,1),(268,93,0,61,52),(269,144,0,61,170),(270,97,0,62,1),(271,136,0,62,2),(272,115,0,62,1),(273,99,0,62,1),(274,93,0,62,56),(275,144,0,62,170),(276,97,0,63,1),(277,136,0,63,2),(278,115,0,63,1),(279,99,0,63,4),(280,145,0,63,1),(281,146,0,63,0),(282,147,0,63,0),(283,148,0,63,0),(284,149,0,63,1),(285,97,0,64,1),(286,136,0,64,2),(287,115,0,64,1),(288,99,0,64,1),(289,93,0,64,49),(290,144,0,64,166),(291,97,0,65,1),(292,136,0,65,2),(293,115,0,65,1),(294,99,0,65,1),(295,93,0,65,57),(296,144,0,65,166),(297,97,0,66,1),(298,136,0,66,2),(299,115,0,66,1),(300,99,0,66,1),(301,93,0,66,58),(302,144,0,66,166),(303,97,0,67,1),(304,136,0,67,2),(305,115,0,67,1),(306,99,0,67,1),(307,93,0,67,49),(308,144,0,67,167),(309,97,0,68,1),(310,136,0,68,2),(311,115,0,68,1),(312,99,0,68,1),(313,93,0,68,57),(314,144,0,68,167),(315,97,0,69,1),(316,136,0,69,2),(317,115,0,69,1),(318,99,0,69,1),(319,93,0,69,58),(320,144,0,69,167),(321,97,0,70,1),(322,136,0,70,2),(323,115,0,70,1),(324,99,0,70,1),(325,93,0,70,49),(326,144,0,70,168),(327,97,0,71,1),(328,136,0,71,2),(329,115,0,71,1),(330,99,0,71,1),(331,93,0,71,57),(332,144,0,71,168),(333,97,0,72,1),(334,136,0,72,2),(335,115,0,72,1),(336,99,0,72,1),(337,93,0,72,58),(338,144,0,72,168),(339,97,0,73,1),(340,136,0,73,2),(341,115,0,73,1),(342,99,0,73,1),(343,93,0,73,49),(344,144,0,73,169),(345,97,0,74,1),(346,136,0,74,2),(347,115,0,74,1),(348,99,0,74,1),(349,93,0,74,57),(350,144,0,74,169),(351,97,0,75,1),(352,136,0,75,2),(353,115,0,75,1),(354,99,0,75,1),(355,93,0,75,58),(356,144,0,75,169),(357,97,0,76,1),(358,136,0,76,2),(359,115,0,76,1),(360,99,0,76,1),(361,93,0,76,49),(362,144,0,76,170),(363,97,0,77,1),(364,136,0,77,2),(365,115,0,77,1),(366,99,0,77,1),(367,93,0,77,57),(368,144,0,77,170),(369,97,0,78,1),(370,136,0,78,2),(371,115,0,78,1),(372,99,0,78,1),(373,93,0,78,58),(374,144,0,78,170),(375,97,0,79,1),(376,136,0,79,2),(377,115,0,79,1),(378,99,0,79,4),(379,145,0,79,0),(380,146,0,79,0),(381,147,0,79,0),(382,148,0,79,1),(383,149,0,79,0),(384,97,0,80,1),(385,136,0,80,2),(386,115,0,80,1),(387,99,0,80,1),(388,93,0,80,49),(389,144,0,80,166),(390,97,0,81,1),(391,136,0,81,2),(392,115,0,81,1),(393,99,0,81,1),(394,93,0,81,50),(395,144,0,81,166),(396,97,0,82,1),(397,136,0,82,2),(398,115,0,82,1),(399,99,0,82,1),(400,93,0,82,53),(401,144,0,82,166),(402,97,0,83,1),(403,136,0,83,2),(404,115,0,83,1),(405,99,0,83,1),(406,93,0,83,49),(407,144,0,83,167),(408,97,0,84,1),(409,136,0,84,2),(410,115,0,84,1),(411,99,0,84,1),(412,93,0,84,50),(413,144,0,84,167),(414,97,0,85,1),(415,136,0,85,2),(416,115,0,85,1),(417,99,0,85,1),(418,93,0,85,53),(419,144,0,85,167),(420,97,0,86,1),(421,136,0,86,2),(422,115,0,86,1),(423,99,0,86,1),(424,93,0,86,49),(425,144,0,86,168),(426,97,0,87,1),(427,136,0,87,2),(428,115,0,87,1),(429,99,0,87,1),(430,93,0,87,50),(431,144,0,87,168),(432,97,0,88,1),(433,136,0,88,2),(434,115,0,88,1),(435,99,0,88,1),(436,93,0,88,53),(437,144,0,88,168),(438,97,0,89,1),(439,136,0,89,2),(440,115,0,89,1),(441,99,0,89,1),(442,93,0,89,49),(443,144,0,89,169),(444,97,0,90,1),(445,136,0,90,2),(446,115,0,90,1),(447,99,0,90,1),(448,93,0,90,50),(449,144,0,90,169),(450,97,0,91,1),(451,136,0,91,2),(452,115,0,91,1),(453,99,0,91,1),(454,93,0,91,53),(455,144,0,91,169),(456,97,0,92,1),(457,136,0,92,2),(458,115,0,92,1),(459,99,0,92,1),(460,93,0,92,49),(461,144,0,92,170),(462,97,0,93,1),(463,136,0,93,2),(464,115,0,93,1),(465,99,0,93,1),(466,93,0,93,50),(467,144,0,93,170),(468,97,0,94,1),(469,136,0,94,2),(470,115,0,94,1),(471,99,0,94,1),(472,93,0,94,53),(473,144,0,94,170),(474,97,0,95,1),(475,136,0,95,2),(476,115,0,95,1),(477,99,0,95,4),(478,145,0,95,1),(479,146,0,95,0),(480,147,0,95,1),(481,148,0,95,1),(482,149,0,95,0),(483,97,0,96,1),(484,136,0,96,2),(485,115,0,96,1),(486,99,0,96,1),(487,93,0,96,53),(488,144,0,96,166),(489,97,0,97,1),(490,136,0,97,2),(491,115,0,97,1),(492,99,0,97,1),(493,93,0,97,59),(494,144,0,97,166),(495,97,0,98,1),(496,136,0,98,2),(497,115,0,98,1),(498,99,0,98,1),(499,93,0,98,60),(500,144,0,98,166),(501,97,0,99,1),(502,136,0,99,2),(503,115,0,99,1),(504,99,0,99,1),(505,93,0,99,53),(506,144,0,99,167),(507,97,0,100,1),(508,136,0,100,2),(509,115,0,100,1),(510,99,0,100,1),(511,93,0,100,59),(512,144,0,100,167),(513,97,0,101,1),(514,136,0,101,2),(515,115,0,101,1),(516,99,0,101,1),(517,93,0,101,60),(518,144,0,101,167),(519,97,0,102,1),(520,136,0,102,2),(521,115,0,102,1),(522,99,0,102,1),(523,93,0,102,53),(524,144,0,102,168),(525,97,0,103,1),(526,136,0,103,2),(527,115,0,103,1),(528,99,0,103,1),(529,93,0,103,59),(530,144,0,103,168),(531,97,0,104,1),(532,136,0,104,2),(533,115,0,104,1),(534,99,0,104,1),(535,93,0,104,60),(536,144,0,104,168),(537,97,0,105,1),(538,136,0,105,2),(539,115,0,105,1),(540,99,0,105,1),(541,93,0,105,53),(542,144,0,105,169),(543,97,0,106,1),(544,136,0,106,2),(545,115,0,106,1),(546,99,0,106,1),(547,93,0,106,59),(548,144,0,106,169),(549,97,0,107,1),(550,136,0,107,2),(551,115,0,107,1),(552,99,0,107,1),(553,93,0,107,60),(554,144,0,107,169),(555,97,0,108,1),(556,136,0,108,2),(557,115,0,108,1),(558,99,0,108,1),(559,93,0,108,53),(560,144,0,108,170),(561,97,0,109,1),(562,136,0,109,2),(563,115,0,109,1),(564,99,0,109,1),(565,93,0,109,59),(566,144,0,109,170),(567,97,0,110,1),(568,136,0,110,2),(569,115,0,110,1),(570,99,0,110,1),(571,93,0,110,60),(572,144,0,110,170),(573,97,0,111,1),(574,136,0,111,2),(575,115,0,111,1),(576,99,0,111,4),(577,145,0,111,1),(578,146,0,111,1),(579,147,0,111,0),(580,148,0,111,0),(581,149,0,111,1),(582,97,0,112,1),(583,136,0,112,2),(584,115,0,112,1),(585,99,0,112,1),(586,93,0,112,53),(587,144,0,112,166),(588,97,0,113,1),(589,136,0,113,2),(590,115,0,113,1),(591,99,0,113,1),(592,93,0,113,58),(593,144,0,113,166),(594,97,0,114,1),(595,136,0,114,2),(596,115,0,114,1),(597,99,0,114,1),(598,93,0,114,59),(599,144,0,114,166),(600,97,0,115,1),(601,136,0,115,2),(602,115,0,115,1),(603,99,0,115,1),(604,93,0,115,53),(605,144,0,115,167),(606,97,0,116,1),(607,136,0,116,2),(608,115,0,116,1),(609,99,0,116,1),(610,93,0,116,58),(611,144,0,116,167),(612,97,0,117,1),(613,136,0,117,2),(614,115,0,117,1),(615,99,0,117,1),(616,93,0,117,59),(617,144,0,117,167),(618,97,0,118,1),(619,136,0,118,2),(620,115,0,118,1),(621,99,0,118,1),(622,93,0,118,53),(623,144,0,118,168),(624,97,0,119,1),(625,136,0,119,2),(626,115,0,119,1),(627,99,0,119,1),(628,93,0,119,58),(629,144,0,119,168),(630,97,0,120,1),(631,136,0,120,2),(632,115,0,120,1),(633,99,0,120,1),(634,93,0,120,59),(635,144,0,120,168),(636,97,0,121,1),(637,136,0,121,2),(638,115,0,121,1),(639,99,0,121,1),(640,93,0,121,53),(641,144,0,121,169),(642,97,0,122,1),(643,136,0,122,2),(644,115,0,122,1),(645,99,0,122,1),(646,93,0,122,58),(647,144,0,122,169),(648,97,0,123,1),(649,136,0,123,2),(650,115,0,123,1),(651,99,0,123,1),(652,93,0,123,59),(653,144,0,123,169),(654,97,0,124,1),(655,136,0,124,2),(656,115,0,124,1),(657,99,0,124,1),(658,93,0,124,53),(659,144,0,124,170),(660,97,0,125,1),(661,136,0,125,2),(662,115,0,125,1),(663,99,0,125,1),(664,93,0,125,58),(665,144,0,125,170),(666,97,0,126,1),(667,136,0,126,2),(668,115,0,126,1),(669,99,0,126,1),(670,93,0,126,59),(671,144,0,126,170),(672,97,0,127,1),(673,136,0,127,2),(674,115,0,127,1),(675,99,0,127,4),(676,145,0,127,0),(677,146,0,127,0),(678,147,0,127,0),(679,148,0,127,0),(680,149,0,127,0),(681,97,0,128,1),(682,136,0,128,2),(683,115,0,128,1),(684,99,0,128,1),(685,93,0,128,49),(686,144,0,128,166),(687,97,0,129,1),(688,136,0,129,2),(689,115,0,129,1),(690,99,0,129,1),(691,93,0,129,50),(692,144,0,129,166),(693,97,0,130,1),(694,136,0,130,2),(695,115,0,130,1),(696,99,0,130,1),(697,93,0,130,57),(698,144,0,130,166),(699,97,0,131,1),(700,136,0,131,2),(701,115,0,131,1),(702,99,0,131,1),(703,93,0,131,49),(704,144,0,131,167),(705,97,0,132,1),(706,136,0,132,2),(707,115,0,132,1),(708,99,0,132,1),(709,93,0,132,50),(710,144,0,132,167),(711,97,0,133,1),(712,136,0,133,2),(713,115,0,133,1),(714,99,0,133,1),(715,93,0,133,57),(716,144,0,133,167),(717,97,0,134,1),(718,136,0,134,2),(719,115,0,134,1),(720,99,0,134,1),(721,93,0,134,49),(722,144,0,134,168),(723,97,0,135,1),(724,136,0,135,2),(725,115,0,135,1),(726,99,0,135,1),(727,93,0,135,50),(728,144,0,135,168),(729,97,0,136,1),(730,136,0,136,2),(731,115,0,136,1),(732,99,0,136,1),(733,93,0,136,57),(734,144,0,136,168),(735,97,0,137,1),(736,136,0,137,2),(737,115,0,137,1),(738,99,0,137,1),(739,93,0,137,49),(740,144,0,137,169),(741,97,0,138,1),(742,136,0,138,2),(743,115,0,138,1),(744,99,0,138,1),(745,93,0,138,50),(746,144,0,138,169),(747,97,0,139,1),(748,136,0,139,2),(749,115,0,139,1),(750,99,0,139,1),(751,93,0,139,57),(752,144,0,139,169),(753,97,0,140,1),(754,136,0,140,2),(755,115,0,140,1),(756,99,0,140,1),(757,93,0,140,49),(758,144,0,140,170),(759,97,0,141,1),(760,136,0,141,2),(761,115,0,141,1),(762,99,0,141,1),(763,93,0,141,50),(764,144,0,141,170),(765,97,0,142,1),(766,136,0,142,2),(767,115,0,142,1),(768,99,0,142,1),(769,93,0,142,57),(770,144,0,142,170),(771,97,0,143,1),(772,136,0,143,2),(773,115,0,143,1),(774,99,0,143,4),(775,145,0,143,0),(776,146,0,143,0),(777,147,0,143,0),(778,148,0,143,0),(779,149,0,143,0),(780,97,0,144,1),(781,136,0,144,2),(782,115,0,144,1),(783,99,0,144,1),(784,93,0,144,49),(785,144,0,144,166),(786,97,0,145,1),(787,136,0,145,2),(788,115,0,145,1),(789,99,0,145,1),(790,93,0,145,52),(791,144,0,145,166),(792,97,0,146,1),(793,136,0,146,2),(794,115,0,146,1),(795,99,0,146,1),(796,93,0,146,53),(797,144,0,146,166),(798,97,0,147,1),(799,136,0,147,2),(800,115,0,147,1),(801,99,0,147,1),(802,93,0,147,49),(803,144,0,147,167),(804,97,0,148,1),(805,136,0,148,2),(806,115,0,148,1),(807,99,0,148,1),(808,93,0,148,52),(809,144,0,148,167),(810,97,0,149,1),(811,136,0,149,2),(812,115,0,149,1),(813,99,0,149,1),(814,93,0,149,53),(815,144,0,149,167),(816,97,0,150,1),(817,136,0,150,2),(818,115,0,150,1),(819,99,0,150,1),(820,93,0,150,49),(821,144,0,150,168),(822,97,0,151,1),(823,136,0,151,2),(824,115,0,151,1),(825,99,0,151,1),(826,93,0,151,52),(827,144,0,151,168),(828,97,0,152,1),(829,136,0,152,2),(830,115,0,152,1),(831,99,0,152,1),(832,93,0,152,53),(833,144,0,152,168),(834,97,0,153,1),(835,136,0,153,2),(836,115,0,153,1),(837,99,0,153,1),(838,93,0,153,49),(839,144,0,153,169),(840,97,0,154,1),(841,136,0,154,2),(842,115,0,154,1),(843,99,0,154,1),(844,93,0,154,52),(845,144,0,154,169),(846,97,0,155,1),(847,136,0,155,2),(848,115,0,155,1),(849,99,0,155,1),(850,93,0,155,53),(851,144,0,155,169),(852,97,0,156,1),(853,136,0,156,2),(854,115,0,156,1),(855,99,0,156,1),(856,93,0,156,49),(857,144,0,156,170),(858,97,0,157,1),(859,136,0,157,2),(860,115,0,157,1),(861,99,0,157,1),(862,93,0,157,52),(863,144,0,157,170),(864,97,0,158,1),(865,136,0,158,2),(866,115,0,158,1),(867,99,0,158,1),(868,93,0,158,53),(869,144,0,158,170),(870,97,0,159,1),(871,136,0,159,2),(872,115,0,159,1),(873,99,0,159,4),(874,145,0,159,0),(875,146,0,159,0),(876,147,0,159,0),(877,148,0,159,1),(878,149,0,159,0),(879,97,0,160,1),(880,136,0,160,2),(881,115,0,160,1),(882,99,0,160,1),(883,93,0,160,51),(884,144,0,160,166),(885,97,0,161,1),(886,136,0,161,2),(887,115,0,161,1),(888,99,0,161,1),(889,93,0,161,57),(890,144,0,161,166),(891,97,0,162,1),(892,136,0,162,2),(893,115,0,162,1),(894,99,0,162,1),(895,93,0,162,58),(896,144,0,162,166),(897,97,0,163,1),(898,136,0,163,2),(899,115,0,163,1),(900,99,0,163,1),(901,93,0,163,51),(902,144,0,163,167),(903,97,0,164,1),(904,136,0,164,2),(905,115,0,164,1),(906,99,0,164,1),(907,93,0,164,57),(908,144,0,164,167),(909,97,0,165,1),(910,136,0,165,2),(911,115,0,165,1),(912,99,0,165,1),(913,93,0,165,58),(914,144,0,165,167),(915,97,0,166,1),(916,136,0,166,2),(917,115,0,166,1),(918,99,0,166,1),(919,93,0,166,51),(920,144,0,166,168),(921,97,0,167,1),(922,136,0,167,2),(923,115,0,167,1),(924,99,0,167,1),(925,93,0,167,57),(926,144,0,167,168),(927,97,0,168,1),(928,136,0,168,2),(929,115,0,168,1),(930,99,0,168,1),(931,93,0,168,58),(932,144,0,168,168),(933,97,0,169,1),(934,136,0,169,2),(935,115,0,169,1),(936,99,0,169,1),(937,93,0,169,51),(938,144,0,169,169),(939,97,0,170,1),(940,136,0,170,2),(941,115,0,170,1),(942,99,0,170,1),(943,93,0,170,57),(944,144,0,170,169),(945,97,0,171,1),(946,136,0,171,2),(947,115,0,171,1),(948,99,0,171,1),(949,93,0,171,58),(950,144,0,171,169),(951,97,0,172,1),(952,136,0,172,2),(953,115,0,172,1),(954,99,0,172,1),(955,93,0,172,51),(956,144,0,172,170),(957,97,0,173,1),(958,136,0,173,2),(959,115,0,173,1),(960,99,0,173,1),(961,93,0,173,57),(962,144,0,173,170),(963,97,0,174,1),(964,136,0,174,2),(965,115,0,174,1),(966,99,0,174,1),(967,93,0,174,58),(968,144,0,174,170),(969,97,0,175,1),(970,136,0,175,2),(971,115,0,175,1),(972,99,0,175,4),(973,145,0,175,0),(974,146,0,175,0),(975,147,0,175,0),(976,148,0,175,0),(977,149,0,175,0),(978,97,0,176,1),(979,136,0,176,2),(980,115,0,176,1),(981,99,0,176,1),(982,93,0,176,50),(983,144,0,176,166),(984,97,0,177,1),(985,136,0,177,2),(986,115,0,177,1),(987,99,0,177,1),(988,93,0,177,53),(989,144,0,177,166),(990,97,0,178,1),(991,136,0,178,2),(992,115,0,178,1),(993,99,0,178,1),(994,93,0,178,58),(995,144,0,178,166),(996,97,0,179,1),(997,136,0,179,2),(998,115,0,179,1),(999,99,0,179,1),(1000,93,0,179,50),(1001,144,0,179,167),(1002,97,0,180,1),(1003,136,0,180,2),(1004,115,0,180,1),(1005,99,0,180,1),(1006,93,0,180,53),(1007,144,0,180,167),(1008,97,0,181,1),(1009,136,0,181,2),(1010,115,0,181,1),(1011,99,0,181,1),(1012,93,0,181,58),(1013,144,0,181,167),(1014,97,0,182,1),(1015,136,0,182,2),(1016,115,0,182,1),(1017,99,0,182,1),(1018,93,0,182,50),(1019,144,0,182,168),(1020,97,0,183,1),(1021,136,0,183,2),(1022,115,0,183,1),(1023,99,0,183,1),(1024,93,0,183,53),(1025,144,0,183,168),(1026,97,0,184,1),(1027,136,0,184,2),(1028,115,0,184,1),(1029,99,0,184,1),(1030,93,0,184,58),(1031,144,0,184,168),(1032,97,0,185,1),(1033,136,0,185,2),(1034,115,0,185,1),(1035,99,0,185,1),(1036,93,0,185,50),(1037,144,0,185,169),(1038,97,0,186,1),(1039,136,0,186,2),(1040,115,0,186,1),(1041,99,0,186,1),(1042,93,0,186,53),(1043,144,0,186,169),(1044,97,0,187,1),(1045,136,0,187,2),(1046,115,0,187,1),(1047,99,0,187,1),(1048,93,0,187,58),(1049,144,0,187,169),(1050,97,0,188,1),(1051,136,0,188,2),(1052,115,0,188,1),(1053,99,0,188,1),(1054,93,0,188,50),(1055,144,0,188,170),(1056,97,0,189,1),(1057,136,0,189,2),(1058,115,0,189,1),(1059,99,0,189,1),(1060,93,0,189,53),(1061,144,0,189,170),(1062,97,0,190,1),(1063,136,0,190,2),(1064,115,0,190,1),(1065,99,0,190,1),(1066,93,0,190,58),(1067,144,0,190,170),(1068,97,0,191,1),(1069,136,0,191,2),(1070,115,0,191,1),(1071,99,0,191,4),(1072,145,0,191,0),(1073,146,0,191,0),(1074,147,0,191,1),(1075,148,0,191,0),(1076,149,0,191,0),(1077,97,0,192,1),(1078,136,0,192,2),(1079,115,0,192,1),(1080,99,0,192,1),(1081,93,0,192,49),(1082,144,0,192,166),(1083,97,0,193,1),(1084,136,0,193,2),(1085,115,0,193,1),(1086,99,0,193,1),(1087,93,0,193,50),(1088,144,0,193,166),(1089,97,0,194,1),(1090,136,0,194,2),(1091,115,0,194,1),(1092,99,0,194,1),(1093,93,0,194,58),(1094,144,0,194,166),(1095,97,0,195,1),(1096,136,0,195,2),(1097,115,0,195,1),(1098,99,0,195,1),(1099,93,0,195,49),(1100,144,0,195,167),(1101,97,0,196,1),(1102,136,0,196,2),(1103,115,0,196,1),(1104,99,0,196,1),(1105,93,0,196,50),(1106,144,0,196,167),(1107,97,0,197,1),(1108,136,0,197,2),(1109,115,0,197,1),(1110,99,0,197,1),(1111,93,0,197,58),(1112,144,0,197,167),(1113,97,0,198,1),(1114,136,0,198,2),(1115,115,0,198,1),(1116,99,0,198,1),(1117,93,0,198,49),(1118,144,0,198,168),(1119,97,0,199,1),(1120,136,0,199,2),(1121,115,0,199,1),(1122,99,0,199,1),(1123,93,0,199,50),(1124,144,0,199,168),(1125,97,0,200,1),(1126,136,0,200,2),(1127,115,0,200,1),(1128,99,0,200,1),(1129,93,0,200,58),(1130,144,0,200,168),(1131,97,0,201,1),(1132,136,0,201,2),(1133,115,0,201,1),(1134,99,0,201,1),(1135,93,0,201,49),(1136,144,0,201,169),(1137,97,0,202,1),(1138,136,0,202,2),(1139,115,0,202,1),(1140,99,0,202,1),(1141,93,0,202,50),(1142,144,0,202,169),(1143,97,0,203,1),(1144,136,0,203,2),(1145,115,0,203,1),(1146,99,0,203,1),(1147,93,0,203,58),(1148,144,0,203,169),(1149,97,0,204,1),(1150,136,0,204,2),(1151,115,0,204,1),(1152,99,0,204,1),(1153,93,0,204,49),(1154,144,0,204,170),(1155,97,0,205,1),(1156,136,0,205,2),(1157,115,0,205,1),(1158,99,0,205,1),(1159,93,0,205,50),(1160,144,0,205,170),(1161,97,0,206,1),(1162,136,0,206,2),(1163,115,0,206,1),(1164,99,0,206,1),(1165,93,0,206,58),(1166,144,0,206,170),(1167,97,0,207,1),(1168,136,0,207,2),(1169,115,0,207,1),(1170,99,0,207,4),(1171,145,0,207,0),(1172,146,0,207,1),(1173,147,0,207,0),(1174,148,0,207,0),(1175,149,0,207,1),(1176,97,0,208,1),(1177,136,0,208,2),(1178,115,0,208,1),(1179,99,0,208,1),(1180,93,0,208,56),(1181,144,0,208,166),(1182,97,0,209,1),(1183,136,0,209,2),(1184,115,0,209,1),(1185,99,0,209,1),(1186,93,0,209,58),(1187,144,0,209,166),(1188,97,0,210,1),(1189,136,0,210,2),(1190,115,0,210,1),(1191,99,0,210,1),(1192,93,0,210,59),(1193,144,0,210,166),(1194,97,0,211,1),(1195,136,0,211,2),(1196,115,0,211,1),(1197,99,0,211,1),(1198,93,0,211,56),(1199,144,0,211,167),(1200,97,0,212,1),(1201,136,0,212,2),(1202,115,0,212,1),(1203,99,0,212,1),(1204,93,0,212,58),(1205,144,0,212,167),(1206,97,0,213,1),(1207,136,0,213,2),(1208,115,0,213,1),(1209,99,0,213,1),(1210,93,0,213,59),(1211,144,0,213,167),(1212,97,0,214,1),(1213,136,0,214,2),(1214,115,0,214,1),(1215,99,0,214,1),(1216,93,0,214,56),(1217,144,0,214,168),(1218,97,0,215,1),(1219,136,0,215,2),(1220,115,0,215,1),(1221,99,0,215,1),(1222,93,0,215,58),(1223,144,0,215,168),(1224,97,0,216,1),(1225,136,0,216,2),(1226,115,0,216,1),(1227,99,0,216,1),(1228,93,0,216,59),(1229,144,0,216,168),(1230,97,0,217,1),(1231,136,0,217,2),(1232,115,0,217,1),(1233,99,0,217,1),(1234,93,0,217,56),(1235,144,0,217,169),(1236,97,0,218,1),(1237,136,0,218,2),(1238,115,0,218,1),(1239,99,0,218,1),(1240,93,0,218,58),(1241,144,0,218,169),(1242,97,0,219,1),(1243,136,0,219,2),(1244,115,0,219,1),(1245,99,0,219,1),(1246,93,0,219,59),(1247,144,0,219,169),(1248,97,0,220,1),(1249,136,0,220,2),(1250,115,0,220,1),(1251,99,0,220,1),(1252,93,0,220,56),(1253,144,0,220,170),(1254,97,0,221,1),(1255,136,0,221,2),(1256,115,0,221,1),(1257,99,0,221,1),(1258,93,0,221,58),(1259,144,0,221,170),(1260,97,0,222,1),(1261,136,0,222,2),(1262,115,0,222,1),(1263,99,0,222,1),(1264,93,0,222,59),(1265,144,0,222,170),(1266,97,0,223,1),(1267,136,0,223,2),(1268,115,0,223,1),(1269,99,0,223,4),(1270,145,0,223,0),(1271,146,0,223,0),(1272,147,0,223,0),(1273,148,0,223,0),(1274,149,0,223,0),(1275,97,0,224,1),(1276,136,0,224,2),(1277,115,0,224,1),(1278,99,0,224,1),(1279,93,0,224,50),(1280,144,0,224,166),(1281,97,0,225,1),(1282,136,0,225,2),(1283,115,0,225,1),(1284,99,0,225,1),(1285,93,0,225,53),(1286,144,0,225,166),(1287,97,0,226,1),(1288,136,0,226,2),(1289,115,0,226,1),(1290,99,0,226,1),(1291,93,0,226,58),(1292,144,0,226,166),(1293,97,0,227,1),(1294,136,0,227,2),(1295,115,0,227,1),(1296,99,0,227,1),(1297,93,0,227,50),(1298,144,0,227,167),(1299,97,0,228,1),(1300,136,0,228,2),(1301,115,0,228,1),(1302,99,0,228,1),(1303,93,0,228,53),(1304,144,0,228,167),(1305,97,0,229,1),(1306,136,0,229,2),(1307,115,0,229,1),(1308,99,0,229,1),(1309,93,0,229,58),(1310,144,0,229,167),(1311,97,0,230,1),(1312,136,0,230,2),(1313,115,0,230,1),(1314,99,0,230,1),(1315,93,0,230,50),(1316,144,0,230,168),(1317,97,0,231,1),(1318,136,0,231,2),(1319,115,0,231,1),(1320,99,0,231,1),(1321,93,0,231,53),(1322,144,0,231,168),(1323,97,0,232,1),(1324,136,0,232,2),(1325,115,0,232,1),(1326,99,0,232,1),(1327,93,0,232,58),(1328,144,0,232,168),(1329,97,0,233,1),(1330,136,0,233,2),(1331,115,0,233,1),(1332,99,0,233,1),(1333,93,0,233,50),(1334,144,0,233,169),(1335,97,0,234,1),(1336,136,0,234,2),(1337,115,0,234,1),(1338,99,0,234,1),(1339,93,0,234,53),(1340,144,0,234,169),(1341,97,0,235,1),(1342,136,0,235,2),(1343,115,0,235,1),(1344,99,0,235,1),(1345,93,0,235,58),(1346,144,0,235,169),(1347,97,0,236,1),(1348,136,0,236,2),(1349,115,0,236,1),(1350,99,0,236,1),(1351,93,0,236,50),(1352,144,0,236,170),(1353,97,0,237,1),(1354,136,0,237,2),(1355,115,0,237,1),(1356,99,0,237,1),(1357,93,0,237,53),(1358,144,0,237,170),(1359,97,0,238,1),(1360,136,0,238,2),(1361,115,0,238,1),(1362,99,0,238,1),(1363,93,0,238,58),(1364,144,0,238,170),(1365,97,0,239,1),(1366,136,0,239,2),(1367,115,0,239,1),(1368,99,0,239,4),(1369,145,0,239,0),(1370,146,0,239,0),(1371,147,0,239,0),(1372,148,0,239,0),(1373,149,0,239,0),(1374,97,0,240,1),(1375,136,0,240,2),(1376,115,0,240,1),(1377,99,0,240,1),(1378,93,0,240,50),(1379,144,0,240,166),(1380,97,0,241,1),(1381,136,0,241,2),(1382,115,0,241,1),(1383,99,0,241,1),(1384,93,0,241,53),(1385,144,0,241,166),(1386,97,0,242,1),(1387,136,0,242,2),(1388,115,0,242,1),(1389,99,0,242,1),(1390,93,0,242,54),(1391,144,0,242,166),(1392,97,0,243,1),(1393,136,0,243,2),(1394,115,0,243,1),(1395,99,0,243,1),(1396,93,0,243,50),(1397,144,0,243,167),(1398,97,0,244,1),(1399,136,0,244,2),(1400,115,0,244,1),(1401,99,0,244,1),(1402,93,0,244,53),(1403,144,0,244,167),(1404,97,0,245,1),(1405,136,0,245,2),(1406,115,0,245,1),(1407,99,0,245,1),(1408,93,0,245,54),(1409,144,0,245,167),(1410,97,0,246,1),(1411,136,0,246,2),(1412,115,0,246,1),(1413,99,0,246,1),(1414,93,0,246,50),(1415,144,0,246,168),(1416,97,0,247,1),(1417,136,0,247,2),(1418,115,0,247,1),(1419,99,0,247,1),(1420,93,0,247,53),(1421,144,0,247,168),(1422,97,0,248,1),(1423,136,0,248,2),(1424,115,0,248,1),(1425,99,0,248,1),(1426,93,0,248,54),(1427,144,0,248,168),(1428,97,0,249,1),(1429,136,0,249,2),(1430,115,0,249,1),(1431,99,0,249,1),(1432,93,0,249,50),(1433,144,0,249,169),(1434,97,0,250,1),(1435,136,0,250,2),(1436,115,0,250,1),(1437,99,0,250,1),(1438,93,0,250,53),(1439,144,0,250,169),(1440,97,0,251,1),(1441,136,0,251,2),(1442,115,0,251,1),(1443,99,0,251,1),(1444,93,0,251,54),(1445,144,0,251,169),(1446,97,0,252,1),(1447,136,0,252,2),(1448,115,0,252,1),(1449,99,0,252,1),(1450,93,0,252,50),(1451,144,0,252,170),(1452,97,0,253,1),(1453,136,0,253,2),(1454,115,0,253,1),(1455,99,0,253,1),(1456,93,0,253,53),(1457,144,0,253,170),(1458,97,0,254,1),(1459,136,0,254,2),(1460,115,0,254,1),(1461,99,0,254,1),(1462,93,0,254,54),(1463,144,0,254,170),(1464,97,0,255,1),(1465,136,0,255,2),(1466,115,0,255,1),(1467,99,0,255,4),(1468,145,0,255,0),(1469,146,0,255,1),(1470,147,0,255,1),(1471,148,0,255,0),(1472,149,0,255,0),(1473,97,0,256,1),(1474,136,0,256,2),(1475,115,0,256,1),(1476,99,0,256,1),(1477,93,0,256,56),(1478,144,0,256,166),(1479,97,0,257,1),(1480,136,0,257,2),(1481,115,0,257,1),(1482,99,0,257,1),(1483,93,0,257,58),(1484,144,0,257,166),(1485,97,0,258,1),(1486,136,0,258,2),(1487,115,0,258,1),(1488,99,0,258,1),(1489,93,0,258,60),(1490,144,0,258,166),(1491,97,0,259,1),(1492,136,0,259,2),(1493,115,0,259,1),(1494,99,0,259,1),(1495,93,0,259,56),(1496,144,0,259,167),(1497,97,0,260,1),(1498,136,0,260,2),(1499,115,0,260,1),(1500,99,0,260,1),(1501,93,0,260,58),(1502,144,0,260,167),(1503,97,0,261,1),(1504,136,0,261,2),(1505,115,0,261,1),(1506,99,0,261,1),(1507,93,0,261,60),(1508,144,0,261,167),(1509,97,0,262,1),(1510,136,0,262,2),(1511,115,0,262,1),(1512,99,0,262,1),(1513,93,0,262,56),(1514,144,0,262,168),(1515,97,0,263,1),(1516,136,0,263,2),(1517,115,0,263,1),(1518,99,0,263,1),(1519,93,0,263,58),(1520,144,0,263,168),(1521,97,0,264,1),(1522,136,0,264,2),(1523,115,0,264,1),(1524,99,0,264,1),(1525,93,0,264,60),(1526,144,0,264,168),(1527,97,0,265,1),(1528,136,0,265,2),(1529,115,0,265,1),(1530,99,0,265,1),(1531,93,0,265,56),(1532,144,0,265,169),(1533,97,0,266,1),(1534,136,0,266,2),(1535,115,0,266,1),(1536,99,0,266,1),(1537,93,0,266,58),(1538,144,0,266,169),(1539,97,0,267,1),(1540,136,0,267,2),(1541,115,0,267,1),(1542,99,0,267,1),(1543,93,0,267,60),(1544,144,0,267,169),(1545,97,0,268,1),(1546,136,0,268,2),(1547,115,0,268,1),(1548,99,0,268,1),(1549,93,0,268,56),(1550,144,0,268,170),(1551,97,0,269,1),(1552,136,0,269,2),(1553,115,0,269,1),(1554,99,0,269,1),(1555,93,0,269,58),(1556,144,0,269,170),(1557,97,0,270,1),(1558,136,0,270,2),(1559,115,0,270,1),(1560,99,0,270,1),(1561,93,0,270,60),(1562,144,0,270,170),(1563,97,0,271,1),(1564,136,0,271,2),(1565,115,0,271,1),(1566,99,0,271,4),(1567,145,0,271,0),(1568,146,0,271,1),(1569,147,0,271,0),(1570,148,0,271,0),(1571,149,0,271,1),(1572,97,0,272,1),(1573,136,0,272,2),(1574,115,0,272,1),(1575,99,0,272,1),(1576,93,0,272,53),(1577,144,0,272,166),(1578,97,0,273,1),(1579,136,0,273,2),(1580,115,0,273,1),(1581,99,0,273,1),(1582,93,0,273,56),(1583,144,0,273,166),(1584,97,0,274,1),(1585,136,0,274,2),(1586,115,0,274,1),(1587,99,0,274,1),(1588,93,0,274,58),(1589,144,0,274,166),(1590,97,0,275,1),(1591,136,0,275,2),(1592,115,0,275,1),(1593,99,0,275,1),(1594,93,0,275,53),(1595,144,0,275,167),(1596,97,0,276,1),(1597,136,0,276,2),(1598,115,0,276,1),(1599,99,0,276,1),(1600,93,0,276,56),(1601,144,0,276,167),(1602,97,0,277,1),(1603,136,0,277,2),(1604,115,0,277,1),(1605,99,0,277,1),(1606,93,0,277,58),(1607,144,0,277,167),(1608,97,0,278,1),(1609,136,0,278,2),(1610,115,0,278,1),(1611,99,0,278,1),(1612,93,0,278,53),(1613,144,0,278,168),(1614,97,0,279,1),(1615,136,0,279,2),(1616,115,0,279,1),(1617,99,0,279,1),(1618,93,0,279,56),(1619,144,0,279,168),(1620,97,0,280,1),(1621,136,0,280,2),(1622,115,0,280,1),(1623,99,0,280,1),(1624,93,0,280,58),(1625,144,0,280,168),(1626,97,0,281,1),(1627,136,0,281,2),(1628,115,0,281,1),(1629,99,0,281,1),(1630,93,0,281,53),(1631,144,0,281,169),(1632,97,0,282,1),(1633,136,0,282,2),(1634,115,0,282,1),(1635,99,0,282,1),(1636,93,0,282,56),(1637,144,0,282,169),(1638,97,0,283,1),(1639,136,0,283,2),(1640,115,0,283,1),(1641,99,0,283,1),(1642,93,0,283,58),(1643,144,0,283,169),(1644,97,0,284,1),(1645,136,0,284,2),(1646,115,0,284,1),(1647,99,0,284,1),(1648,93,0,284,53),(1649,144,0,284,170),(1650,97,0,285,1),(1651,136,0,285,2),(1652,115,0,285,1),(1653,99,0,285,1),(1654,93,0,285,56),(1655,144,0,285,170),(1656,97,0,286,1),(1657,136,0,286,2),(1658,115,0,286,1),(1659,99,0,286,1),(1660,93,0,286,58),(1661,144,0,286,170),(1662,97,0,287,1),(1663,136,0,287,2),(1664,115,0,287,1),(1665,99,0,287,4),(1666,145,0,287,0),(1667,146,0,287,1),(1668,147,0,287,0),(1669,148,0,287,1),(1670,149,0,287,0),(1671,97,0,288,1),(1672,136,0,288,2),(1673,115,0,288,1),(1674,99,0,288,1),(1675,93,0,288,49),(1676,144,0,288,166),(1677,97,0,289,1),(1678,136,0,289,2),(1679,115,0,289,1),(1680,99,0,289,1),(1681,93,0,289,50),(1682,144,0,289,166),(1683,97,0,290,1),(1684,136,0,290,2),(1685,115,0,290,1),(1686,99,0,290,1),(1687,93,0,290,57),(1688,144,0,290,166),(1689,97,0,291,1),(1690,136,0,291,2),(1691,115,0,291,1),(1692,99,0,291,1),(1693,93,0,291,49),(1694,144,0,291,167),(1695,97,0,292,1),(1696,136,0,292,2),(1697,115,0,292,1),(1698,99,0,292,1),(1699,93,0,292,50),(1700,144,0,292,167),(1701,97,0,293,1),(1702,136,0,293,2),(1703,115,0,293,1),(1704,99,0,293,1),(1705,93,0,293,57),(1706,144,0,293,167),(1707,97,0,294,1),(1708,136,0,294,2),(1709,115,0,294,1),(1710,99,0,294,1),(1711,93,0,294,49),(1712,144,0,294,168),(1713,97,0,295,1),(1714,136,0,295,2),(1715,115,0,295,1),(1716,99,0,295,1),(1717,93,0,295,50),(1718,144,0,295,168),(1719,97,0,296,1),(1720,136,0,296,2),(1721,115,0,296,1),(1722,99,0,296,1),(1723,93,0,296,57),(1724,144,0,296,168),(1725,97,0,297,1),(1726,136,0,297,2),(1727,115,0,297,1),(1728,99,0,297,1),(1729,93,0,297,49),(1730,144,0,297,169),(1731,97,0,298,1),(1732,136,0,298,2),(1733,115,0,298,1),(1734,99,0,298,1),(1735,93,0,298,50),(1736,144,0,298,169),(1737,97,0,299,1),(1738,136,0,299,2),(1739,115,0,299,1),(1740,99,0,299,1),(1741,93,0,299,57),(1742,144,0,299,169),(1743,97,0,300,1),(1744,136,0,300,2),(1745,115,0,300,1),(1746,99,0,300,1),(1747,93,0,300,49),(1748,144,0,300,170),(1749,97,0,301,1),(1750,136,0,301,2),(1751,115,0,301,1),(1752,99,0,301,1),(1753,93,0,301,50),(1754,144,0,301,170),(1755,97,0,302,1),(1756,136,0,302,2),(1757,115,0,302,1),(1758,99,0,302,1),(1759,93,0,302,57),(1760,144,0,302,170),(1761,97,0,303,1),(1762,136,0,303,2),(1763,115,0,303,1),(1764,99,0,303,4),(1765,145,0,303,1),(1766,146,0,303,0),(1767,147,0,303,0),(1768,148,0,303,0),(1769,149,0,303,0),(1770,97,0,304,1),(1771,136,0,304,2),(1772,115,0,304,1),(1773,99,0,304,1),(1774,93,0,304,49),(1775,144,0,304,166),(1776,97,0,305,1),(1777,136,0,305,2),(1778,115,0,305,1),(1779,99,0,305,1),(1780,93,0,305,58),(1781,144,0,305,166),(1782,97,0,306,1),(1783,136,0,306,2),(1784,115,0,306,1),(1785,99,0,306,1),(1786,93,0,306,60),(1787,144,0,306,166),(1788,97,0,307,1),(1789,136,0,307,2),(1790,115,0,307,1),(1791,99,0,307,1),(1792,93,0,307,49),(1793,144,0,307,167),(1794,97,0,308,1),(1795,136,0,308,2),(1796,115,0,308,1),(1797,99,0,308,1),(1798,93,0,308,58),(1799,144,0,308,167),(1800,97,0,309,1),(1801,136,0,309,2),(1802,115,0,309,1),(1803,99,0,309,1),(1804,93,0,309,60),(1805,144,0,309,167),(1806,97,0,310,1),(1807,136,0,310,2),(1808,115,0,310,1),(1809,99,0,310,1),(1810,93,0,310,49),(1811,144,0,310,168),(1812,97,0,311,1),(1813,136,0,311,2),(1814,115,0,311,1),(1815,99,0,311,1),(1816,93,0,311,58),(1817,144,0,311,168),(1818,97,0,312,1),(1819,136,0,312,2),(1820,115,0,312,1),(1821,99,0,312,1),(1822,93,0,312,60),(1823,144,0,312,168),(1824,97,0,313,1),(1825,136,0,313,2),(1826,115,0,313,1),(1827,99,0,313,1),(1828,93,0,313,49),(1829,144,0,313,169),(1830,97,0,314,1),(1831,136,0,314,2),(1832,115,0,314,1),(1833,99,0,314,1),(1834,93,0,314,58),(1835,144,0,314,169),(1836,97,0,315,1),(1837,136,0,315,2),(1838,115,0,315,1),(1839,99,0,315,1),(1840,93,0,315,60),(1841,144,0,315,169),(1842,97,0,316,1),(1843,136,0,316,2),(1844,115,0,316,1),(1845,99,0,316,1),(1846,93,0,316,49),(1847,144,0,316,170),(1848,97,0,317,1),(1849,136,0,317,2),(1850,115,0,317,1),(1851,99,0,317,1),(1852,93,0,317,58),(1853,144,0,317,170),(1854,97,0,318,1),(1855,136,0,318,2),(1856,115,0,318,1),(1857,99,0,318,1),(1858,93,0,318,60),(1859,144,0,318,170),(1860,97,0,319,1),(1861,136,0,319,2),(1862,115,0,319,1),(1863,99,0,319,4),(1864,145,0,319,0),(1865,146,0,319,0),(1866,147,0,319,0),(1867,148,0,319,0),(1868,149,0,319,0),(1869,97,0,320,1),(1870,136,0,320,2),(1871,115,0,320,1),(1872,99,0,320,1),(1873,93,0,320,50),(1874,144,0,320,166),(1875,97,0,321,1),(1876,136,0,321,2),(1877,115,0,321,1),(1878,99,0,321,1),(1879,93,0,321,52),(1880,144,0,321,166),(1881,97,0,322,1),(1882,136,0,322,2),(1883,115,0,322,1),(1884,99,0,322,1),(1885,93,0,322,53),(1886,144,0,322,166),(1887,97,0,323,1),(1888,136,0,323,2),(1889,115,0,323,1),(1890,99,0,323,1),(1891,93,0,323,50),(1892,144,0,323,167),(1893,97,0,324,1),(1894,136,0,324,2),(1895,115,0,324,1),(1896,99,0,324,1),(1897,93,0,324,52),(1898,144,0,324,167),(1899,97,0,325,1),(1900,136,0,325,2),(1901,115,0,325,1),(1902,99,0,325,1),(1903,93,0,325,53),(1904,144,0,325,167),(1905,97,0,326,1),(1906,136,0,326,2),(1907,115,0,326,1),(1908,99,0,326,1),(1909,93,0,326,50),(1910,144,0,326,168),(1911,97,0,327,1),(1912,136,0,327,2),(1913,115,0,327,1),(1914,99,0,327,1),(1915,93,0,327,52),(1916,144,0,327,168),(1917,97,0,328,1),(1918,136,0,328,2),(1919,115,0,328,1),(1920,99,0,328,1),(1921,93,0,328,53),(1922,144,0,328,168),(1923,97,0,329,1),(1924,136,0,329,2),(1925,115,0,329,1),(1926,99,0,329,1),(1927,93,0,329,50),(1928,144,0,329,169),(1929,97,0,330,1),(1930,136,0,330,2),(1931,115,0,330,1),(1932,99,0,330,1),(1933,93,0,330,52),(1934,144,0,330,169),(1935,97,0,331,1),(1936,136,0,331,2),(1937,115,0,331,1),(1938,99,0,331,1),(1939,93,0,331,53),(1940,144,0,331,169),(1941,97,0,332,1),(1942,136,0,332,2),(1943,115,0,332,1),(1944,99,0,332,1),(1945,93,0,332,50),(1946,144,0,332,170),(1947,97,0,333,1),(1948,136,0,333,2),(1949,115,0,333,1),(1950,99,0,333,1),(1951,93,0,333,52),(1952,144,0,333,170),(1953,97,0,334,1),(1954,136,0,334,2),(1955,115,0,334,1),(1956,99,0,334,1),(1957,93,0,334,53),(1958,144,0,334,170),(1959,97,0,335,1),(1960,136,0,335,2),(1961,115,0,335,1),(1962,99,0,335,4),(1963,145,0,335,0),(1964,146,0,335,0),(1965,147,0,335,1),(1966,148,0,335,0),(1967,149,0,335,0),(1968,97,0,336,1),(1969,136,0,336,2),(1970,115,0,336,1),(1971,99,0,336,1),(1972,93,0,336,50),(1973,144,0,336,166),(1974,97,0,337,1),(1975,136,0,337,2),(1976,115,0,337,1),(1977,99,0,337,1),(1978,93,0,337,59),(1979,144,0,337,166),(1980,97,0,338,1),(1981,136,0,338,2),(1982,115,0,338,1),(1983,99,0,338,1),(1984,93,0,338,60),(1985,144,0,338,166),(1986,97,0,339,1),(1987,136,0,339,2),(1988,115,0,339,1),(1989,99,0,339,1),(1990,93,0,339,50),(1991,144,0,339,167),(1992,97,0,340,1),(1993,136,0,340,2),(1994,115,0,340,1),(1995,99,0,340,1),(1996,93,0,340,59),(1997,144,0,340,167),(1998,97,0,341,1),(1999,136,0,341,2),(2000,115,0,341,1),(2001,99,0,341,1),(2002,93,0,341,60),(2003,144,0,341,167),(2004,97,0,342,1),(2005,136,0,342,2),(2006,115,0,342,1),(2007,99,0,342,1),(2008,93,0,342,50),(2009,144,0,342,168),(2010,97,0,343,1),(2011,136,0,343,2),(2012,115,0,343,1),(2013,99,0,343,1),(2014,93,0,343,59),(2015,144,0,343,168),(2016,97,0,344,1),(2017,136,0,344,2),(2018,115,0,344,1),(2019,99,0,344,1),(2020,93,0,344,60),(2021,144,0,344,168),(2022,97,0,345,1),(2023,136,0,345,2),(2024,115,0,345,1),(2025,99,0,345,1),(2026,93,0,345,50),(2027,144,0,345,169),(2028,97,0,346,1),(2029,136,0,346,2),(2030,115,0,346,1),(2031,99,0,346,1),(2032,93,0,346,59),(2033,144,0,346,169),(2034,97,0,347,1),(2035,136,0,347,2),(2036,115,0,347,1),(2037,99,0,347,1),(2038,93,0,347,60),(2039,144,0,347,169),(2040,97,0,348,1),(2041,136,0,348,2),(2042,115,0,348,1),(2043,99,0,348,1),(2044,93,0,348,50),(2045,144,0,348,170),(2046,97,0,349,1),(2047,136,0,349,2),(2048,115,0,349,1),(2049,99,0,349,1),(2050,93,0,349,59),(2051,144,0,349,170),(2052,97,0,350,1),(2053,136,0,350,2),(2054,115,0,350,1),(2055,99,0,350,1),(2056,93,0,350,60),(2057,144,0,350,170),(2058,97,0,351,1),(2059,136,0,351,2),(2060,115,0,351,1),(2061,99,0,351,4),(2062,145,0,351,0),(2063,146,0,351,0),(2064,147,0,351,0),(2065,148,0,351,0),(2066,149,0,351,0),(2067,97,0,352,1),(2068,136,0,352,2),(2069,115,0,352,1),(2070,99,0,352,1),(2071,93,0,352,49),(2072,144,0,352,166),(2073,97,0,353,1),(2074,136,0,353,2),(2075,115,0,353,1),(2076,99,0,353,1),(2077,93,0,353,56),(2078,144,0,353,166),(2079,97,0,354,1),(2080,136,0,354,2),(2081,115,0,354,1),(2082,99,0,354,1),(2083,93,0,354,58),(2084,144,0,354,166),(2085,97,0,355,1),(2086,136,0,355,2),(2087,115,0,355,1),(2088,99,0,355,1),(2089,93,0,355,49),(2090,144,0,355,167),(2091,97,0,356,1),(2092,136,0,356,2),(2093,115,0,356,1),(2094,99,0,356,1),(2095,93,0,356,56),(2096,144,0,356,167),(2097,97,0,357,1),(2098,136,0,357,2),(2099,115,0,357,1),(2100,99,0,357,1),(2101,93,0,357,58),(2102,144,0,357,167),(2103,97,0,358,1),(2104,136,0,358,2),(2105,115,0,358,1),(2106,99,0,358,1),(2107,93,0,358,49),(2108,144,0,358,168),(2109,97,0,359,1),(2110,136,0,359,2),(2111,115,0,359,1),(2112,99,0,359,1),(2113,93,0,359,56),(2114,144,0,359,168),(2115,97,0,360,1),(2116,136,0,360,2),(2117,115,0,360,1),(2118,99,0,360,1),(2119,93,0,360,58),(2120,144,0,360,168),(2121,97,0,361,1),(2122,136,0,361,2),(2123,115,0,361,1),(2124,99,0,361,1),(2125,93,0,361,49),(2126,144,0,361,169),(2127,97,0,362,1),(2128,136,0,362,2),(2129,115,0,362,1),(2130,99,0,362,1),(2131,93,0,362,56),(2132,144,0,362,169),(2133,97,0,363,1),(2134,136,0,363,2),(2135,115,0,363,1),(2136,99,0,363,1),(2137,93,0,363,58),(2138,144,0,363,169),(2139,97,0,364,1),(2140,136,0,364,2),(2141,115,0,364,1),(2142,99,0,364,1),(2143,93,0,364,49),(2144,144,0,364,170),(2145,97,0,365,1),(2146,136,0,365,2),(2147,115,0,365,1),(2148,99,0,365,1),(2149,93,0,365,56),(2150,144,0,365,170),(2151,97,0,366,1),(2152,136,0,366,2),(2153,115,0,366,1),(2154,99,0,366,1),(2155,93,0,366,58),(2156,144,0,366,170),(2157,97,0,367,1),(2158,136,0,367,2),(2159,115,0,367,1),(2160,99,0,367,4),(2161,145,0,367,0),(2162,146,0,367,0),(2163,147,0,367,0),(2164,148,0,367,0),(2165,149,0,367,0),(2166,97,0,368,1),(2167,136,0,368,2),(2168,115,0,368,1),(2169,99,0,368,1),(2170,93,0,368,49),(2171,144,0,368,166),(2172,97,0,369,1),(2173,136,0,369,2),(2174,115,0,369,1),(2175,99,0,369,1),(2176,93,0,369,53),(2177,144,0,369,166),(2178,97,0,370,1),(2179,136,0,370,2),(2180,115,0,370,1),(2181,99,0,370,1),(2182,93,0,370,58),(2183,144,0,370,166),(2184,97,0,371,1),(2185,136,0,371,2),(2186,115,0,371,1),(2187,99,0,371,1),(2188,93,0,371,49),(2189,144,0,371,167),(2190,97,0,372,1),(2191,136,0,372,2),(2192,115,0,372,1),(2193,99,0,372,1),(2194,93,0,372,53),(2195,144,0,372,167),(2196,97,0,373,1),(2197,136,0,373,2),(2198,115,0,373,1),(2199,99,0,373,1),(2200,93,0,373,58),(2201,144,0,373,167),(2202,97,0,374,1),(2203,136,0,374,2),(2204,115,0,374,1),(2205,99,0,374,1),(2206,93,0,374,49),(2207,144,0,374,168),(2208,97,0,375,1),(2209,136,0,375,2),(2210,115,0,375,1),(2211,99,0,375,1),(2212,93,0,375,53),(2213,144,0,375,168),(2214,97,0,376,1),(2215,136,0,376,2),(2216,115,0,376,1),(2217,99,0,376,1),(2218,93,0,376,58),(2219,144,0,376,168),(2220,97,0,377,1),(2221,136,0,377,2),(2222,115,0,377,1),(2223,99,0,377,1),(2224,93,0,377,49),(2225,144,0,377,169),(2226,97,0,378,1),(2227,136,0,378,2),(2228,115,0,378,1),(2229,99,0,378,1),(2230,93,0,378,53),(2231,144,0,378,169),(2232,97,0,379,1),(2233,136,0,379,2),(2234,115,0,379,1),(2235,99,0,379,1),(2236,93,0,379,58),(2237,144,0,379,169),(2238,97,0,380,1),(2239,136,0,380,2),(2240,115,0,380,1),(2241,99,0,380,1),(2242,93,0,380,49),(2243,144,0,380,170),(2244,97,0,381,1),(2245,136,0,381,2),(2246,115,0,381,1),(2247,99,0,381,1),(2248,93,0,381,53),(2249,144,0,381,170),(2250,97,0,382,1),(2251,136,0,382,2),(2252,115,0,382,1),(2253,99,0,382,1),(2254,93,0,382,58),(2255,144,0,382,170),(2256,97,0,383,1),(2257,136,0,383,2),(2258,115,0,383,1),(2259,99,0,383,4),(2260,145,0,383,0),(2261,146,0,383,1),(2262,147,0,383,0),(2263,148,0,383,0),(2264,149,0,383,1),(2265,97,0,384,1),(2266,136,0,384,2),(2267,115,0,384,1),(2268,99,0,384,1),(2269,93,0,384,50),(2270,144,0,384,166),(2271,97,0,385,1),(2272,136,0,385,2),(2273,115,0,385,1),(2274,99,0,385,1),(2275,93,0,385,53),(2276,144,0,385,166),(2277,97,0,386,1),(2278,136,0,386,2),(2279,115,0,386,1),(2280,99,0,386,1),(2281,93,0,386,57),(2282,144,0,386,166),(2283,97,0,387,1),(2284,136,0,387,2),(2285,115,0,387,1),(2286,99,0,387,1),(2287,93,0,387,50),(2288,144,0,387,167),(2289,97,0,388,1),(2290,136,0,388,2),(2291,115,0,388,1),(2292,99,0,388,1),(2293,93,0,388,53),(2294,144,0,388,167),(2295,97,0,389,1),(2296,136,0,389,2),(2297,115,0,389,1),(2298,99,0,389,1),(2299,93,0,389,57),(2300,144,0,389,167),(2301,97,0,390,1),(2302,136,0,390,2),(2303,115,0,390,1),(2304,99,0,390,1),(2305,93,0,390,50),(2306,144,0,390,168),(2307,97,0,391,1),(2308,136,0,391,2),(2309,115,0,391,1),(2310,99,0,391,1),(2311,93,0,391,53),(2312,144,0,391,168),(2313,97,0,392,1),(2314,136,0,392,2),(2315,115,0,392,1),(2316,99,0,392,1),(2317,93,0,392,57),(2318,144,0,392,168),(2319,97,0,393,1),(2320,136,0,393,2),(2321,115,0,393,1),(2322,99,0,393,1),(2323,93,0,393,50),(2324,144,0,393,169),(2325,97,0,394,1),(2326,136,0,394,2),(2327,115,0,394,1),(2328,99,0,394,1),(2329,93,0,394,53),(2330,144,0,394,169),(2331,97,0,395,1),(2332,136,0,395,2),(2333,115,0,395,1),(2334,99,0,395,1),(2335,93,0,395,57),(2336,144,0,395,169),(2337,97,0,396,1),(2338,136,0,396,2),(2339,115,0,396,1),(2340,99,0,396,1),(2341,93,0,396,50),(2342,144,0,396,170),(2343,97,0,397,1),(2344,136,0,397,2),(2345,115,0,397,1),(2346,99,0,397,1),(2347,93,0,397,53),(2348,144,0,397,170),(2349,97,0,398,1),(2350,136,0,398,2),(2351,115,0,398,1),(2352,99,0,398,1),(2353,93,0,398,57),(2354,144,0,398,170),(2355,97,0,399,1),(2356,136,0,399,2),(2357,115,0,399,1),(2358,99,0,399,4),(2359,145,0,399,1),(2360,146,0,399,0),(2361,147,0,399,1),(2362,148,0,399,0),(2363,149,0,399,0),(2364,97,0,400,1),(2365,136,0,400,2),(2366,115,0,400,1),(2367,99,0,400,1),(2368,93,0,400,49),(2369,144,0,400,166),(2370,97,0,401,1),(2371,136,0,401,2),(2372,115,0,401,1),(2373,99,0,401,1),(2374,93,0,401,53),(2375,144,0,401,166),(2376,97,0,402,1),(2377,136,0,402,2),(2378,115,0,402,1),(2379,99,0,402,1),(2380,93,0,402,58),(2381,144,0,402,166),(2382,97,0,403,1),(2383,136,0,403,2),(2384,115,0,403,1),(2385,99,0,403,1),(2386,93,0,403,49),(2387,144,0,403,167),(2388,97,0,404,1),(2389,136,0,404,2),(2390,115,0,404,1),(2391,99,0,404,1),(2392,93,0,404,53),(2393,144,0,404,167),(2394,97,0,405,1),(2395,136,0,405,2),(2396,115,0,405,1),(2397,99,0,405,1),(2398,93,0,405,58),(2399,144,0,405,167),(2400,97,0,406,1),(2401,136,0,406,2),(2402,115,0,406,1),(2403,99,0,406,1),(2404,93,0,406,49),(2405,144,0,406,168),(2406,97,0,407,1),(2407,136,0,407,2),(2408,115,0,407,1),(2409,99,0,407,1),(2410,93,0,407,53),(2411,144,0,407,168),(2412,97,0,408,1),(2413,136,0,408,2),(2414,115,0,408,1),(2415,99,0,408,1),(2416,93,0,408,58),(2417,144,0,408,168),(2418,97,0,409,1),(2419,136,0,409,2),(2420,115,0,409,1),(2421,99,0,409,1),(2422,93,0,409,49),(2423,144,0,409,169),(2424,97,0,410,1),(2425,136,0,410,2),(2426,115,0,410,1),(2427,99,0,410,1),(2428,93,0,410,53),(2429,144,0,410,169),(2430,97,0,411,1),(2431,136,0,411,2),(2432,115,0,411,1),(2433,99,0,411,1),(2434,93,0,411,58),(2435,144,0,411,169),(2436,97,0,412,1),(2437,136,0,412,2),(2438,115,0,412,1),(2439,99,0,412,1),(2440,93,0,412,49),(2441,144,0,412,170),(2442,97,0,413,1),(2443,136,0,413,2),(2444,115,0,413,1),(2445,99,0,413,1),(2446,93,0,413,53),(2447,144,0,413,170),(2448,97,0,414,1),(2449,136,0,414,2),(2450,115,0,414,1),(2451,99,0,414,1),(2452,93,0,414,58),(2453,144,0,414,170),(2454,97,0,415,1),(2455,136,0,415,2),(2456,115,0,415,1),(2457,99,0,415,4),(2458,145,0,415,0),(2459,146,0,415,0),(2460,147,0,415,0),(2461,148,0,415,1),(2462,149,0,415,0),(2463,97,0,416,1),(2464,136,0,416,2),(2465,115,0,416,1),(2466,99,0,416,1),(2467,93,0,416,49),(2468,144,0,416,166),(2469,97,0,417,1),(2470,136,0,417,2),(2471,115,0,417,1),(2472,99,0,417,1),(2473,93,0,417,50),(2474,144,0,417,166),(2475,97,0,418,1),(2476,136,0,418,2),(2477,115,0,418,1),(2478,99,0,418,1),(2479,93,0,418,56),(2480,144,0,418,166),(2481,97,0,419,1),(2482,136,0,419,2),(2483,115,0,419,1),(2484,99,0,419,1),(2485,93,0,419,49),(2486,144,0,419,167),(2487,97,0,420,1),(2488,136,0,420,2),(2489,115,0,420,1),(2490,99,0,420,1),(2491,93,0,420,50),(2492,144,0,420,167),(2493,97,0,421,1),(2494,136,0,421,2),(2495,115,0,421,1),(2496,99,0,421,1),(2497,93,0,421,56),(2498,144,0,421,167),(2499,97,0,422,1),(2500,136,0,422,2),(2501,115,0,422,1),(2502,99,0,422,1),(2503,93,0,422,49),(2504,144,0,422,168),(2505,97,0,423,1),(2506,136,0,423,2),(2507,115,0,423,1),(2508,99,0,423,1),(2509,93,0,423,50),(2510,144,0,423,168),(2511,97,0,424,1),(2512,136,0,424,2),(2513,115,0,424,1),(2514,99,0,424,1),(2515,93,0,424,56),(2516,144,0,424,168),(2517,97,0,425,1),(2518,136,0,425,2),(2519,115,0,425,1),(2520,99,0,425,1),(2521,93,0,425,49),(2522,144,0,425,169),(2523,97,0,426,1),(2524,136,0,426,2),(2525,115,0,426,1),(2526,99,0,426,1),(2527,93,0,426,50),(2528,144,0,426,169),(2529,97,0,427,1),(2530,136,0,427,2),(2531,115,0,427,1),(2532,99,0,427,1),(2533,93,0,427,56),(2534,144,0,427,169),(2535,97,0,428,1),(2536,136,0,428,2),(2537,115,0,428,1),(2538,99,0,428,1),(2539,93,0,428,49),(2540,144,0,428,170),(2541,97,0,429,1),(2542,136,0,429,2),(2543,115,0,429,1),(2544,99,0,429,1),(2545,93,0,429,50),(2546,144,0,429,170),(2547,97,0,430,1),(2548,136,0,430,2),(2549,115,0,430,1),(2550,99,0,430,1),(2551,93,0,430,56),(2552,144,0,430,170),(2553,97,0,431,1),(2554,136,0,431,2),(2555,115,0,431,1),(2556,99,0,431,4),(2557,145,0,431,0),(2558,146,0,431,0),(2559,147,0,431,0),(2560,148,0,431,0),(2561,149,0,431,0),(2562,97,0,432,1),(2563,136,0,432,2),(2564,115,0,432,1),(2565,99,0,432,1),(2566,93,0,432,49),(2567,144,0,432,166),(2568,97,0,433,1),(2569,136,0,433,2),(2570,115,0,433,1),(2571,99,0,433,1),(2572,93,0,433,56),(2573,144,0,433,166),(2574,97,0,434,1),(2575,136,0,434,2),(2576,115,0,434,1),(2577,99,0,434,1),(2578,93,0,434,58),(2579,144,0,434,166),(2580,97,0,435,1),(2581,136,0,435,2),(2582,115,0,435,1),(2583,99,0,435,1),(2584,93,0,435,49),(2585,144,0,435,167),(2586,97,0,436,1),(2587,136,0,436,2),(2588,115,0,436,1),(2589,99,0,436,1),(2590,93,0,436,56),(2591,144,0,436,167),(2592,97,0,437,1),(2593,136,0,437,2),(2594,115,0,437,1),(2595,99,0,437,1),(2596,93,0,437,58),(2597,144,0,437,167),(2598,97,0,438,1),(2599,136,0,438,2),(2600,115,0,438,1),(2601,99,0,438,1),(2602,93,0,438,49),(2603,144,0,438,168),(2604,97,0,439,1),(2605,136,0,439,2),(2606,115,0,439,1),(2607,99,0,439,1),(2608,93,0,439,56),(2609,144,0,439,168),(2610,97,0,440,1),(2611,136,0,440,2),(2612,115,0,440,1),(2613,99,0,440,1),(2614,93,0,440,58),(2615,144,0,440,168),(2616,97,0,441,1),(2617,136,0,441,2),(2618,115,0,441,1),(2619,99,0,441,1),(2620,93,0,441,49),(2621,144,0,441,169),(2622,97,0,442,1),(2623,136,0,442,2),(2624,115,0,442,1),(2625,99,0,442,1),(2626,93,0,442,56),(2627,144,0,442,169),(2628,97,0,443,1),(2629,136,0,443,2),(2630,115,0,443,1),(2631,99,0,443,1),(2632,93,0,443,58),(2633,144,0,443,169),(2634,97,0,444,1),(2635,136,0,444,2),(2636,115,0,444,1),(2637,99,0,444,1),(2638,93,0,444,49),(2639,144,0,444,170),(2640,97,0,445,1),(2641,136,0,445,2),(2642,115,0,445,1),(2643,99,0,445,1),(2644,93,0,445,56),(2645,144,0,445,170),(2646,97,0,446,1),(2647,136,0,446,2),(2648,115,0,446,1),(2649,99,0,446,1),(2650,93,0,446,58),(2651,144,0,446,170),(2652,97,0,447,1),(2653,136,0,447,2),(2654,115,0,447,1),(2655,99,0,447,4),(2656,145,0,447,0),(2657,146,0,447,1),(2658,147,0,447,0),(2659,148,0,447,1),(2660,149,0,447,0),(2661,97,0,448,1),(2662,136,0,448,2),(2663,115,0,448,1),(2664,99,0,448,1),(2665,93,0,448,49),(2666,144,0,448,166),(2667,97,0,449,1),(2668,136,0,449,2),(2669,115,0,449,1),(2670,99,0,449,1),(2671,93,0,449,50),(2672,144,0,449,166),(2673,97,0,450,1),(2674,136,0,450,2),(2675,115,0,450,1),(2676,99,0,450,1),(2677,93,0,450,57),(2678,144,0,450,166),(2679,97,0,451,1),(2680,136,0,451,2),(2681,115,0,451,1),(2682,99,0,451,1),(2683,93,0,451,49),(2684,144,0,451,167),(2685,97,0,452,1),(2686,136,0,452,2),(2687,115,0,452,1),(2688,99,0,452,1),(2689,93,0,452,50),(2690,144,0,452,167),(2691,97,0,453,1),(2692,136,0,453,2),(2693,115,0,453,1),(2694,99,0,453,1),(2695,93,0,453,57),(2696,144,0,453,167),(2697,97,0,454,1),(2698,136,0,454,2),(2699,115,0,454,1),(2700,99,0,454,1),(2701,93,0,454,49),(2702,144,0,454,168),(2703,97,0,455,1),(2704,136,0,455,2),(2705,115,0,455,1),(2706,99,0,455,1),(2707,93,0,455,50),(2708,144,0,455,168),(2709,97,0,456,1),(2710,136,0,456,2),(2711,115,0,456,1),(2712,99,0,456,1),(2713,93,0,456,57),(2714,144,0,456,168),(2715,97,0,457,1),(2716,136,0,457,2),(2717,115,0,457,1),(2718,99,0,457,1),(2719,93,0,457,49),(2720,144,0,457,169),(2721,97,0,458,1),(2722,136,0,458,2),(2723,115,0,458,1),(2724,99,0,458,1),(2725,93,0,458,50),(2726,144,0,458,169),(2727,97,0,459,1),(2728,136,0,459,2),(2729,115,0,459,1),(2730,99,0,459,1),(2731,93,0,459,57),(2732,144,0,459,169),(2733,97,0,460,1),(2734,136,0,460,2),(2735,115,0,460,1),(2736,99,0,460,1),(2737,93,0,460,49),(2738,144,0,460,170),(2739,97,0,461,1),(2740,136,0,461,2),(2741,115,0,461,1),(2742,99,0,461,1),(2743,93,0,461,50),(2744,144,0,461,170),(2745,97,0,462,1),(2746,136,0,462,2),(2747,115,0,462,1),(2748,99,0,462,1),(2749,93,0,462,57),(2750,144,0,462,170),(2751,97,0,463,1),(2752,136,0,463,2),(2753,115,0,463,1),(2754,99,0,463,4),(2755,145,0,463,1),(2756,146,0,463,1),(2757,147,0,463,0),(2758,148,0,463,0),(2759,149,0,463,0),(2760,97,0,464,1),(2761,136,0,464,2),(2762,115,0,464,1),(2763,99,0,464,1),(2764,93,0,464,49),(2765,144,0,464,166),(2766,97,0,465,1),(2767,136,0,465,2),(2768,115,0,465,1),(2769,99,0,465,1),(2770,93,0,465,50),(2771,144,0,465,166),(2772,97,0,466,1),(2773,136,0,466,2),(2774,115,0,466,1),(2775,99,0,466,1),(2776,93,0,466,58),(2777,144,0,466,166),(2778,97,0,467,1),(2779,136,0,467,2),(2780,115,0,467,1),(2781,99,0,467,1),(2782,93,0,467,49),(2783,144,0,467,167),(2784,97,0,468,1),(2785,136,0,468,2),(2786,115,0,468,1),(2787,99,0,468,1),(2788,93,0,468,50),(2789,144,0,468,167),(2790,97,0,469,1),(2791,136,0,469,2),(2792,115,0,469,1),(2793,99,0,469,1),(2794,93,0,469,58),(2795,144,0,469,167),(2796,97,0,470,1),(2797,136,0,470,2),(2798,115,0,470,1),(2799,99,0,470,1),(2800,93,0,470,49),(2801,144,0,470,168),(2802,97,0,471,1),(2803,136,0,471,2),(2804,115,0,471,1),(2805,99,0,471,1),(2806,93,0,471,50),(2807,144,0,471,168),(2808,97,0,472,1),(2809,136,0,472,2),(2810,115,0,472,1),(2811,99,0,472,1),(2812,93,0,472,58),(2813,144,0,472,168),(2814,97,0,473,1),(2815,136,0,473,2),(2816,115,0,473,1),(2817,99,0,473,1),(2818,93,0,473,49),(2819,144,0,473,169),(2820,97,0,474,1),(2821,136,0,474,2),(2822,115,0,474,1),(2823,99,0,474,1),(2824,93,0,474,50),(2825,144,0,474,169),(2826,97,0,475,1),(2827,136,0,475,2),(2828,115,0,475,1),(2829,99,0,475,1),(2830,93,0,475,58),(2831,144,0,475,169),(2832,97,0,476,1),(2833,136,0,476,2),(2834,115,0,476,1),(2835,99,0,476,1),(2836,93,0,476,49),(2837,144,0,476,170),(2838,97,0,477,1),(2839,136,0,477,2),(2840,115,0,477,1),(2841,99,0,477,1),(2842,93,0,477,50),(2843,144,0,477,170),(2844,97,0,478,1),(2845,136,0,478,2),(2846,115,0,478,1),(2847,99,0,478,1),(2848,93,0,478,58),(2849,144,0,478,170),(2850,97,0,479,1),(2851,136,0,479,2),(2852,115,0,479,1),(2853,99,0,479,4),(2854,145,0,479,0),(2855,146,0,479,0),(2856,147,0,479,1),(2857,148,0,479,0),(2858,149,0,479,0),(2859,97,0,480,1),(2860,136,0,480,2),(2861,115,0,480,1),(2862,99,0,480,1),(2863,93,0,480,50),(2864,144,0,480,166),(2865,97,0,481,1),(2866,136,0,481,2),(2867,115,0,481,1),(2868,99,0,481,1),(2869,93,0,481,53),(2870,144,0,481,166),(2871,97,0,482,1),(2872,136,0,482,2),(2873,115,0,482,1),(2874,99,0,482,1),(2875,93,0,482,60),(2876,144,0,482,166),(2877,97,0,483,1),(2878,136,0,483,2),(2879,115,0,483,1),(2880,99,0,483,1),(2881,93,0,483,50),(2882,144,0,483,167),(2883,97,0,484,1),(2884,136,0,484,2),(2885,115,0,484,1),(2886,99,0,484,1),(2887,93,0,484,53),(2888,144,0,484,167),(2889,97,0,485,1),(2890,136,0,485,2),(2891,115,0,485,1),(2892,99,0,485,1),(2893,93,0,485,60),(2894,144,0,485,167),(2895,97,0,486,1),(2896,136,0,486,2),(2897,115,0,486,1),(2898,99,0,486,1),(2899,93,0,486,50),(2900,144,0,486,168),(2901,97,0,487,1),(2902,136,0,487,2),(2903,115,0,487,1),(2904,99,0,487,1),(2905,93,0,487,53),(2906,144,0,487,168),(2907,97,0,488,1),(2908,136,0,488,2),(2909,115,0,488,1),(2910,99,0,488,1),(2911,93,0,488,60),(2912,144,0,488,168),(2913,97,0,489,1),(2914,136,0,489,2),(2915,115,0,489,1),(2916,99,0,489,1),(2917,93,0,489,50),(2918,144,0,489,169),(2919,97,0,490,1),(2920,136,0,490,2),(2921,115,0,490,1),(2922,99,0,490,1),(2923,93,0,490,53),(2924,144,0,490,169),(2925,97,0,491,1),(2926,136,0,491,2),(2927,115,0,491,1),(2928,99,0,491,1),(2929,93,0,491,60),(2930,144,0,491,169),(2931,97,0,492,1),(2932,136,0,492,2),(2933,115,0,492,1),(2934,99,0,492,1),(2935,93,0,492,50),(2936,144,0,492,170),(2937,97,0,493,1),(2938,136,0,493,2),(2939,115,0,493,1),(2940,99,0,493,1),(2941,93,0,493,53),(2942,144,0,493,170),(2943,97,0,494,1),(2944,136,0,494,2),(2945,115,0,494,1),(2946,99,0,494,1),(2947,93,0,494,60),(2948,144,0,494,170),(2949,97,0,495,1),(2950,136,0,495,2),(2951,115,0,495,1),(2952,99,0,495,4),(2953,145,0,495,0),(2954,146,0,495,1),(2955,147,0,495,0),(2956,148,0,495,0),(2957,149,0,495,1),(2958,97,0,496,1),(2959,136,0,496,2),(2960,115,0,496,1),(2961,99,0,496,1),(2962,93,0,496,49),(2963,144,0,496,166),(2964,97,0,497,1),(2965,136,0,497,2),(2966,115,0,497,1),(2967,99,0,497,1),(2968,93,0,497,50),(2969,144,0,497,166),(2970,97,0,498,1),(2971,136,0,498,2),(2972,115,0,498,1),(2973,99,0,498,1),(2974,93,0,498,58),(2975,144,0,498,166),(2976,97,0,499,1),(2977,136,0,499,2),(2978,115,0,499,1),(2979,99,0,499,1),(2980,93,0,499,49),(2981,144,0,499,167),(2982,97,0,500,1),(2983,136,0,500,2),(2984,115,0,500,1),(2985,99,0,500,1),(2986,93,0,500,50),(2987,144,0,500,167),(2988,97,0,501,1),(2989,136,0,501,2),(2990,115,0,501,1),(2991,99,0,501,1),(2992,93,0,501,58),(2993,144,0,501,167),(2994,97,0,502,1),(2995,136,0,502,2),(2996,115,0,502,1),(2997,99,0,502,1),(2998,93,0,502,49),(2999,144,0,502,168),(3000,97,0,503,1),(3001,136,0,503,2),(3002,115,0,503,1),(3003,99,0,503,1),(3004,93,0,503,50),(3005,144,0,503,168),(3006,97,0,504,1),(3007,136,0,504,2),(3008,115,0,504,1),(3009,99,0,504,1),(3010,93,0,504,58),(3011,144,0,504,168),(3012,97,0,505,1),(3013,136,0,505,2),(3014,115,0,505,1),(3015,99,0,505,1),(3016,93,0,505,49),(3017,144,0,505,169),(3018,97,0,506,1),(3019,136,0,506,2),(3020,115,0,506,1),(3021,99,0,506,1),(3022,93,0,506,50),(3023,144,0,506,169),(3024,97,0,507,1),(3025,136,0,507,2),(3026,115,0,507,1),(3027,99,0,507,1),(3028,93,0,507,58),(3029,144,0,507,169),(3030,97,0,508,1),(3031,136,0,508,2),(3032,115,0,508,1),(3033,99,0,508,1),(3034,93,0,508,49),(3035,144,0,508,170),(3036,97,0,509,1),(3037,136,0,509,2),(3038,115,0,509,1),(3039,99,0,509,1),(3040,93,0,509,50),(3041,144,0,509,170),(3042,97,0,510,1),(3043,136,0,510,2),(3044,115,0,510,1),(3045,99,0,510,1),(3046,93,0,510,58),(3047,144,0,510,170),(3048,97,0,511,1),(3049,136,0,511,2),(3050,115,0,511,1),(3051,99,0,511,4),(3052,145,0,511,0),(3053,146,0,511,0),(3054,147,0,511,0),(3055,148,0,511,1),(3056,149,0,511,0),(3057,97,0,512,1),(3058,136,0,512,2),(3059,115,0,512,1),(3060,99,0,512,1),(3061,93,0,512,52),(3062,144,0,512,166),(3063,97,0,513,1),(3064,136,0,513,2),(3065,115,0,513,1),(3066,99,0,513,1),(3067,93,0,513,53),(3068,144,0,513,166),(3069,97,0,514,1),(3070,136,0,514,2),(3071,115,0,514,1),(3072,99,0,514,1),(3073,93,0,514,56),(3074,144,0,514,166),(3075,97,0,515,1),(3076,136,0,515,2),(3077,115,0,515,1),(3078,99,0,515,1),(3079,93,0,515,52),(3080,144,0,515,167),(3081,97,0,516,1),(3082,136,0,516,2),(3083,115,0,516,1),(3084,99,0,516,1),(3085,93,0,516,53),(3086,144,0,516,167),(3087,97,0,517,1),(3088,136,0,517,2),(3089,115,0,517,1),(3090,99,0,517,1),(3091,93,0,517,56),(3092,144,0,517,167),(3093,97,0,518,1),(3094,136,0,518,2),(3095,115,0,518,1),(3096,99,0,518,1),(3097,93,0,518,52),(3098,144,0,518,168),(3099,97,0,519,1),(3100,136,0,519,2),(3101,115,0,519,1),(3102,99,0,519,1),(3103,93,0,519,53),(3104,144,0,519,168),(3105,97,0,520,1),(3106,136,0,520,2),(3107,115,0,520,1),(3108,99,0,520,1),(3109,93,0,520,56),(3110,144,0,520,168),(3111,97,0,521,1),(3112,136,0,521,2),(3113,115,0,521,1),(3114,99,0,521,1),(3115,93,0,521,52),(3116,144,0,521,169),(3117,97,0,522,1),(3118,136,0,522,2),(3119,115,0,522,1),(3120,99,0,522,1),(3121,93,0,522,53),(3122,144,0,522,169),(3123,97,0,523,1),(3124,136,0,523,2),(3125,115,0,523,1),(3126,99,0,523,1),(3127,93,0,523,56),(3128,144,0,523,169),(3129,97,0,524,1),(3130,136,0,524,2),(3131,115,0,524,1),(3132,99,0,524,1),(3133,93,0,524,52),(3134,144,0,524,170),(3135,97,0,525,1),(3136,136,0,525,2),(3137,115,0,525,1),(3138,99,0,525,1),(3139,93,0,525,53),(3140,144,0,525,170),(3141,97,0,526,1),(3142,136,0,526,2),(3143,115,0,526,1),(3144,99,0,526,1),(3145,93,0,526,56),(3146,144,0,526,170),(3147,97,0,527,1),(3148,136,0,527,2),(3149,115,0,527,1),(3150,99,0,527,4),(3151,145,0,527,0),(3152,146,0,527,1),(3153,147,0,527,1),(3154,148,0,527,0),(3155,149,0,527,0),(3156,97,0,528,1),(3157,136,0,528,2),(3158,115,0,528,1),(3159,99,0,528,1),(3160,93,0,528,50),(3161,144,0,528,166),(3162,97,0,529,1),(3163,136,0,529,2),(3164,115,0,529,1),(3165,99,0,529,1),(3166,93,0,529,53),(3167,144,0,529,166),(3168,97,0,530,1),(3169,136,0,530,2),(3170,115,0,530,1),(3171,99,0,530,1),(3172,93,0,530,60),(3173,144,0,530,166),(3174,97,0,531,1),(3175,136,0,531,2),(3176,115,0,531,1),(3177,99,0,531,1),(3178,93,0,531,50),(3179,144,0,531,167),(3180,97,0,532,1),(3181,136,0,532,2),(3182,115,0,532,1),(3183,99,0,532,1),(3184,93,0,532,53),(3185,144,0,532,167),(3186,97,0,533,1),(3187,136,0,533,2),(3188,115,0,533,1),(3189,99,0,533,1),(3190,93,0,533,60),(3191,144,0,533,167),(3192,97,0,534,1),(3193,136,0,534,2),(3194,115,0,534,1),(3195,99,0,534,1),(3196,93,0,534,50),(3197,144,0,534,168),(3198,97,0,535,1),(3199,136,0,535,2),(3200,115,0,535,1),(3201,99,0,535,1),(3202,93,0,535,53),(3203,144,0,535,168),(3204,97,0,536,1),(3205,136,0,536,2),(3206,115,0,536,1),(3207,99,0,536,1),(3208,93,0,536,60),(3209,144,0,536,168),(3210,97,0,537,1),(3211,136,0,537,2),(3212,115,0,537,1),(3213,99,0,537,1),(3214,93,0,537,50),(3215,144,0,537,169),(3216,97,0,538,1),(3217,136,0,538,2),(3218,115,0,538,1),(3219,99,0,538,1),(3220,93,0,538,53),(3221,144,0,538,169),(3222,97,0,539,1),(3223,136,0,539,2),(3224,115,0,539,1),(3225,99,0,539,1),(3226,93,0,539,60),(3227,144,0,539,169),(3228,97,0,540,1),(3229,136,0,540,2),(3230,115,0,540,1),(3231,99,0,540,1),(3232,93,0,540,50),(3233,144,0,540,170),(3234,97,0,541,1),(3235,136,0,541,2),(3236,115,0,541,1),(3237,99,0,541,1),(3238,93,0,541,53),(3239,144,0,541,170),(3240,97,0,542,1),(3241,136,0,542,2),(3242,115,0,542,1),(3243,99,0,542,1),(3244,93,0,542,60),(3245,144,0,542,170),(3246,97,0,543,1),(3247,136,0,543,2),(3248,115,0,543,1),(3249,99,0,543,4),(3250,145,0,543,0),(3251,146,0,543,0),(3252,147,0,543,0),(3253,148,0,543,1),(3254,149,0,543,0),(3255,97,0,544,1),(3256,136,0,544,2),(3257,115,0,544,1),(3258,99,0,544,1),(3259,93,0,544,49),(3260,144,0,544,166),(3261,97,0,545,1),(3262,136,0,545,2),(3263,115,0,545,1),(3264,99,0,545,1),(3265,93,0,545,51),(3266,144,0,545,166),(3267,97,0,546,1),(3268,136,0,546,2),(3269,115,0,546,1),(3270,99,0,546,1),(3271,93,0,546,60),(3272,144,0,546,166),(3273,97,0,547,1),(3274,136,0,547,2),(3275,115,0,547,1),(3276,99,0,547,1),(3277,93,0,547,49),(3278,144,0,547,167),(3279,97,0,548,1),(3280,136,0,548,2),(3281,115,0,548,1),(3282,99,0,548,1),(3283,93,0,548,51),(3284,144,0,548,167),(3285,97,0,549,1),(3286,136,0,549,2),(3287,115,0,549,1),(3288,99,0,549,1),(3289,93,0,549,60),(3290,144,0,549,167),(3291,97,0,550,1),(3292,136,0,550,2),(3293,115,0,550,1),(3294,99,0,550,1),(3295,93,0,550,49),(3296,144,0,550,168),(3297,97,0,551,1),(3298,136,0,551,2),(3299,115,0,551,1),(3300,99,0,551,1),(3301,93,0,551,51),(3302,144,0,551,168),(3303,97,0,552,1),(3304,136,0,552,2),(3305,115,0,552,1),(3306,99,0,552,1),(3307,93,0,552,60),(3308,144,0,552,168),(3309,97,0,553,1),(3310,136,0,553,2),(3311,115,0,553,1),(3312,99,0,553,1),(3313,93,0,553,49),(3314,144,0,553,169),(3315,97,0,554,1),(3316,136,0,554,2),(3317,115,0,554,1),(3318,99,0,554,1),(3319,93,0,554,51),(3320,144,0,554,169),(3321,97,0,555,1),(3322,136,0,555,2),(3323,115,0,555,1),(3324,99,0,555,1),(3325,93,0,555,60),(3326,144,0,555,169),(3327,97,0,556,1),(3328,136,0,556,2),(3329,115,0,556,1),(3330,99,0,556,1),(3331,93,0,556,49),(3332,144,0,556,170),(3333,97,0,557,1),(3334,136,0,557,2),(3335,115,0,557,1),(3336,99,0,557,1),(3337,93,0,557,51),(3338,144,0,557,170),(3339,97,0,558,1),(3340,136,0,558,2),(3341,115,0,558,1),(3342,99,0,558,1),(3343,93,0,558,60),(3344,144,0,558,170),(3345,97,0,559,1),(3346,136,0,559,2),(3347,115,0,559,1),(3348,99,0,559,4),(3349,145,0,559,0),(3350,146,0,559,0),(3351,147,0,559,0),(3352,148,0,559,0),(3353,149,0,559,0),(3354,97,0,560,1),(3355,136,0,560,2),(3356,115,0,560,1),(3357,99,0,560,1),(3358,93,0,560,49),(3359,144,0,560,166),(3360,97,0,561,1),(3361,136,0,561,2),(3362,115,0,561,1),(3363,99,0,561,1),(3364,93,0,561,50),(3365,144,0,561,166),(3366,97,0,562,1),(3367,136,0,562,2),(3368,115,0,562,1),(3369,99,0,562,1),(3370,93,0,562,52),(3371,144,0,562,166),(3372,97,0,563,1),(3373,136,0,563,2),(3374,115,0,563,1),(3375,99,0,563,1),(3376,93,0,563,49),(3377,144,0,563,167),(3378,97,0,564,1),(3379,136,0,564,2),(3380,115,0,564,1),(3381,99,0,564,1),(3382,93,0,564,50),(3383,144,0,564,167),(3384,97,0,565,1),(3385,136,0,565,2),(3386,115,0,565,1),(3387,99,0,565,1),(3388,93,0,565,52),(3389,144,0,565,167),(3390,97,0,566,1),(3391,136,0,566,2),(3392,115,0,566,1),(3393,99,0,566,1),(3394,93,0,566,49),(3395,144,0,566,168),(3396,97,0,567,1),(3397,136,0,567,2),(3398,115,0,567,1),(3399,99,0,567,1),(3400,93,0,567,50),(3401,144,0,567,168),(3402,97,0,568,1),(3403,136,0,568,2),(3404,115,0,568,1),(3405,99,0,568,1),(3406,93,0,568,52),(3407,144,0,568,168),(3408,97,0,569,1),(3409,136,0,569,2),(3410,115,0,569,1),(3411,99,0,569,1),(3412,93,0,569,49),(3413,144,0,569,169),(3414,97,0,570,1),(3415,136,0,570,2),(3416,115,0,570,1),(3417,99,0,570,1),(3418,93,0,570,50),(3419,144,0,570,169),(3420,97,0,571,1),(3421,136,0,571,2),(3422,115,0,571,1),(3423,99,0,571,1),(3424,93,0,571,52),(3425,144,0,571,169),(3426,97,0,572,1),(3427,136,0,572,2),(3428,115,0,572,1),(3429,99,0,572,1),(3430,93,0,572,49),(3431,144,0,572,170),(3432,97,0,573,1),(3433,136,0,573,2),(3434,115,0,573,1),(3435,99,0,573,1),(3436,93,0,573,50),(3437,144,0,573,170),(3438,97,0,574,1),(3439,136,0,574,2),(3440,115,0,574,1),(3441,99,0,574,1),(3442,93,0,574,52),(3443,144,0,574,170),(3444,97,0,575,1),(3445,136,0,575,2),(3446,115,0,575,1),(3447,99,0,575,4),(3448,145,0,575,0),(3449,146,0,575,0),(3450,147,0,575,0),(3451,148,0,575,0),(3452,149,0,575,1),(3453,97,0,576,1),(3454,136,0,576,2),(3455,115,0,576,1),(3456,99,0,576,1),(3457,93,0,576,49),(3458,144,0,576,166),(3459,97,0,577,1),(3460,136,0,577,2),(3461,115,0,577,1),(3462,99,0,577,1),(3463,93,0,577,50),(3464,144,0,577,166),(3465,97,0,578,1),(3466,136,0,578,2),(3467,115,0,578,1),(3468,99,0,578,1),(3469,93,0,578,58),(3470,144,0,578,166),(3471,97,0,579,1),(3472,136,0,579,2),(3473,115,0,579,1),(3474,99,0,579,1),(3475,93,0,579,49),(3476,144,0,579,167),(3477,97,0,580,1),(3478,136,0,580,2),(3479,115,0,580,1),(3480,99,0,580,1),(3481,93,0,580,50),(3482,144,0,580,167),(3483,97,0,581,1),(3484,136,0,581,2),(3485,115,0,581,1),(3486,99,0,581,1),(3487,93,0,581,58),(3488,144,0,581,167),(3489,97,0,582,1),(3490,136,0,582,2),(3491,115,0,582,1),(3492,99,0,582,1),(3493,93,0,582,49),(3494,144,0,582,168),(3495,97,0,583,1),(3496,136,0,583,2),(3497,115,0,583,1),(3498,99,0,583,1),(3499,93,0,583,50),(3500,144,0,583,168),(3501,97,0,584,1),(3502,136,0,584,2),(3503,115,0,584,1),(3504,99,0,584,1),(3505,93,0,584,58),(3506,144,0,584,168),(3507,97,0,585,1),(3508,136,0,585,2),(3509,115,0,585,1),(3510,99,0,585,1),(3511,93,0,585,49),(3512,144,0,585,169),(3513,97,0,586,1),(3514,136,0,586,2),(3515,115,0,586,1),(3516,99,0,586,1),(3517,93,0,586,50),(3518,144,0,586,169),(3519,97,0,587,1),(3520,136,0,587,2),(3521,115,0,587,1),(3522,99,0,587,1),(3523,93,0,587,58),(3524,144,0,587,169),(3525,97,0,588,1),(3526,136,0,588,2),(3527,115,0,588,1),(3528,99,0,588,1),(3529,93,0,588,49),(3530,144,0,588,170),(3531,97,0,589,1),(3532,136,0,589,2),(3533,115,0,589,1),(3534,99,0,589,1),(3535,93,0,589,50),(3536,144,0,589,170),(3537,97,0,590,1),(3538,136,0,590,2),(3539,115,0,590,1),(3540,99,0,590,1),(3541,93,0,590,58),(3542,144,0,590,170),(3543,97,0,591,1),(3544,136,0,591,2),(3545,115,0,591,1),(3546,99,0,591,4),(3547,145,0,591,0),(3548,146,0,591,0),(3549,147,0,591,0),(3550,148,0,591,0),(3551,149,0,591,0),(3552,97,0,592,1),(3553,136,0,592,2),(3554,115,0,592,1),(3555,99,0,592,1),(3556,93,0,592,49),(3557,144,0,592,166),(3558,97,0,593,1),(3559,136,0,593,2),(3560,115,0,593,1),(3561,99,0,593,1),(3562,93,0,593,53),(3563,144,0,593,166),(3564,97,0,594,1),(3565,136,0,594,2),(3566,115,0,594,1),(3567,99,0,594,1),(3568,93,0,594,59),(3569,144,0,594,166),(3570,97,0,595,1),(3571,136,0,595,2),(3572,115,0,595,1),(3573,99,0,595,1),(3574,93,0,595,49),(3575,144,0,595,167),(3576,97,0,596,1),(3577,136,0,596,2),(3578,115,0,596,1),(3579,99,0,596,1),(3580,93,0,596,53),(3581,144,0,596,167),(3582,97,0,597,1),(3583,136,0,597,2),(3584,115,0,597,1),(3585,99,0,597,1),(3586,93,0,597,59),(3587,144,0,597,167),(3588,97,0,598,1),(3589,136,0,598,2),(3590,115,0,598,1),(3591,99,0,598,1),(3592,93,0,598,49),(3593,144,0,598,168),(3594,97,0,599,1),(3595,136,0,599,2),(3596,115,0,599,1),(3597,99,0,599,1),(3598,93,0,599,53),(3599,144,0,599,168),(3600,97,0,600,1),(3601,136,0,600,2),(3602,115,0,600,1),(3603,99,0,600,1),(3604,93,0,600,59),(3605,144,0,600,168),(3606,97,0,601,1),(3607,136,0,601,2),(3608,115,0,601,1),(3609,99,0,601,1),(3610,93,0,601,49),(3611,144,0,601,169),(3612,97,0,602,1),(3613,136,0,602,2),(3614,115,0,602,1),(3615,99,0,602,1),(3616,93,0,602,53),(3617,144,0,602,169),(3618,97,0,603,1),(3619,136,0,603,2),(3620,115,0,603,1),(3621,99,0,603,1),(3622,93,0,603,59),(3623,144,0,603,169),(3624,97,0,604,1),(3625,136,0,604,2),(3626,115,0,604,1),(3627,99,0,604,1),(3628,93,0,604,49),(3629,144,0,604,170),(3630,97,0,605,1),(3631,136,0,605,2),(3632,115,0,605,1),(3633,99,0,605,1),(3634,93,0,605,53),(3635,144,0,605,170),(3636,97,0,606,1),(3637,136,0,606,2),(3638,115,0,606,1),(3639,99,0,606,1),(3640,93,0,606,59),(3641,144,0,606,170),(3642,97,0,607,1),(3643,136,0,607,2),(3644,115,0,607,1),(3645,99,0,607,4),(3646,145,0,607,0),(3647,146,0,607,0),(3648,147,0,607,0),(3649,148,0,607,0),(3650,149,0,607,0),(3651,97,0,608,1),(3652,136,0,608,2),(3653,115,0,608,1),(3654,99,0,608,1),(3655,93,0,608,49),(3656,144,0,608,166),(3657,97,0,609,1),(3658,136,0,609,2),(3659,115,0,609,1),(3660,99,0,609,1),(3661,93,0,609,50),(3662,144,0,609,166),(3663,97,0,610,1),(3664,136,0,610,2),(3665,115,0,610,1),(3666,99,0,610,1),(3667,93,0,610,58),(3668,144,0,610,166),(3669,97,0,611,1),(3670,136,0,611,2),(3671,115,0,611,1),(3672,99,0,611,1),(3673,93,0,611,49),(3674,144,0,611,167),(3675,97,0,612,1),(3676,136,0,612,2),(3677,115,0,612,1),(3678,99,0,612,1),(3679,93,0,612,50),(3680,144,0,612,167),(3681,97,0,613,1),(3682,136,0,613,2),(3683,115,0,613,1),(3684,99,0,613,1),(3685,93,0,613,58),(3686,144,0,613,167),(3687,97,0,614,1),(3688,136,0,614,2),(3689,115,0,614,1),(3690,99,0,614,1),(3691,93,0,614,49),(3692,144,0,614,168),(3693,97,0,615,1),(3694,136,0,615,2),(3695,115,0,615,1),(3696,99,0,615,1),(3697,93,0,615,50),(3698,144,0,615,168),(3699,97,0,616,1),(3700,136,0,616,2),(3701,115,0,616,1),(3702,99,0,616,1),(3703,93,0,616,58),(3704,144,0,616,168),(3705,97,0,617,1),(3706,136,0,617,2),(3707,115,0,617,1),(3708,99,0,617,1),(3709,93,0,617,49),(3710,144,0,617,169),(3711,97,0,618,1),(3712,136,0,618,2),(3713,115,0,618,1),(3714,99,0,618,1),(3715,93,0,618,50),(3716,144,0,618,169),(3717,97,0,619,1),(3718,136,0,619,2),(3719,115,0,619,1),(3720,99,0,619,1),(3721,93,0,619,58),(3722,144,0,619,169),(3723,97,0,620,1),(3724,136,0,620,2),(3725,115,0,620,1),(3726,99,0,620,1),(3727,93,0,620,49),(3728,144,0,620,170),(3729,97,0,621,1),(3730,136,0,621,2),(3731,115,0,621,1),(3732,99,0,621,1),(3733,93,0,621,50),(3734,144,0,621,170),(3735,97,0,622,1),(3736,136,0,622,2),(3737,115,0,622,1),(3738,99,0,622,1),(3739,93,0,622,58),(3740,144,0,622,170),(3741,97,0,623,1),(3742,136,0,623,2),(3743,115,0,623,1),(3744,99,0,623,4),(3745,145,0,623,0),(3746,146,0,623,0),(3747,147,0,623,1),(3748,148,0,623,1),(3749,149,0,623,0),(3750,97,0,624,1),(3751,136,0,624,2),(3752,115,0,624,1),(3753,99,0,624,1),(3754,93,0,624,52),(3755,144,0,624,166),(3756,97,0,625,1),(3757,136,0,625,2),(3758,115,0,625,1),(3759,99,0,625,1),(3760,93,0,625,56),(3761,144,0,625,166),(3762,97,0,626,1),(3763,136,0,626,2),(3764,115,0,626,1),(3765,99,0,626,1),(3766,93,0,626,58),(3767,144,0,626,166),(3768,97,0,627,1),(3769,136,0,627,2),(3770,115,0,627,1),(3771,99,0,627,1),(3772,93,0,627,52),(3773,144,0,627,167),(3774,97,0,628,1),(3775,136,0,628,2),(3776,115,0,628,1),(3777,99,0,628,1),(3778,93,0,628,56),(3779,144,0,628,167),(3780,97,0,629,1),(3781,136,0,629,2),(3782,115,0,629,1),(3783,99,0,629,1),(3784,93,0,629,58),(3785,144,0,629,167),(3786,97,0,630,1),(3787,136,0,630,2),(3788,115,0,630,1),(3789,99,0,630,1),(3790,93,0,630,52),(3791,144,0,630,168),(3792,97,0,631,1),(3793,136,0,631,2),(3794,115,0,631,1),(3795,99,0,631,1),(3796,93,0,631,56),(3797,144,0,631,168),(3798,97,0,632,1),(3799,136,0,632,2),(3800,115,0,632,1),(3801,99,0,632,1),(3802,93,0,632,58),(3803,144,0,632,168),(3804,97,0,633,1),(3805,136,0,633,2),(3806,115,0,633,1),(3807,99,0,633,1),(3808,93,0,633,52),(3809,144,0,633,169),(3810,97,0,634,1),(3811,136,0,634,2),(3812,115,0,634,1),(3813,99,0,634,1),(3814,93,0,634,56),(3815,144,0,634,169),(3816,97,0,635,1),(3817,136,0,635,2),(3818,115,0,635,1),(3819,99,0,635,1),(3820,93,0,635,58),(3821,144,0,635,169),(3822,97,0,636,1),(3823,136,0,636,2),(3824,115,0,636,1),(3825,99,0,636,1),(3826,93,0,636,52),(3827,144,0,636,170),(3828,97,0,637,1),(3829,136,0,637,2),(3830,115,0,637,1),(3831,99,0,637,1),(3832,93,0,637,56),(3833,144,0,637,170),(3834,97,0,638,1),(3835,136,0,638,2),(3836,115,0,638,1),(3837,99,0,638,1),(3838,93,0,638,58),(3839,144,0,638,170),(3840,97,0,639,1),(3841,136,0,639,2),(3842,115,0,639,1),(3843,99,0,639,4),(3844,145,0,639,0),(3845,146,0,639,0),(3846,147,0,639,0),(3847,148,0,639,0),(3848,149,0,639,0),(3849,97,0,640,1),(3850,136,0,640,2),(3851,115,0,640,1),(3852,99,0,640,1),(3853,93,0,640,52),(3854,144,0,640,166),(3855,97,0,641,1),(3856,136,0,641,2),(3857,115,0,641,1),(3858,99,0,641,1),(3859,93,0,641,58),(3860,144,0,641,166),(3861,97,0,642,1),(3862,136,0,642,2),(3863,115,0,642,1),(3864,99,0,642,1),(3865,93,0,642,59),(3866,144,0,642,166),(3867,97,0,643,1),(3868,136,0,643,2),(3869,115,0,643,1),(3870,99,0,643,1),(3871,93,0,643,52),(3872,144,0,643,167),(3873,97,0,644,1),(3874,136,0,644,2),(3875,115,0,644,1),(3876,99,0,644,1),(3877,93,0,644,58),(3878,144,0,644,167),(3879,97,0,645,1),(3880,136,0,645,2),(3881,115,0,645,1),(3882,99,0,645,1),(3883,93,0,645,59),(3884,144,0,645,167),(3885,97,0,646,1),(3886,136,0,646,2),(3887,115,0,646,1),(3888,99,0,646,1),(3889,93,0,646,52),(3890,144,0,646,168),(3891,97,0,647,1),(3892,136,0,647,2),(3893,115,0,647,1),(3894,99,0,647,1),(3895,93,0,647,58),(3896,144,0,647,168),(3897,97,0,648,1),(3898,136,0,648,2),(3899,115,0,648,1),(3900,99,0,648,1),(3901,93,0,648,59),(3902,144,0,648,168),(3903,97,0,649,1),(3904,136,0,649,2),(3905,115,0,649,1),(3906,99,0,649,1),(3907,93,0,649,52),(3908,144,0,649,169),(3909,97,0,650,1),(3910,136,0,650,2),(3911,115,0,650,1),(3912,99,0,650,1),(3913,93,0,650,58),(3914,144,0,650,169),(3915,97,0,651,1),(3916,136,0,651,2),(3917,115,0,651,1),(3918,99,0,651,1),(3919,93,0,651,59),(3920,144,0,651,169),(3921,97,0,652,1),(3922,136,0,652,2),(3923,115,0,652,1),(3924,99,0,652,1),(3925,93,0,652,52),(3926,144,0,652,170),(3927,97,0,653,1),(3928,136,0,653,2),(3929,115,0,653,1),(3930,99,0,653,1),(3931,93,0,653,58),(3932,144,0,653,170),(3933,97,0,654,1),(3934,136,0,654,2),(3935,115,0,654,1),(3936,99,0,654,1),(3937,93,0,654,59),(3938,144,0,654,170),(3939,97,0,655,1),(3940,136,0,655,2),(3941,115,0,655,1),(3942,99,0,655,4),(3943,145,0,655,0),(3944,146,0,655,0),(3945,147,0,655,0),(3946,148,0,655,0),(3947,149,0,655,0),(3948,97,0,656,1),(3949,136,0,656,2),(3950,115,0,656,1),(3951,99,0,656,1),(3952,93,0,656,50),(3953,144,0,656,166),(3954,97,0,657,1),(3955,136,0,657,2),(3956,115,0,657,1),(3957,99,0,657,1),(3958,93,0,657,58),(3959,144,0,657,166),(3960,97,0,658,1),(3961,136,0,658,2),(3962,115,0,658,1),(3963,99,0,658,1),(3964,93,0,658,60),(3965,144,0,658,166),(3966,97,0,659,1),(3967,136,0,659,2),(3968,115,0,659,1),(3969,99,0,659,1),(3970,93,0,659,50),(3971,144,0,659,167),(3972,97,0,660,1),(3973,136,0,660,2),(3974,115,0,660,1),(3975,99,0,660,1),(3976,93,0,660,58),(3977,144,0,660,167),(3978,97,0,661,1),(3979,136,0,661,2),(3980,115,0,661,1),(3981,99,0,661,1),(3982,93,0,661,60),(3983,144,0,661,167),(3984,97,0,662,1),(3985,136,0,662,2),(3986,115,0,662,1),(3987,99,0,662,1),(3988,93,0,662,50),(3989,144,0,662,168),(3990,97,0,663,1),(3991,136,0,663,2),(3992,115,0,663,1),(3993,99,0,663,1),(3994,93,0,663,58),(3995,144,0,663,168),(3996,97,0,664,1),(3997,136,0,664,2),(3998,115,0,664,1),(3999,99,0,664,1),(4000,93,0,664,60),(4001,144,0,664,168),(4002,97,0,665,1),(4003,136,0,665,2),(4004,115,0,665,1),(4005,99,0,665,1),(4006,93,0,665,50),(4007,144,0,665,169),(4008,97,0,666,1),(4009,136,0,666,2),(4010,115,0,666,1),(4011,99,0,666,1),(4012,93,0,666,58),(4013,144,0,666,169),(4014,97,0,667,1),(4015,136,0,667,2),(4016,115,0,667,1),(4017,99,0,667,1),(4018,93,0,667,60),(4019,144,0,667,169),(4020,97,0,668,1),(4021,136,0,668,2),(4022,115,0,668,1),(4023,99,0,668,1),(4024,93,0,668,50),(4025,144,0,668,170),(4026,97,0,669,1),(4027,136,0,669,2),(4028,115,0,669,1),(4029,99,0,669,1),(4030,93,0,669,58),(4031,144,0,669,170),(4032,97,0,670,1),(4033,136,0,670,2),(4034,115,0,670,1),(4035,99,0,670,1),(4036,93,0,670,60),(4037,144,0,670,170),(4038,97,0,671,1),(4039,136,0,671,2),(4040,115,0,671,1),(4041,99,0,671,4),(4042,145,0,671,0),(4043,146,0,671,0),(4044,147,0,671,0),(4045,148,0,671,0),(4046,149,0,671,0),(4047,97,0,672,1),(4048,136,0,672,2),(4049,115,0,672,1),(4050,99,0,672,1),(4051,93,0,672,50),(4052,144,0,672,166),(4053,97,0,673,1),(4054,136,0,673,2),(4055,115,0,673,1),(4056,99,0,673,1),(4057,93,0,673,50),(4058,144,0,673,167),(4059,97,0,674,1),(4060,136,0,674,2),(4061,115,0,674,1),(4062,99,0,674,1),(4063,93,0,674,50),(4064,144,0,674,168),(4065,97,0,675,1),(4066,136,0,675,2),(4067,115,0,675,1),(4068,99,0,675,1),(4069,93,0,675,50),(4070,144,0,675,169),(4071,97,0,676,1),(4072,136,0,676,2),(4073,115,0,676,1),(4074,99,0,676,1),(4075,93,0,676,50),(4076,144,0,676,170),(4077,97,0,677,1),(4078,136,0,677,2),(4079,115,0,677,1),(4080,99,0,677,4),(4081,145,0,677,0),(4082,146,0,677,1),(4083,147,0,677,1),(4084,148,0,677,1),(4085,149,0,677,0),(4086,97,0,678,1),(4087,136,0,678,2),(4088,115,0,678,1),(4089,99,0,678,1),(4090,93,0,678,50),(4091,144,0,678,166),(4092,97,0,679,1),(4093,136,0,679,2),(4094,115,0,679,1),(4095,99,0,679,1),(4096,93,0,679,50),(4097,144,0,679,167),(4098,97,0,680,1),(4099,136,0,680,2),(4100,115,0,680,1),(4101,99,0,680,1),(4102,93,0,680,50),(4103,144,0,680,168),(4104,97,0,681,1),(4105,136,0,681,2),(4106,115,0,681,1),(4107,99,0,681,1),(4108,93,0,681,50),(4109,144,0,681,169),(4110,97,0,682,1),(4111,136,0,682,2),(4112,115,0,682,1),(4113,99,0,682,1),(4114,93,0,682,50),(4115,144,0,682,170),(4116,97,0,683,1),(4117,136,0,683,2),(4118,115,0,683,1),(4119,99,0,683,4),(4120,145,0,683,0),(4121,146,0,683,1),(4122,147,0,683,0),(4123,148,0,683,0),(4124,149,0,683,0),(4125,97,0,684,1),(4126,136,0,684,2),(4127,115,0,684,1),(4128,99,0,684,1),(4129,93,0,684,49),(4130,144,0,684,166),(4131,97,0,685,1),(4132,136,0,685,2),(4133,115,0,685,1),(4134,99,0,685,1),(4135,93,0,685,49),(4136,144,0,685,167),(4137,97,0,686,1),(4138,136,0,686,2),(4139,115,0,686,1),(4140,99,0,686,1),(4141,93,0,686,49),(4142,144,0,686,168),(4143,97,0,687,1),(4144,136,0,687,2),(4145,115,0,687,1),(4146,99,0,687,1),(4147,93,0,687,49),(4148,144,0,687,169),(4149,97,0,688,1),(4150,136,0,688,2),(4151,115,0,688,1),(4152,99,0,688,1),(4153,93,0,688,49),(4154,144,0,688,170),(4155,97,0,689,1),(4156,136,0,689,2),(4157,115,0,689,1),(4158,99,0,689,4),(4159,145,0,689,0),(4160,146,0,689,1),(4161,147,0,689,0),(4162,148,0,689,0),(4163,149,0,689,0),(4164,97,0,690,1),(4165,136,0,690,2),(4166,115,0,690,1),(4167,99,0,690,1),(4168,93,0,690,52),(4169,144,0,690,166),(4170,97,0,691,1),(4171,136,0,691,2),(4172,115,0,691,1),(4173,99,0,691,1),(4174,93,0,691,52),(4175,144,0,691,167),(4176,97,0,692,1),(4177,136,0,692,2),(4178,115,0,692,1),(4179,99,0,692,1),(4180,93,0,692,52),(4181,144,0,692,168),(4182,97,0,693,1),(4183,136,0,693,2),(4184,115,0,693,1),(4185,99,0,693,1),(4186,93,0,693,52),(4187,144,0,693,169),(4188,97,0,694,1),(4189,136,0,694,2),(4190,115,0,694,1),(4191,99,0,694,1),(4192,93,0,694,52),(4193,144,0,694,170),(4194,97,0,695,1),(4195,136,0,695,2),(4196,115,0,695,1),(4197,99,0,695,4),(4198,145,0,695,1),(4199,146,0,695,0),(4200,147,0,695,0),(4201,148,0,695,0),(4202,149,0,695,0),(4203,97,0,696,1),(4204,136,0,696,2),(4205,115,0,696,1),(4206,99,0,696,1),(4207,93,0,696,53),(4208,144,0,696,166),(4209,97,0,697,1),(4210,136,0,697,2),(4211,115,0,697,1),(4212,99,0,697,1),(4213,93,0,697,53),(4214,144,0,697,167),(4215,97,0,698,1),(4216,136,0,698,2),(4217,115,0,698,1),(4218,99,0,698,1),(4219,93,0,698,53),(4220,144,0,698,168),(4221,97,0,699,1),(4222,136,0,699,2),(4223,115,0,699,1),(4224,99,0,699,1),(4225,93,0,699,53),(4226,144,0,699,169),(4227,97,0,700,1),(4228,136,0,700,2),(4229,115,0,700,1),(4230,99,0,700,1),(4231,93,0,700,53),(4232,144,0,700,170),(4233,97,0,701,1),(4234,136,0,701,2),(4235,115,0,701,1),(4236,99,0,701,4),(4237,145,0,701,0),(4238,146,0,701,0),(4239,147,0,701,1),(4240,148,0,701,1),(4241,149,0,701,0),(4242,97,0,702,1),(4243,136,0,702,2),(4244,115,0,702,1),(4245,99,0,702,1),(4246,93,0,702,50),(4247,144,0,702,166),(4248,97,0,703,1),(4249,136,0,703,2),(4250,115,0,703,1),(4251,99,0,703,1),(4252,93,0,703,50),(4253,144,0,703,167),(4254,97,0,704,1),(4255,136,0,704,2),(4256,115,0,704,1),(4257,99,0,704,1),(4258,93,0,704,50),(4259,144,0,704,168),(4260,97,0,705,1),(4261,136,0,705,2),(4262,115,0,705,1),(4263,99,0,705,1),(4264,93,0,705,50),(4265,144,0,705,169),(4266,97,0,706,1),(4267,136,0,706,2),(4268,115,0,706,1),(4269,99,0,706,1),(4270,93,0,706,50),(4271,144,0,706,170),(4272,97,0,707,1),(4273,136,0,707,2),(4274,115,0,707,1),(4275,99,0,707,4),(4276,145,0,707,0),(4277,146,0,707,0),(4278,147,0,707,0),(4279,148,0,707,1),(4280,149,0,707,0),(4281,97,0,708,1),(4282,136,0,708,2),(4283,115,0,708,1),(4284,99,0,708,1),(4285,93,0,708,60),(4286,144,0,708,166),(4287,97,0,709,1),(4288,136,0,709,2),(4289,115,0,709,1),(4290,99,0,709,1),(4291,93,0,709,60),(4292,144,0,709,167),(4293,97,0,710,1),(4294,136,0,710,2),(4295,115,0,710,1),(4296,99,0,710,1),(4297,93,0,710,60),(4298,144,0,710,168),(4299,97,0,711,1),(4300,136,0,711,2),(4301,115,0,711,1),(4302,99,0,711,1),(4303,93,0,711,60),(4304,144,0,711,169),(4305,97,0,712,1),(4306,136,0,712,2),(4307,115,0,712,1),(4308,99,0,712,1),(4309,93,0,712,60),(4310,144,0,712,170),(4311,97,0,713,1),(4312,136,0,713,2),(4313,115,0,713,1),(4314,99,0,713,4),(4315,145,0,713,0),(4316,146,0,713,0),(4317,147,0,713,0),(4318,148,0,713,0),(4319,149,0,713,1),(4320,97,0,714,1),(4321,136,0,714,2),(4322,115,0,714,1),(4323,99,0,714,1),(4324,93,0,714,50),(4325,144,0,714,166),(4326,97,0,715,1),(4327,136,0,715,2),(4328,115,0,715,1),(4329,99,0,715,1),(4330,93,0,715,50),(4331,144,0,715,167),(4332,97,0,716,1),(4333,136,0,716,2),(4334,115,0,716,1),(4335,99,0,716,1),(4336,93,0,716,50),(4337,144,0,716,168),(4338,97,0,717,1),(4339,136,0,717,2),(4340,115,0,717,1),(4341,99,0,717,1),(4342,93,0,717,50),(4343,144,0,717,169),(4344,97,0,718,1),(4345,136,0,718,2),(4346,115,0,718,1),(4347,99,0,718,1),(4348,93,0,718,50),(4349,144,0,718,170),(4350,97,0,719,1),(4351,136,0,719,2),(4352,115,0,719,1),(4353,99,0,719,4),(4354,145,0,719,1),(4355,146,0,719,0),(4356,147,0,719,0),(4357,148,0,719,0),(4358,149,0,719,1),(4359,97,0,720,1),(4360,136,0,720,2),(4361,115,0,720,1),(4362,99,0,720,1),(4363,93,0,720,50),(4364,144,0,720,166),(4365,97,0,721,1),(4366,136,0,721,2),(4367,115,0,721,1),(4368,99,0,721,1),(4369,93,0,721,50),(4370,144,0,721,167),(4371,97,0,722,1),(4372,136,0,722,2),(4373,115,0,722,1),(4374,99,0,722,1),(4375,93,0,722,50),(4376,144,0,722,168),(4377,97,0,723,1),(4378,136,0,723,2),(4379,115,0,723,1),(4380,99,0,723,1),(4381,93,0,723,50),(4382,144,0,723,169),(4383,97,0,724,1),(4384,136,0,724,2),(4385,115,0,724,1),(4386,99,0,724,1),(4387,93,0,724,50),(4388,144,0,724,170),(4389,97,0,725,1),(4390,136,0,725,2),(4391,115,0,725,1),(4392,99,0,725,4),(4393,145,0,725,0),(4394,146,0,725,0),(4395,147,0,725,0),(4396,148,0,725,0),(4397,149,0,725,1),(4398,97,0,726,1),(4399,136,0,726,2),(4400,115,0,726,1),(4401,99,0,726,1),(4402,93,0,726,49),(4403,144,0,726,175),(4404,97,0,727,1),(4405,136,0,727,2),(4406,115,0,727,1),(4407,99,0,727,1),(4408,93,0,727,52),(4409,144,0,727,175),(4410,97,0,728,1),(4411,136,0,728,2),(4412,115,0,728,1),(4413,99,0,728,1),(4414,93,0,728,57),(4415,144,0,728,175),(4416,97,0,729,1),(4417,136,0,729,2),(4418,115,0,729,1),(4419,99,0,729,1),(4420,93,0,729,49),(4421,144,0,729,176),(4422,97,0,730,1),(4423,136,0,730,2),(4424,115,0,730,1),(4425,99,0,730,1),(4426,93,0,730,52),(4427,144,0,730,176),(4428,97,0,731,1),(4429,136,0,731,2),(4430,115,0,731,1),(4431,99,0,731,1),(4432,93,0,731,57),(4433,144,0,731,176),(4434,97,0,732,1),(4435,136,0,732,2),(4436,115,0,732,1),(4437,99,0,732,1),(4438,93,0,732,49),(4439,144,0,732,177),(4440,97,0,733,1),(4441,136,0,733,2),(4442,115,0,733,1),(4443,99,0,733,1),(4444,93,0,733,52),(4445,144,0,733,177),(4446,97,0,734,1),(4447,136,0,734,2),(4448,115,0,734,1),(4449,99,0,734,1),(4450,93,0,734,57),(4451,144,0,734,177),(4452,97,0,735,1),(4453,136,0,735,2),(4454,115,0,735,1),(4455,99,0,735,1),(4456,93,0,735,49),(4457,144,0,735,178),(4458,97,0,736,1),(4459,136,0,736,2),(4460,115,0,736,1),(4461,99,0,736,1),(4462,93,0,736,52),(4463,144,0,736,178),(4464,97,0,737,1),(4465,136,0,737,2),(4466,115,0,737,1),(4467,99,0,737,1),(4468,93,0,737,57),(4469,144,0,737,178),(4470,97,0,738,1),(4471,136,0,738,2),(4472,115,0,738,1),(4473,99,0,738,4),(4474,145,0,738,0),(4475,146,0,738,0),(4476,147,0,738,0),(4477,148,0,738,0),(4478,149,0,738,0),(4479,97,0,739,1),(4480,136,0,739,2),(4481,115,0,739,1),(4482,99,0,739,1),(4483,93,0,739,50),(4484,144,0,739,175),(4485,97,0,740,1),(4486,136,0,740,2),(4487,115,0,740,1),(4488,99,0,740,1),(4489,93,0,740,52),(4490,144,0,740,175),(4491,97,0,741,1),(4492,136,0,741,2),(4493,115,0,741,1),(4494,99,0,741,1),(4495,93,0,741,58),(4496,144,0,741,175),(4497,97,0,742,1),(4498,136,0,742,2),(4499,115,0,742,1),(4500,99,0,742,1),(4501,93,0,742,50),(4502,144,0,742,176),(4503,97,0,743,1),(4504,136,0,743,2),(4505,115,0,743,1),(4506,99,0,743,1),(4507,93,0,743,52),(4508,144,0,743,176),(4509,97,0,744,1),(4510,136,0,744,2),(4511,115,0,744,1),(4512,99,0,744,1),(4513,93,0,744,58),(4514,144,0,744,176),(4515,97,0,745,1),(4516,136,0,745,2),(4517,115,0,745,1),(4518,99,0,745,1),(4519,93,0,745,50),(4520,144,0,745,177),(4521,97,0,746,1),(4522,136,0,746,2),(4523,115,0,746,1),(4524,99,0,746,1),(4525,93,0,746,52),(4526,144,0,746,177),(4527,97,0,747,1),(4528,136,0,747,2),(4529,115,0,747,1),(4530,99,0,747,1),(4531,93,0,747,58),(4532,144,0,747,177),(4533,97,0,748,1),(4534,136,0,748,2),(4535,115,0,748,1),(4536,99,0,748,1),(4537,93,0,748,50),(4538,144,0,748,178),(4539,97,0,749,1),(4540,136,0,749,2),(4541,115,0,749,1),(4542,99,0,749,1),(4543,93,0,749,52),(4544,144,0,749,178),(4545,97,0,750,1),(4546,136,0,750,2),(4547,115,0,750,1),(4548,99,0,750,1),(4549,93,0,750,58),(4550,144,0,750,178),(4551,97,0,751,1),(4552,136,0,751,2),(4553,115,0,751,1),(4554,99,0,751,4),(4555,145,0,751,0),(4556,146,0,751,1),(4557,147,0,751,0),(4558,148,0,751,0),(4559,149,0,751,0),(4560,97,0,752,1),(4561,136,0,752,2),(4562,115,0,752,1),(4563,99,0,752,1),(4564,93,0,752,50),(4565,144,0,752,175),(4566,97,0,753,1),(4567,136,0,753,2),(4568,115,0,753,1),(4569,99,0,753,1),(4570,93,0,753,53),(4571,144,0,753,175),(4572,97,0,754,1),(4573,136,0,754,2),(4574,115,0,754,1),(4575,99,0,754,1),(4576,93,0,754,58),(4577,144,0,754,175),(4578,97,0,755,1),(4579,136,0,755,2),(4580,115,0,755,1),(4581,99,0,755,1),(4582,93,0,755,50),(4583,144,0,755,176),(4584,97,0,756,1),(4585,136,0,756,2),(4586,115,0,756,1),(4587,99,0,756,1),(4588,93,0,756,53),(4589,144,0,756,176),(4590,97,0,757,1),(4591,136,0,757,2),(4592,115,0,757,1),(4593,99,0,757,1),(4594,93,0,757,58),(4595,144,0,757,176),(4596,97,0,758,1),(4597,136,0,758,2),(4598,115,0,758,1),(4599,99,0,758,1),(4600,93,0,758,50),(4601,144,0,758,177),(4602,97,0,759,1),(4603,136,0,759,2),(4604,115,0,759,1),(4605,99,0,759,1),(4606,93,0,759,53),(4607,144,0,759,177),(4608,97,0,760,1),(4609,136,0,760,2),(4610,115,0,760,1),(4611,99,0,760,1),(4612,93,0,760,58),(4613,144,0,760,177),(4614,97,0,761,1),(4615,136,0,761,2),(4616,115,0,761,1),(4617,99,0,761,1),(4618,93,0,761,50),(4619,144,0,761,178),(4620,97,0,762,1),(4621,136,0,762,2),(4622,115,0,762,1),(4623,99,0,762,1),(4624,93,0,762,53),(4625,144,0,762,178),(4626,97,0,763,1),(4627,136,0,763,2),(4628,115,0,763,1),(4629,99,0,763,1),(4630,93,0,763,58),(4631,144,0,763,178),(4632,97,0,764,1),(4633,136,0,764,2),(4634,115,0,764,1),(4635,99,0,764,4),(4636,145,0,764,0),(4637,146,0,764,0),(4638,147,0,764,0),(4639,148,0,764,1),(4640,149,0,764,0),(4641,97,0,765,1),(4642,136,0,765,2),(4643,115,0,765,1),(4644,99,0,765,1),(4645,93,0,765,49),(4646,144,0,765,175),(4647,97,0,766,1),(4648,136,0,766,2),(4649,115,0,766,1),(4650,99,0,766,1),(4651,93,0,766,52),(4652,144,0,766,175),(4653,97,0,767,1),(4654,136,0,767,2),(4655,115,0,767,1),(4656,99,0,767,1),(4657,93,0,767,53),(4658,144,0,767,175),(4659,97,0,768,1),(4660,136,0,768,2),(4661,115,0,768,1),(4662,99,0,768,1),(4663,93,0,768,49),(4664,144,0,768,176),(4665,97,0,769,1),(4666,136,0,769,2),(4667,115,0,769,1),(4668,99,0,769,1),(4669,93,0,769,52),(4670,144,0,769,176),(4671,97,0,770,1),(4672,136,0,770,2),(4673,115,0,770,1),(4674,99,0,770,1),(4675,93,0,770,53),(4676,144,0,770,176),(4677,97,0,771,1),(4678,136,0,771,2),(4679,115,0,771,1),(4680,99,0,771,1),(4681,93,0,771,49),(4682,144,0,771,177),(4683,97,0,772,1),(4684,136,0,772,2),(4685,115,0,772,1),(4686,99,0,772,1),(4687,93,0,772,52),(4688,144,0,772,177),(4689,97,0,773,1),(4690,136,0,773,2),(4691,115,0,773,1),(4692,99,0,773,1),(4693,93,0,773,53),(4694,144,0,773,177),(4695,97,0,774,1),(4696,136,0,774,2),(4697,115,0,774,1),(4698,99,0,774,1),(4699,93,0,774,49),(4700,144,0,774,178),(4701,97,0,775,1),(4702,136,0,775,2),(4703,115,0,775,1),(4704,99,0,775,1),(4705,93,0,775,52),(4706,144,0,775,178),(4707,97,0,776,1),(4708,136,0,776,2),(4709,115,0,776,1),(4710,99,0,776,1),(4711,93,0,776,53),(4712,144,0,776,178),(4713,97,0,777,1),(4714,136,0,777,2),(4715,115,0,777,1),(4716,99,0,777,4),(4717,145,0,777,0),(4718,146,0,777,0),(4719,147,0,777,0),(4720,148,0,777,0),(4721,149,0,777,0),(4722,97,0,778,1),(4723,136,0,778,2),(4724,115,0,778,1),(4725,99,0,778,1),(4726,93,0,778,49),(4727,144,0,778,175),(4728,97,0,779,1),(4729,136,0,779,2),(4730,115,0,779,1),(4731,99,0,779,1),(4732,93,0,779,50),(4733,144,0,779,175),(4734,97,0,780,1),(4735,136,0,780,2),(4736,115,0,780,1),(4737,99,0,780,1),(4738,93,0,780,53),(4739,144,0,780,175),(4740,97,0,781,1),(4741,136,0,781,2),(4742,115,0,781,1),(4743,99,0,781,1),(4744,93,0,781,49),(4745,144,0,781,176),(4746,97,0,782,1),(4747,136,0,782,2),(4748,115,0,782,1),(4749,99,0,782,1),(4750,93,0,782,50),(4751,144,0,782,176),(4752,97,0,783,1),(4753,136,0,783,2),(4754,115,0,783,1),(4755,99,0,783,1),(4756,93,0,783,53),(4757,144,0,783,176),(4758,97,0,784,1),(4759,136,0,784,2),(4760,115,0,784,1),(4761,99,0,784,1),(4762,93,0,784,49),(4763,144,0,784,177),(4764,97,0,785,1),(4765,136,0,785,2),(4766,115,0,785,1),(4767,99,0,785,1),(4768,93,0,785,50),(4769,144,0,785,177),(4770,97,0,786,1),(4771,136,0,786,2),(4772,115,0,786,1),(4773,99,0,786,1),(4774,93,0,786,53),(4775,144,0,786,177),(4776,97,0,787,1),(4777,136,0,787,2),(4778,115,0,787,1),(4779,99,0,787,1),(4780,93,0,787,49),(4781,144,0,787,178),(4782,97,0,788,1),(4783,136,0,788,2),(4784,115,0,788,1),(4785,99,0,788,1),(4786,93,0,788,50),(4787,144,0,788,178),(4788,97,0,789,1),(4789,136,0,789,2),(4790,115,0,789,1),(4791,99,0,789,1),(4792,93,0,789,53),(4793,144,0,789,178),(4794,97,0,790,1),(4795,136,0,790,2),(4796,115,0,790,1),(4797,99,0,790,4),(4798,145,0,790,0),(4799,146,0,790,0),(4800,147,0,790,0),(4801,148,0,790,1),(4802,149,0,790,0),(4803,97,0,791,1),(4804,136,0,791,2),(4805,115,0,791,1),(4806,99,0,791,1),(4807,93,0,791,52),(4808,144,0,791,175),(4809,97,0,792,1),(4810,136,0,792,2),(4811,115,0,792,1),(4812,99,0,792,1),(4813,93,0,792,53),(4814,144,0,792,175),(4815,97,0,793,1),(4816,136,0,793,2),(4817,115,0,793,1),(4818,99,0,793,1),(4819,93,0,793,56),(4820,144,0,793,175),(4821,97,0,794,1),(4822,136,0,794,2),(4823,115,0,794,1),(4824,99,0,794,1),(4825,93,0,794,52),(4826,144,0,794,176),(4827,97,0,795,1),(4828,136,0,795,2),(4829,115,0,795,1),(4830,99,0,795,1),(4831,93,0,795,53),(4832,144,0,795,176),(4833,97,0,796,1),(4834,136,0,796,2),(4835,115,0,796,1),(4836,99,0,796,1),(4837,93,0,796,56),(4838,144,0,796,176),(4839,97,0,797,1),(4840,136,0,797,2),(4841,115,0,797,1),(4842,99,0,797,1),(4843,93,0,797,52),(4844,144,0,797,177),(4845,97,0,798,1),(4846,136,0,798,2),(4847,115,0,798,1),(4848,99,0,798,1),(4849,93,0,798,53),(4850,144,0,798,177),(4851,97,0,799,1),(4852,136,0,799,2),(4853,115,0,799,1),(4854,99,0,799,1),(4855,93,0,799,56),(4856,144,0,799,177),(4857,97,0,800,1),(4858,136,0,800,2),(4859,115,0,800,1),(4860,99,0,800,1),(4861,93,0,800,52),(4862,144,0,800,178),(4863,97,0,801,1),(4864,136,0,801,2),(4865,115,0,801,1),(4866,99,0,801,1),(4867,93,0,801,53),(4868,144,0,801,178),(4869,97,0,802,1),(4870,136,0,802,2),(4871,115,0,802,1),(4872,99,0,802,1),(4873,93,0,802,56),(4874,144,0,802,178),(4875,97,0,803,1),(4876,136,0,803,2),(4877,115,0,803,1),(4878,99,0,803,4),(4879,145,0,803,1),(4880,146,0,803,0),(4881,147,0,803,0),(4882,148,0,803,0),(4883,149,0,803,0),(4884,97,0,804,1),(4885,136,0,804,2),(4886,115,0,804,1),(4887,99,0,804,1),(4888,93,0,804,49),(4889,144,0,804,175),(4890,97,0,805,1),(4891,136,0,805,2),(4892,115,0,805,1),(4893,99,0,805,1),(4894,93,0,805,50),(4895,144,0,805,175),(4896,97,0,806,1),(4897,136,0,806,2),(4898,115,0,806,1),(4899,99,0,806,1),(4900,93,0,806,57),(4901,144,0,806,175),(4902,97,0,807,1),(4903,136,0,807,2),(4904,115,0,807,1),(4905,99,0,807,1),(4906,93,0,807,49),(4907,144,0,807,176),(4908,97,0,808,1),(4909,136,0,808,2),(4910,115,0,808,1),(4911,99,0,808,1),(4912,93,0,808,50),(4913,144,0,808,176),(4914,97,0,809,1),(4915,136,0,809,2),(4916,115,0,809,1),(4917,99,0,809,1),(4918,93,0,809,57),(4919,144,0,809,176),(4920,97,0,810,1),(4921,136,0,810,2),(4922,115,0,810,1),(4923,99,0,810,1),(4924,93,0,810,49),(4925,144,0,810,177),(4926,97,0,811,1),(4927,136,0,811,2),(4928,115,0,811,1),(4929,99,0,811,1),(4930,93,0,811,50),(4931,144,0,811,177),(4932,97,0,812,1),(4933,136,0,812,2),(4934,115,0,812,1),(4935,99,0,812,1),(4936,93,0,812,57),(4937,144,0,812,177),(4938,97,0,813,1),(4939,136,0,813,2),(4940,115,0,813,1),(4941,99,0,813,1),(4942,93,0,813,49),(4943,144,0,813,178),(4944,97,0,814,1),(4945,136,0,814,2),(4946,115,0,814,1),(4947,99,0,814,1),(4948,93,0,814,50),(4949,144,0,814,178),(4950,97,0,815,1),(4951,136,0,815,2),(4952,115,0,815,1),(4953,99,0,815,1),(4954,93,0,815,57),(4955,144,0,815,178),(4956,97,0,816,1),(4957,136,0,816,2),(4958,115,0,816,1),(4959,99,0,816,4),(4960,145,0,816,0),(4961,146,0,816,0),(4962,147,0,816,0),(4963,148,0,816,1),(4964,149,0,816,0),(4965,97,0,817,1),(4966,136,0,817,2),(4967,115,0,817,1),(4968,99,0,817,1),(4969,93,0,817,50),(4970,144,0,817,175),(4971,97,0,818,1),(4972,136,0,818,2),(4973,115,0,818,1),(4974,99,0,818,1),(4975,93,0,818,53),(4976,144,0,818,175),(4977,97,0,819,1),(4978,136,0,819,2),(4979,115,0,819,1),(4980,99,0,819,1),(4981,93,0,819,58),(4982,144,0,819,175),(4983,97,0,820,1),(4984,136,0,820,2),(4985,115,0,820,1),(4986,99,0,820,1),(4987,93,0,820,50),(4988,144,0,820,176),(4989,97,0,821,1),(4990,136,0,821,2),(4991,115,0,821,1),(4992,99,0,821,1),(4993,93,0,821,53),(4994,144,0,821,176),(4995,97,0,822,1),(4996,136,0,822,2),(4997,115,0,822,1),(4998,99,0,822,1),(4999,93,0,822,58),(5000,144,0,822,176),(5001,97,0,823,1),(5002,136,0,823,2),(5003,115,0,823,1),(5004,99,0,823,1),(5005,93,0,823,50),(5006,144,0,823,177),(5007,97,0,824,1),(5008,136,0,824,2),(5009,115,0,824,1),(5010,99,0,824,1),(5011,93,0,824,53),(5012,144,0,824,177),(5013,97,0,825,1),(5014,136,0,825,2),(5015,115,0,825,1),(5016,99,0,825,1),(5017,93,0,825,58),(5018,144,0,825,177),(5019,97,0,826,1),(5020,136,0,826,2),(5021,115,0,826,1),(5022,99,0,826,1),(5023,93,0,826,50),(5024,144,0,826,178),(5025,97,0,827,1),(5026,136,0,827,2),(5027,115,0,827,1),(5028,99,0,827,1),(5029,93,0,827,53),(5030,144,0,827,178),(5031,97,0,828,1),(5032,136,0,828,2),(5033,115,0,828,1),(5034,99,0,828,1),(5035,93,0,828,58),(5036,144,0,828,178),(5037,97,0,829,1),(5038,136,0,829,2),(5039,115,0,829,1),(5040,99,0,829,4),(5041,145,0,829,0),(5042,146,0,829,0),(5043,147,0,829,0),(5044,148,0,829,1),(5045,149,0,829,0),(5046,97,0,830,1),(5047,136,0,830,2),(5048,115,0,830,1),(5049,99,0,830,1),(5050,93,0,830,49),(5051,144,0,830,175),(5052,97,0,831,1),(5053,136,0,831,2),(5054,115,0,831,1),(5055,99,0,831,1),(5056,93,0,831,50),(5057,144,0,831,175),(5058,97,0,832,1),(5059,136,0,832,2),(5060,115,0,832,1),(5061,99,0,832,1),(5062,93,0,832,58),(5063,144,0,832,175),(5064,97,0,833,1),(5065,136,0,833,2),(5066,115,0,833,1),(5067,99,0,833,1),(5068,93,0,833,49),(5069,144,0,833,176),(5070,97,0,834,1),(5071,136,0,834,2),(5072,115,0,834,1),(5073,99,0,834,1),(5074,93,0,834,50),(5075,144,0,834,176),(5076,97,0,835,1),(5077,136,0,835,2),(5078,115,0,835,1),(5079,99,0,835,1),(5080,93,0,835,58),(5081,144,0,835,176),(5082,97,0,836,1),(5083,136,0,836,2),(5084,115,0,836,1),(5085,99,0,836,1),(5086,93,0,836,49),(5087,144,0,836,177),(5088,97,0,837,1),(5089,136,0,837,2),(5090,115,0,837,1),(5091,99,0,837,1),(5092,93,0,837,50),(5093,144,0,837,177),(5094,97,0,838,1),(5095,136,0,838,2),(5096,115,0,838,1),(5097,99,0,838,1),(5098,93,0,838,58),(5099,144,0,838,177),(5100,97,0,839,1),(5101,136,0,839,2),(5102,115,0,839,1),(5103,99,0,839,1),(5104,93,0,839,49),(5105,144,0,839,178),(5106,97,0,840,1),(5107,136,0,840,2),(5108,115,0,840,1),(5109,99,0,840,1),(5110,93,0,840,50),(5111,144,0,840,178),(5112,97,0,841,1),(5113,136,0,841,2),(5114,115,0,841,1),(5115,99,0,841,1),(5116,93,0,841,58),(5117,144,0,841,178),(5118,97,0,842,1),(5119,136,0,842,2),(5120,115,0,842,1),(5121,99,0,842,4),(5122,145,0,842,0),(5123,146,0,842,1),(5124,147,0,842,1),(5125,148,0,842,1),(5126,149,0,842,0),(5127,97,0,843,1),(5128,136,0,843,2),(5129,115,0,843,1),(5130,99,0,843,1),(5131,93,0,843,49),(5132,144,0,843,175),(5133,97,0,844,1),(5134,136,0,844,2),(5135,115,0,844,1),(5136,99,0,844,1),(5137,93,0,844,50),(5138,144,0,844,175),(5139,97,0,845,1),(5140,136,0,845,2),(5141,115,0,845,1),(5142,99,0,845,1),(5143,93,0,845,53),(5144,144,0,845,175),(5145,97,0,846,1),(5146,136,0,846,2),(5147,115,0,846,1),(5148,99,0,846,1),(5149,93,0,846,49),(5150,144,0,846,176),(5151,97,0,847,1),(5152,136,0,847,2),(5153,115,0,847,1),(5154,99,0,847,1),(5155,93,0,847,50),(5156,144,0,847,176),(5157,97,0,848,1),(5158,136,0,848,2),(5159,115,0,848,1),(5160,99,0,848,1),(5161,93,0,848,53),(5162,144,0,848,176),(5163,97,0,849,1),(5164,136,0,849,2),(5165,115,0,849,1),(5166,99,0,849,1),(5167,93,0,849,49),(5168,144,0,849,177),(5169,97,0,850,1),(5170,136,0,850,2),(5171,115,0,850,1),(5172,99,0,850,1),(5173,93,0,850,50),(5174,144,0,850,177),(5175,97,0,851,1),(5176,136,0,851,2),(5177,115,0,851,1),(5178,99,0,851,1),(5179,93,0,851,53),(5180,144,0,851,177),(5181,97,0,852,1),(5182,136,0,852,2),(5183,115,0,852,1),(5184,99,0,852,1),(5185,93,0,852,49),(5186,144,0,852,178),(5187,97,0,853,1),(5188,136,0,853,2),(5189,115,0,853,1),(5190,99,0,853,1),(5191,93,0,853,50),(5192,144,0,853,178),(5193,97,0,854,1),(5194,136,0,854,2),(5195,115,0,854,1),(5196,99,0,854,1),(5197,93,0,854,53),(5198,144,0,854,178),(5199,97,0,855,1),(5200,136,0,855,2),(5201,115,0,855,1),(5202,99,0,855,4),(5203,145,0,855,0),(5204,146,0,855,0),(5205,147,0,855,1),(5206,148,0,855,0),(5207,149,0,855,0),(5208,97,0,856,1),(5209,136,0,856,2),(5210,115,0,856,1),(5211,99,0,856,1),(5212,93,0,856,50),(5213,144,0,856,175),(5214,97,0,857,1),(5215,136,0,857,2),(5216,115,0,857,1),(5217,99,0,857,1),(5218,93,0,857,51),(5219,144,0,857,175),(5220,97,0,858,1),(5221,136,0,858,2),(5222,115,0,858,1),(5223,99,0,858,1),(5224,93,0,858,53),(5225,144,0,858,175),(5226,97,0,859,1),(5227,136,0,859,2),(5228,115,0,859,1),(5229,99,0,859,1),(5230,93,0,859,50),(5231,144,0,859,176),(5232,97,0,860,1),(5233,136,0,860,2),(5234,115,0,860,1),(5235,99,0,860,1),(5236,93,0,860,51),(5237,144,0,860,176),(5238,97,0,861,1),(5239,136,0,861,2),(5240,115,0,861,1),(5241,99,0,861,1),(5242,93,0,861,53),(5243,144,0,861,176),(5244,97,0,862,1),(5245,136,0,862,2),(5246,115,0,862,1),(5247,99,0,862,1),(5248,93,0,862,50),(5249,144,0,862,177),(5250,97,0,863,1),(5251,136,0,863,2),(5252,115,0,863,1),(5253,99,0,863,1),(5254,93,0,863,51),(5255,144,0,863,177),(5256,97,0,864,1),(5257,136,0,864,2),(5258,115,0,864,1),(5259,99,0,864,1),(5260,93,0,864,53),(5261,144,0,864,177),(5262,97,0,865,1),(5263,136,0,865,2),(5264,115,0,865,1),(5265,99,0,865,1),(5266,93,0,865,50),(5267,144,0,865,178),(5268,97,0,866,1),(5269,136,0,866,2),(5270,115,0,866,1),(5271,99,0,866,1),(5272,93,0,866,51),(5273,144,0,866,178),(5274,97,0,867,1),(5275,136,0,867,2),(5276,115,0,867,1),(5277,99,0,867,1),(5278,93,0,867,53),(5279,144,0,867,178),(5280,97,0,868,1),(5281,136,0,868,2),(5282,115,0,868,1),(5283,99,0,868,4),(5284,145,0,868,0),(5285,146,0,868,1),(5286,147,0,868,1),(5287,148,0,868,0),(5288,149,0,868,0),(5289,97,0,869,1),(5290,136,0,869,2),(5291,115,0,869,1),(5292,99,0,869,1),(5293,93,0,869,49),(5294,144,0,869,175),(5295,97,0,870,1),(5296,136,0,870,2),(5297,115,0,870,1),(5298,99,0,870,1),(5299,93,0,870,50),(5300,144,0,870,175),(5301,97,0,871,1),(5302,136,0,871,2),(5303,115,0,871,1),(5304,99,0,871,1),(5305,93,0,871,58),(5306,144,0,871,175),(5307,97,0,872,1),(5308,136,0,872,2),(5309,115,0,872,1),(5310,99,0,872,1),(5311,93,0,872,49),(5312,144,0,872,176),(5313,97,0,873,1),(5314,136,0,873,2),(5315,115,0,873,1),(5316,99,0,873,1),(5317,93,0,873,50),(5318,144,0,873,176),(5319,97,0,874,1),(5320,136,0,874,2),(5321,115,0,874,1),(5322,99,0,874,1),(5323,93,0,874,58),(5324,144,0,874,176),(5325,97,0,875,1),(5326,136,0,875,2),(5327,115,0,875,1),(5328,99,0,875,1),(5329,93,0,875,49),(5330,144,0,875,177),(5331,97,0,876,1),(5332,136,0,876,2),(5333,115,0,876,1),(5334,99,0,876,1),(5335,93,0,876,50),(5336,144,0,876,177),(5337,97,0,877,1),(5338,136,0,877,2),(5339,115,0,877,1),(5340,99,0,877,1),(5341,93,0,877,58),(5342,144,0,877,177),(5343,97,0,878,1),(5344,136,0,878,2),(5345,115,0,878,1),(5346,99,0,878,1),(5347,93,0,878,49),(5348,144,0,878,178),(5349,97,0,879,1),(5350,136,0,879,2),(5351,115,0,879,1),(5352,99,0,879,1),(5353,93,0,879,50),(5354,144,0,879,178),(5355,97,0,880,1),(5356,136,0,880,2),(5357,115,0,880,1),(5358,99,0,880,1),(5359,93,0,880,58),(5360,144,0,880,178),(5361,97,0,881,1),(5362,136,0,881,2),(5363,115,0,881,1),(5364,99,0,881,4),(5365,145,0,881,0),(5366,146,0,881,0),(5367,147,0,881,0),(5368,148,0,881,0),(5369,149,0,881,0),(5370,97,0,882,1),(5371,136,0,882,2),(5372,115,0,882,1),(5373,99,0,882,1),(5374,93,0,882,49),(5375,144,0,882,175),(5376,97,0,883,1),(5377,136,0,883,2),(5378,115,0,883,1),(5379,99,0,883,1),(5380,93,0,883,50),(5381,144,0,883,175),(5382,97,0,884,1),(5383,136,0,884,2),(5384,115,0,884,1),(5385,99,0,884,1),(5386,93,0,884,58),(5387,144,0,884,175),(5388,97,0,885,1),(5389,136,0,885,2),(5390,115,0,885,1),(5391,99,0,885,1),(5392,93,0,885,49),(5393,144,0,885,176),(5394,97,0,886,1),(5395,136,0,886,2),(5396,115,0,886,1),(5397,99,0,886,1),(5398,93,0,886,50),(5399,144,0,886,176),(5400,97,0,887,1),(5401,136,0,887,2),(5402,115,0,887,1),(5403,99,0,887,1),(5404,93,0,887,58),(5405,144,0,887,176),(5406,97,0,888,1),(5407,136,0,888,2),(5408,115,0,888,1),(5409,99,0,888,1),(5410,93,0,888,49),(5411,144,0,888,177),(5412,97,0,889,1),(5413,136,0,889,2),(5414,115,0,889,1),(5415,99,0,889,1),(5416,93,0,889,50),(5417,144,0,889,177),(5418,97,0,890,1),(5419,136,0,890,2),(5420,115,0,890,1),(5421,99,0,890,1),(5422,93,0,890,58),(5423,144,0,890,177),(5424,97,0,891,1),(5425,136,0,891,2),(5426,115,0,891,1),(5427,99,0,891,1),(5428,93,0,891,49),(5429,144,0,891,178),(5430,97,0,892,1),(5431,136,0,892,2),(5432,115,0,892,1),(5433,99,0,892,1),(5434,93,0,892,50),(5435,144,0,892,178),(5436,97,0,893,1),(5437,136,0,893,2),(5438,115,0,893,1),(5439,99,0,893,1),(5440,93,0,893,58),(5441,144,0,893,178),(5442,97,0,894,1),(5443,136,0,894,2),(5444,115,0,894,1),(5445,99,0,894,4),(5446,145,0,894,0),(5447,146,0,894,0),(5448,147,0,894,1),(5449,148,0,894,0),(5450,149,0,894,0),(5451,97,0,895,1),(5452,136,0,895,2),(5453,115,0,895,1),(5454,99,0,895,1),(5455,93,0,895,49),(5456,144,0,895,175),(5457,97,0,896,1),(5458,136,0,896,2),(5459,115,0,896,1),(5460,99,0,896,1),(5461,93,0,896,49),(5462,144,0,896,176),(5463,97,0,897,1),(5464,136,0,897,2),(5465,115,0,897,1),(5466,99,0,897,1),(5467,93,0,897,49),(5468,144,0,897,177),(5469,97,0,898,1),(5470,136,0,898,2),(5471,115,0,898,1),(5472,99,0,898,1),(5473,93,0,898,49),(5474,144,0,898,178),(5475,97,0,899,1),(5476,136,0,899,2),(5477,115,0,899,1),(5478,99,0,899,4),(5479,145,0,899,0),(5480,146,0,899,0),(5481,147,0,899,0),(5482,148,0,899,0),(5483,149,0,899,0),(5484,97,0,900,1),(5485,136,0,900,2),(5486,115,0,900,1),(5487,99,0,900,1),(5488,93,0,900,49),(5489,144,0,900,175),(5490,97,0,901,1),(5491,136,0,901,2),(5492,115,0,901,1),(5493,99,0,901,1),(5494,93,0,901,50),(5495,144,0,901,175),(5496,97,0,902,1),(5497,136,0,902,2),(5498,115,0,902,1),(5499,99,0,902,1),(5500,93,0,902,53),(5501,144,0,902,175),(5502,97,0,903,1),(5503,136,0,903,2),(5504,115,0,903,1),(5505,99,0,903,1),(5506,93,0,903,49),(5507,144,0,903,176),(5508,97,0,904,1),(5509,136,0,904,2),(5510,115,0,904,1),(5511,99,0,904,1),(5512,93,0,904,50),(5513,144,0,904,176),(5514,97,0,905,1),(5515,136,0,905,2),(5516,115,0,905,1),(5517,99,0,905,1),(5518,93,0,905,53),(5519,144,0,905,176),(5520,97,0,906,1),(5521,136,0,906,2),(5522,115,0,906,1),(5523,99,0,906,1),(5524,93,0,906,49),(5525,144,0,906,177),(5526,97,0,907,1),(5527,136,0,907,2),(5528,115,0,907,1),(5529,99,0,907,1),(5530,93,0,907,50),(5531,144,0,907,177),(5532,97,0,908,1),(5533,136,0,908,2),(5534,115,0,908,1),(5535,99,0,908,1),(5536,93,0,908,53),(5537,144,0,908,177),(5538,97,0,909,1),(5539,136,0,909,2),(5540,115,0,909,1),(5541,99,0,909,1),(5542,93,0,909,49),(5543,144,0,909,178),(5544,97,0,910,1),(5545,136,0,910,2),(5546,115,0,910,1),(5547,99,0,910,1),(5548,93,0,910,50),(5549,144,0,910,178),(5550,97,0,911,1),(5551,136,0,911,2),(5552,115,0,911,1),(5553,99,0,911,1),(5554,93,0,911,53),(5555,144,0,911,178),(5556,97,0,912,1),(5557,136,0,912,2),(5558,115,0,912,1),(5559,99,0,912,4),(5560,145,0,912,0),(5561,146,0,912,1),(5562,147,0,912,0),(5563,148,0,912,0),(5564,149,0,912,0),(5565,97,0,913,1),(5566,136,0,913,2),(5567,115,0,913,1),(5568,99,0,913,1),(5569,93,0,913,52),(5570,144,0,913,175),(5571,97,0,914,1),(5572,136,0,914,2),(5573,115,0,914,1),(5574,99,0,914,1),(5575,93,0,914,57),(5576,144,0,914,175),(5577,97,0,915,1),(5578,136,0,915,2),(5579,115,0,915,1),(5580,99,0,915,1),(5581,93,0,915,60),(5582,144,0,915,175),(5583,97,0,916,1),(5584,136,0,916,2),(5585,115,0,916,1),(5586,99,0,916,1),(5587,93,0,916,52),(5588,144,0,916,176),(5589,97,0,917,1),(5590,136,0,917,2),(5591,115,0,917,1),(5592,99,0,917,1),(5593,93,0,917,57),(5594,144,0,917,176),(5595,97,0,918,1),(5596,136,0,918,2),(5597,115,0,918,1),(5598,99,0,918,1),(5599,93,0,918,60),(5600,144,0,918,176),(5601,97,0,919,1),(5602,136,0,919,2),(5603,115,0,919,1),(5604,99,0,919,1),(5605,93,0,919,52),(5606,144,0,919,177),(5607,97,0,920,1),(5608,136,0,920,2),(5609,115,0,920,1),(5610,99,0,920,1),(5611,93,0,920,57),(5612,144,0,920,177),(5613,97,0,921,1),(5614,136,0,921,2),(5615,115,0,921,1),(5616,99,0,921,1),(5617,93,0,921,60),(5618,144,0,921,177),(5619,97,0,922,1),(5620,136,0,922,2),(5621,115,0,922,1),(5622,99,0,922,1),(5623,93,0,922,52),(5624,144,0,922,178),(5625,97,0,923,1),(5626,136,0,923,2),(5627,115,0,923,1),(5628,99,0,923,1),(5629,93,0,923,57),(5630,144,0,923,178),(5631,97,0,924,1),(5632,136,0,924,2),(5633,115,0,924,1),(5634,99,0,924,1),(5635,93,0,924,60),(5636,144,0,924,178),(5637,97,0,925,1),(5638,136,0,925,2),(5639,115,0,925,1),(5640,99,0,925,4),(5641,145,0,925,0),(5642,146,0,925,0),(5643,147,0,925,0),(5644,148,0,925,0),(5645,149,0,925,0),(5646,97,0,926,1),(5647,136,0,926,2),(5648,115,0,926,1),(5649,99,0,926,1),(5650,93,0,926,49),(5651,144,0,926,175),(5652,97,0,927,1),(5653,136,0,927,2),(5654,115,0,927,1),(5655,99,0,927,1),(5656,93,0,927,50),(5657,144,0,927,175),(5658,97,0,928,1),(5659,136,0,928,2),(5660,115,0,928,1),(5661,99,0,928,1),(5662,93,0,928,52),(5663,144,0,928,175),(5664,97,0,929,1),(5665,136,0,929,2),(5666,115,0,929,1),(5667,99,0,929,1),(5668,93,0,929,49),(5669,144,0,929,176),(5670,97,0,930,1),(5671,136,0,930,2),(5672,115,0,930,1),(5673,99,0,930,1),(5674,93,0,930,50),(5675,144,0,930,176),(5676,97,0,931,1),(5677,136,0,931,2),(5678,115,0,931,1),(5679,99,0,931,1),(5680,93,0,931,52),(5681,144,0,931,176),(5682,97,0,932,1),(5683,136,0,932,2),(5684,115,0,932,1),(5685,99,0,932,1),(5686,93,0,932,49),(5687,144,0,932,177),(5688,97,0,933,1),(5689,136,0,933,2),(5690,115,0,933,1),(5691,99,0,933,1),(5692,93,0,933,50),(5693,144,0,933,177),(5694,97,0,934,1),(5695,136,0,934,2),(5696,115,0,934,1),(5697,99,0,934,1),(5698,93,0,934,52),(5699,144,0,934,177),(5700,97,0,935,1),(5701,136,0,935,2),(5702,115,0,935,1),(5703,99,0,935,1),(5704,93,0,935,49),(5705,144,0,935,178),(5706,97,0,936,1),(5707,136,0,936,2),(5708,115,0,936,1),(5709,99,0,936,1),(5710,93,0,936,50),(5711,144,0,936,178),(5712,97,0,937,1),(5713,136,0,937,2),(5714,115,0,937,1),(5715,99,0,937,1),(5716,93,0,937,52),(5717,144,0,937,178),(5718,97,0,938,1),(5719,136,0,938,2),(5720,115,0,938,1),(5721,99,0,938,4),(5722,145,0,938,0),(5723,146,0,938,1),(5724,147,0,938,0),(5725,148,0,938,0),(5726,149,0,938,0),(5727,97,0,939,1),(5728,136,0,939,2),(5729,115,0,939,1),(5730,99,0,939,1),(5731,93,0,939,50),(5732,144,0,939,175),(5733,97,0,940,1),(5734,136,0,940,2),(5735,115,0,940,1),(5736,99,0,940,1),(5737,93,0,940,52),(5738,144,0,940,175),(5739,97,0,941,1),(5740,136,0,941,2),(5741,115,0,941,1),(5742,99,0,941,1),(5743,93,0,941,58),(5744,144,0,941,175),(5745,97,0,942,1),(5746,136,0,942,2),(5747,115,0,942,1),(5748,99,0,942,1),(5749,93,0,942,50),(5750,144,0,942,176),(5751,97,0,943,1),(5752,136,0,943,2),(5753,115,0,943,1),(5754,99,0,943,1),(5755,93,0,943,52),(5756,144,0,943,176),(5757,97,0,944,1),(5758,136,0,944,2),(5759,115,0,944,1),(5760,99,0,944,1),(5761,93,0,944,58),(5762,144,0,944,176),(5763,97,0,945,1),(5764,136,0,945,2),(5765,115,0,945,1),(5766,99,0,945,1),(5767,93,0,945,50),(5768,144,0,945,177),(5769,97,0,946,1),(5770,136,0,946,2),(5771,115,0,946,1),(5772,99,0,946,1),(5773,93,0,946,52),(5774,144,0,946,177),(5775,97,0,947,1),(5776,136,0,947,2),(5777,115,0,947,1),(5778,99,0,947,1),(5779,93,0,947,58),(5780,144,0,947,177),(5781,97,0,948,1),(5782,136,0,948,2),(5783,115,0,948,1),(5784,99,0,948,1),(5785,93,0,948,50),(5786,144,0,948,178),(5787,97,0,949,1),(5788,136,0,949,2),(5789,115,0,949,1),(5790,99,0,949,1),(5791,93,0,949,52),(5792,144,0,949,178),(5793,97,0,950,1),(5794,136,0,950,2),(5795,115,0,950,1),(5796,99,0,950,1),(5797,93,0,950,58),(5798,144,0,950,178),(5799,97,0,951,1),(5800,136,0,951,2),(5801,115,0,951,1),(5802,99,0,951,4),(5803,145,0,951,0),(5804,146,0,951,0),(5805,147,0,951,0),(5806,148,0,951,1),(5807,149,0,951,0),(5808,97,0,952,1),(5809,136,0,952,2),(5810,115,0,952,1),(5811,99,0,952,1),(5812,93,0,952,49),(5813,144,0,952,175),(5814,97,0,953,1),(5815,136,0,953,2),(5816,115,0,953,1),(5817,99,0,953,1),(5818,93,0,953,50),(5819,144,0,953,175),(5820,97,0,954,1),(5821,136,0,954,2),(5822,115,0,954,1),(5823,99,0,954,1),(5824,93,0,954,57),(5825,144,0,954,175),(5826,97,0,955,1),(5827,136,0,955,2),(5828,115,0,955,1),(5829,99,0,955,1),(5830,93,0,955,49),(5831,144,0,955,176),(5832,97,0,956,1),(5833,136,0,956,2),(5834,115,0,956,1),(5835,99,0,956,1),(5836,93,0,956,50),(5837,144,0,956,176),(5838,97,0,957,1),(5839,136,0,957,2),(5840,115,0,957,1),(5841,99,0,957,1),(5842,93,0,957,57),(5843,144,0,957,176),(5844,97,0,958,1),(5845,136,0,958,2),(5846,115,0,958,1),(5847,99,0,958,1),(5848,93,0,958,49),(5849,144,0,958,177),(5850,97,0,959,1),(5851,136,0,959,2),(5852,115,0,959,1),(5853,99,0,959,1),(5854,93,0,959,50),(5855,144,0,959,177),(5856,97,0,960,1),(5857,136,0,960,2),(5858,115,0,960,1),(5859,99,0,960,1),(5860,93,0,960,57),(5861,144,0,960,177),(5862,97,0,961,1),(5863,136,0,961,2),(5864,115,0,961,1),(5865,99,0,961,1),(5866,93,0,961,49),(5867,144,0,961,178),(5868,97,0,962,1),(5869,136,0,962,2),(5870,115,0,962,1),(5871,99,0,962,1),(5872,93,0,962,50),(5873,144,0,962,178),(5874,97,0,963,1),(5875,136,0,963,2),(5876,115,0,963,1),(5877,99,0,963,1),(5878,93,0,963,57),(5879,144,0,963,178),(5880,97,0,964,1),(5881,136,0,964,2),(5882,115,0,964,1),(5883,99,0,964,4),(5884,145,0,964,0),(5885,146,0,964,1),(5886,147,0,964,1),(5887,148,0,964,0),(5888,149,0,964,1),(5889,97,0,965,1),(5890,136,0,965,2),(5891,115,0,965,1),(5892,99,0,965,1),(5893,93,0,965,49),(5894,144,0,965,175),(5895,97,0,966,1),(5896,136,0,966,2),(5897,115,0,966,1),(5898,99,0,966,1),(5899,93,0,966,50),(5900,144,0,966,175),(5901,97,0,967,1),(5902,136,0,967,2),(5903,115,0,967,1),(5904,99,0,967,1),(5905,93,0,967,53),(5906,144,0,967,175),(5907,97,0,968,1),(5908,136,0,968,2),(5909,115,0,968,1),(5910,99,0,968,1),(5911,93,0,968,49),(5912,144,0,968,176),(5913,97,0,969,1),(5914,136,0,969,2),(5915,115,0,969,1),(5916,99,0,969,1),(5917,93,0,969,50),(5918,144,0,969,176),(5919,97,0,970,1),(5920,136,0,970,2),(5921,115,0,970,1),(5922,99,0,970,1),(5923,93,0,970,53),(5924,144,0,970,176),(5925,97,0,971,1),(5926,136,0,971,2),(5927,115,0,971,1),(5928,99,0,971,1),(5929,93,0,971,49),(5930,144,0,971,177),(5931,97,0,972,1),(5932,136,0,972,2),(5933,115,0,972,1),(5934,99,0,972,1),(5935,93,0,972,50),(5936,144,0,972,177),(5937,97,0,973,1),(5938,136,0,973,2),(5939,115,0,973,1),(5940,99,0,973,1),(5941,93,0,973,53),(5942,144,0,973,177),(5943,97,0,974,1),(5944,136,0,974,2),(5945,115,0,974,1),(5946,99,0,974,1),(5947,93,0,974,49),(5948,144,0,974,178),(5949,97,0,975,1),(5950,136,0,975,2),(5951,115,0,975,1),(5952,99,0,975,1),(5953,93,0,975,50),(5954,144,0,975,178),(5955,97,0,976,1),(5956,136,0,976,2),(5957,115,0,976,1),(5958,99,0,976,1),(5959,93,0,976,53),(5960,144,0,976,178),(5961,97,0,977,1),(5962,136,0,977,2),(5963,115,0,977,1),(5964,99,0,977,4),(5965,145,0,977,0),(5966,146,0,977,0),(5967,147,0,977,0),(5968,148,0,977,0),(5969,149,0,977,1),(5970,97,0,978,1),(5971,136,0,978,2),(5972,115,0,978,1),(5973,99,0,978,1),(5974,93,0,978,49),(5975,144,0,978,175),(5976,97,0,979,1),(5977,136,0,979,2),(5978,115,0,979,1),(5979,99,0,979,1),(5980,93,0,979,50),(5981,144,0,979,175),(5982,97,0,980,1),(5983,136,0,980,2),(5984,115,0,980,1),(5985,99,0,980,1),(5986,93,0,980,53),(5987,144,0,980,175),(5988,97,0,981,1),(5989,136,0,981,2),(5990,115,0,981,1),(5991,99,0,981,1),(5992,93,0,981,49),(5993,144,0,981,176),(5994,97,0,982,1),(5995,136,0,982,2),(5996,115,0,982,1),(5997,99,0,982,1),(5998,93,0,982,50),(5999,144,0,982,176),(6000,97,0,983,1),(6001,136,0,983,2),(6002,115,0,983,1),(6003,99,0,983,1),(6004,93,0,983,53),(6005,144,0,983,176),(6006,97,0,984,1),(6007,136,0,984,2),(6008,115,0,984,1),(6009,99,0,984,1),(6010,93,0,984,49),(6011,144,0,984,177),(6012,97,0,985,1),(6013,136,0,985,2),(6014,115,0,985,1),(6015,99,0,985,1),(6016,93,0,985,50),(6017,144,0,985,177),(6018,97,0,986,1),(6019,136,0,986,2),(6020,115,0,986,1),(6021,99,0,986,1),(6022,93,0,986,53),(6023,144,0,986,177),(6024,97,0,987,1),(6025,136,0,987,2),(6026,115,0,987,1),(6027,99,0,987,1),(6028,93,0,987,49),(6029,144,0,987,178),(6030,97,0,988,1),(6031,136,0,988,2),(6032,115,0,988,1),(6033,99,0,988,1),(6034,93,0,988,50),(6035,144,0,988,178),(6036,97,0,989,1),(6037,136,0,989,2),(6038,115,0,989,1),(6039,99,0,989,1),(6040,93,0,989,53),(6041,144,0,989,178),(6042,97,0,990,1),(6043,136,0,990,2),(6044,115,0,990,1),(6045,99,0,990,4),(6046,145,0,990,0),(6047,146,0,990,1),(6048,147,0,990,0),(6049,148,0,990,0),(6050,149,0,990,0),(6051,97,0,991,1),(6052,136,0,991,2),(6053,115,0,991,1),(6054,99,0,991,1),(6055,93,0,991,50),(6056,144,0,991,175),(6057,97,0,992,1),(6058,136,0,992,2),(6059,115,0,992,1),(6060,99,0,992,1),(6061,93,0,992,53),(6062,144,0,992,175),(6063,97,0,993,1),(6064,136,0,993,2),(6065,115,0,993,1),(6066,99,0,993,1),(6067,93,0,993,57),(6068,144,0,993,175),(6069,97,0,994,1),(6070,136,0,994,2),(6071,115,0,994,1),(6072,99,0,994,1),(6073,93,0,994,50),(6074,144,0,994,176),(6075,97,0,995,1),(6076,136,0,995,2),(6077,115,0,995,1),(6078,99,0,995,1),(6079,93,0,995,53),(6080,144,0,995,176),(6081,97,0,996,1),(6082,136,0,996,2),(6083,115,0,996,1),(6084,99,0,996,1),(6085,93,0,996,57),(6086,144,0,996,176),(6087,97,0,997,1),(6088,136,0,997,2),(6089,115,0,997,1),(6090,99,0,997,1),(6091,93,0,997,50),(6092,144,0,997,177),(6093,97,0,998,1),(6094,136,0,998,2),(6095,115,0,998,1),(6096,99,0,998,1),(6097,93,0,998,53),(6098,144,0,998,177),(6099,97,0,999,1),(6100,136,0,999,2),(6101,115,0,999,1),(6102,99,0,999,1),(6103,93,0,999,57),(6104,144,0,999,177),(6105,97,0,1000,1),(6106,136,0,1000,2),(6107,115,0,1000,1),(6108,99,0,1000,1),(6109,93,0,1000,50),(6110,144,0,1000,178),(6111,97,0,1001,1),(6112,136,0,1001,2),(6113,115,0,1001,1),(6114,99,0,1001,1),(6115,93,0,1001,53),(6116,144,0,1001,178),(6117,97,0,1002,1),(6118,136,0,1002,2),(6119,115,0,1002,1),(6120,99,0,1002,1),(6121,93,0,1002,57),(6122,144,0,1002,178),(6123,97,0,1003,1),(6124,136,0,1003,2),(6125,115,0,1003,1),(6126,99,0,1003,4),(6127,145,0,1003,0),(6128,146,0,1003,0),(6129,147,0,1003,0),(6130,148,0,1003,1),(6131,149,0,1003,0),(6132,97,0,1004,1),(6133,136,0,1004,2),(6134,115,0,1004,1),(6135,99,0,1004,1),(6136,93,0,1004,49),(6137,144,0,1004,175),(6138,97,0,1005,1),(6139,136,0,1005,2),(6140,115,0,1005,1),(6141,99,0,1005,1),(6142,93,0,1005,50),(6143,144,0,1005,175),(6144,97,0,1006,1),(6145,136,0,1006,2),(6146,115,0,1006,1),(6147,99,0,1006,1),(6148,93,0,1006,58),(6149,144,0,1006,175),(6150,97,0,1007,1),(6151,136,0,1007,2),(6152,115,0,1007,1),(6153,99,0,1007,1),(6154,93,0,1007,49),(6155,144,0,1007,176),(6156,97,0,1008,1),(6157,136,0,1008,2),(6158,115,0,1008,1),(6159,99,0,1008,1),(6160,93,0,1008,50),(6161,144,0,1008,176),(6162,97,0,1009,1),(6163,136,0,1009,2),(6164,115,0,1009,1),(6165,99,0,1009,1),(6166,93,0,1009,58),(6167,144,0,1009,176),(6168,97,0,1010,1),(6169,136,0,1010,2),(6170,115,0,1010,1),(6171,99,0,1010,1),(6172,93,0,1010,49),(6173,144,0,1010,177),(6174,97,0,1011,1),(6175,136,0,1011,2),(6176,115,0,1011,1),(6177,99,0,1011,1),(6178,93,0,1011,50),(6179,144,0,1011,177),(6180,97,0,1012,1),(6181,136,0,1012,2),(6182,115,0,1012,1),(6183,99,0,1012,1),(6184,93,0,1012,58),(6185,144,0,1012,177),(6186,97,0,1013,1),(6187,136,0,1013,2),(6188,115,0,1013,1),(6189,99,0,1013,1),(6190,93,0,1013,49),(6191,144,0,1013,178),(6192,97,0,1014,1),(6193,136,0,1014,2),(6194,115,0,1014,1),(6195,99,0,1014,1),(6196,93,0,1014,50),(6197,144,0,1014,178),(6198,97,0,1015,1),(6199,136,0,1015,2),(6200,115,0,1015,1),(6201,99,0,1015,1),(6202,93,0,1015,58),(6203,144,0,1015,178),(6204,97,0,1016,1),(6205,136,0,1016,2),(6206,115,0,1016,1),(6207,99,0,1016,4),(6208,145,0,1016,0),(6209,146,0,1016,0),(6210,147,0,1016,0),(6211,148,0,1016,0),(6212,149,0,1016,0),(6213,97,0,1017,1),(6214,136,0,1017,2),(6215,115,0,1017,1),(6216,99,0,1017,1),(6217,93,0,1017,49),(6218,144,0,1017,175),(6219,97,0,1018,1),(6220,136,0,1018,2),(6221,115,0,1018,1),(6222,99,0,1018,1),(6223,93,0,1018,52),(6224,144,0,1018,175),(6225,97,0,1019,1),(6226,136,0,1019,2),(6227,115,0,1019,1),(6228,99,0,1019,1),(6229,93,0,1019,58),(6230,144,0,1019,175),(6231,97,0,1020,1),(6232,136,0,1020,2),(6233,115,0,1020,1),(6234,99,0,1020,1),(6235,93,0,1020,49),(6236,144,0,1020,176),(6237,97,0,1021,1),(6238,136,0,1021,2),(6239,115,0,1021,1),(6240,99,0,1021,1),(6241,93,0,1021,52),(6242,144,0,1021,176),(6243,97,0,1022,1),(6244,136,0,1022,2),(6245,115,0,1022,1),(6246,99,0,1022,1),(6247,93,0,1022,58),(6248,144,0,1022,176),(6249,97,0,1023,1),(6250,136,0,1023,2),(6251,115,0,1023,1),(6252,99,0,1023,1),(6253,93,0,1023,49),(6254,144,0,1023,177),(6255,97,0,1024,1),(6256,136,0,1024,2),(6257,115,0,1024,1),(6258,99,0,1024,1),(6259,93,0,1024,52),(6260,144,0,1024,177),(6261,97,0,1025,1),(6262,136,0,1025,2),(6263,115,0,1025,1),(6264,99,0,1025,1),(6265,93,0,1025,58),(6266,144,0,1025,177),(6267,97,0,1026,1),(6268,136,0,1026,2),(6269,115,0,1026,1),(6270,99,0,1026,1),(6271,93,0,1026,49),(6272,144,0,1026,178),(6273,97,0,1027,1),(6274,136,0,1027,2),(6275,115,0,1027,1),(6276,99,0,1027,1),(6277,93,0,1027,52),(6278,144,0,1027,178),(6279,97,0,1028,1),(6280,136,0,1028,2),(6281,115,0,1028,1),(6282,99,0,1028,1),(6283,93,0,1028,58),(6284,144,0,1028,178),(6285,97,0,1029,1),(6286,136,0,1029,2),(6287,115,0,1029,1),(6288,99,0,1029,4),(6289,145,0,1029,0),(6290,146,0,1029,0),(6291,147,0,1029,0),(6292,148,0,1029,0),(6293,149,0,1029,1),(6294,97,0,1030,1),(6295,136,0,1030,2),(6296,115,0,1030,1),(6297,99,0,1030,1),(6298,93,0,1030,53),(6299,144,0,1030,166),(6300,97,0,1031,1),(6301,136,0,1031,2),(6302,115,0,1031,1),(6303,99,0,1031,1),(6304,93,0,1031,56),(6305,144,0,1031,166),(6306,97,0,1032,1),(6307,136,0,1032,2),(6308,115,0,1032,1),(6309,99,0,1032,1),(6310,93,0,1032,57),(6311,144,0,1032,166),(6312,97,0,1033,1),(6313,136,0,1033,2),(6314,115,0,1033,1),(6315,99,0,1033,1),(6316,93,0,1033,53),(6317,144,0,1033,167),(6318,97,0,1034,1),(6319,136,0,1034,2),(6320,115,0,1034,1),(6321,99,0,1034,1),(6322,93,0,1034,56),(6323,144,0,1034,167),(6324,97,0,1035,1),(6325,136,0,1035,2),(6326,115,0,1035,1),(6327,99,0,1035,1),(6328,93,0,1035,57),(6329,144,0,1035,167),(6330,97,0,1036,1),(6331,136,0,1036,2),(6332,115,0,1036,1),(6333,99,0,1036,1),(6334,93,0,1036,53),(6335,144,0,1036,168),(6336,97,0,1037,1),(6337,136,0,1037,2),(6338,115,0,1037,1),(6339,99,0,1037,1),(6340,93,0,1037,56),(6341,144,0,1037,168),(6342,97,0,1038,1),(6343,136,0,1038,2),(6344,115,0,1038,1),(6345,99,0,1038,1),(6346,93,0,1038,57),(6347,144,0,1038,168),(6348,97,0,1039,1),(6349,136,0,1039,2),(6350,115,0,1039,1),(6351,99,0,1039,1),(6352,93,0,1039,53),(6353,144,0,1039,169),(6354,97,0,1040,1),(6355,136,0,1040,2),(6356,115,0,1040,1),(6357,99,0,1040,1),(6358,93,0,1040,56),(6359,144,0,1040,169),(6360,97,0,1041,1),(6361,136,0,1041,2),(6362,115,0,1041,1),(6363,99,0,1041,1),(6364,93,0,1041,57),(6365,144,0,1041,169),(6366,97,0,1042,1),(6367,136,0,1042,2),(6368,115,0,1042,1),(6369,99,0,1042,1),(6370,93,0,1042,53),(6371,144,0,1042,170),(6372,97,0,1043,1),(6373,136,0,1043,2),(6374,115,0,1043,1),(6375,99,0,1043,1),(6376,93,0,1043,56),(6377,144,0,1043,170),(6378,97,0,1044,1),(6379,136,0,1044,2),(6380,115,0,1044,1),(6381,99,0,1044,1),(6382,93,0,1044,57),(6383,144,0,1044,170),(6384,97,0,1045,1),(6385,136,0,1045,2),(6386,115,0,1045,1),(6387,99,0,1045,4),(6388,145,0,1045,0),(6389,146,0,1045,0),(6390,147,0,1045,1),(6391,148,0,1045,1),(6392,149,0,1045,0),(6393,97,0,1046,1),(6394,136,0,1046,2),(6395,115,0,1046,1),(6396,99,0,1046,1),(6397,93,0,1046,50),(6398,144,0,1046,166),(6399,97,0,1047,1),(6400,136,0,1047,2),(6401,115,0,1047,1),(6402,99,0,1047,1),(6403,93,0,1047,53),(6404,144,0,1047,166),(6405,97,0,1048,1),(6406,136,0,1048,2),(6407,115,0,1048,1),(6408,99,0,1048,1),(6409,93,0,1048,56),(6410,144,0,1048,166),(6411,97,0,1049,1),(6412,136,0,1049,2),(6413,115,0,1049,1),(6414,99,0,1049,1),(6415,93,0,1049,50),(6416,144,0,1049,167),(6417,97,0,1050,1),(6418,136,0,1050,2),(6419,115,0,1050,1),(6420,99,0,1050,1),(6421,93,0,1050,53),(6422,144,0,1050,167),(6423,97,0,1051,1),(6424,136,0,1051,2),(6425,115,0,1051,1),(6426,99,0,1051,1),(6427,93,0,1051,56),(6428,144,0,1051,167),(6429,97,0,1052,1),(6430,136,0,1052,2),(6431,115,0,1052,1),(6432,99,0,1052,1),(6433,93,0,1052,50),(6434,144,0,1052,168),(6435,97,0,1053,1),(6436,136,0,1053,2),(6437,115,0,1053,1),(6438,99,0,1053,1),(6439,93,0,1053,53),(6440,144,0,1053,168),(6441,97,0,1054,1),(6442,136,0,1054,2),(6443,115,0,1054,1),(6444,99,0,1054,1),(6445,93,0,1054,56),(6446,144,0,1054,168),(6447,97,0,1055,1),(6448,136,0,1055,2),(6449,115,0,1055,1),(6450,99,0,1055,1),(6451,93,0,1055,50),(6452,144,0,1055,169),(6453,97,0,1056,1),(6454,136,0,1056,2),(6455,115,0,1056,1),(6456,99,0,1056,1),(6457,93,0,1056,53),(6458,144,0,1056,169),(6459,97,0,1057,1),(6460,136,0,1057,2),(6461,115,0,1057,1),(6462,99,0,1057,1),(6463,93,0,1057,56),(6464,144,0,1057,169),(6465,97,0,1058,1),(6466,136,0,1058,2),(6467,115,0,1058,1),(6468,99,0,1058,1),(6469,93,0,1058,50),(6470,144,0,1058,170),(6471,97,0,1059,1),(6472,136,0,1059,2),(6473,115,0,1059,1),(6474,99,0,1059,1),(6475,93,0,1059,53),(6476,144,0,1059,170),(6477,97,0,1060,1),(6478,136,0,1060,2),(6479,115,0,1060,1),(6480,99,0,1060,1),(6481,93,0,1060,56),(6482,144,0,1060,170),(6483,97,0,1061,1),(6484,136,0,1061,2),(6485,115,0,1061,1),(6486,99,0,1061,4),(6487,145,0,1061,0),(6488,146,0,1061,0),(6489,147,0,1061,0),(6490,148,0,1061,0),(6491,149,0,1061,1),(6492,97,0,1062,1),(6493,136,0,1062,2),(6494,115,0,1062,1),(6495,99,0,1062,1),(6496,93,0,1062,53),(6497,144,0,1062,166),(6498,97,0,1063,1),(6499,136,0,1063,2),(6500,115,0,1063,1),(6501,99,0,1063,1),(6502,93,0,1063,57),(6503,144,0,1063,166),(6504,97,0,1064,1),(6505,136,0,1064,2),(6506,115,0,1064,1),(6507,99,0,1064,1),(6508,93,0,1064,58),(6509,144,0,1064,166),(6510,97,0,1065,1),(6511,136,0,1065,2),(6512,115,0,1065,1),(6513,99,0,1065,1),(6514,93,0,1065,53),(6515,144,0,1065,167),(6516,97,0,1066,1),(6517,136,0,1066,2),(6518,115,0,1066,1),(6519,99,0,1066,1),(6520,93,0,1066,57),(6521,144,0,1066,167),(6522,97,0,1067,1),(6523,136,0,1067,2),(6524,115,0,1067,1),(6525,99,0,1067,1),(6526,93,0,1067,58),(6527,144,0,1067,167),(6528,97,0,1068,1),(6529,136,0,1068,2),(6530,115,0,1068,1),(6531,99,0,1068,1),(6532,93,0,1068,53),(6533,144,0,1068,168),(6534,97,0,1069,1),(6535,136,0,1069,2),(6536,115,0,1069,1),(6537,99,0,1069,1),(6538,93,0,1069,57),(6539,144,0,1069,168),(6540,97,0,1070,1),(6541,136,0,1070,2),(6542,115,0,1070,1),(6543,99,0,1070,1),(6544,93,0,1070,58),(6545,144,0,1070,168),(6546,97,0,1071,1),(6547,136,0,1071,2),(6548,115,0,1071,1),(6549,99,0,1071,1),(6550,93,0,1071,53),(6551,144,0,1071,169),(6552,97,0,1072,1),(6553,136,0,1072,2),(6554,115,0,1072,1),(6555,99,0,1072,1),(6556,93,0,1072,57),(6557,144,0,1072,169),(6558,97,0,1073,1),(6559,136,0,1073,2),(6560,115,0,1073,1),(6561,99,0,1073,1),(6562,93,0,1073,58),(6563,144,0,1073,169),(6564,97,0,1074,1),(6565,136,0,1074,2),(6566,115,0,1074,1),(6567,99,0,1074,1),(6568,93,0,1074,53),(6569,144,0,1074,170),(6570,97,0,1075,1),(6571,136,0,1075,2),(6572,115,0,1075,1),(6573,99,0,1075,1),(6574,93,0,1075,57),(6575,144,0,1075,170),(6576,97,0,1076,1),(6577,136,0,1076,2),(6578,115,0,1076,1),(6579,99,0,1076,1),(6580,93,0,1076,58),(6581,144,0,1076,170),(6582,97,0,1077,1),(6583,136,0,1077,2),(6584,115,0,1077,1),(6585,99,0,1077,4),(6586,145,0,1077,0),(6587,146,0,1077,0),(6588,147,0,1077,0),(6589,148,0,1077,0),(6590,149,0,1077,0),(6591,97,0,1078,1),(6592,136,0,1078,2),(6593,115,0,1078,1),(6594,99,0,1078,1),(6595,93,0,1078,50),(6596,144,0,1078,166),(6597,97,0,1079,1),(6598,136,0,1079,2),(6599,115,0,1079,1),(6600,99,0,1079,1),(6601,93,0,1079,56),(6602,144,0,1079,166),(6603,97,0,1080,1),(6604,136,0,1080,2),(6605,115,0,1080,1),(6606,99,0,1080,1),(6607,93,0,1080,57),(6608,144,0,1080,166),(6609,97,0,1081,1),(6610,136,0,1081,2),(6611,115,0,1081,1),(6612,99,0,1081,1),(6613,93,0,1081,50),(6614,144,0,1081,167),(6615,97,0,1082,1),(6616,136,0,1082,2),(6617,115,0,1082,1),(6618,99,0,1082,1),(6619,93,0,1082,56),(6620,144,0,1082,167),(6621,97,0,1083,1),(6622,136,0,1083,2),(6623,115,0,1083,1),(6624,99,0,1083,1),(6625,93,0,1083,57),(6626,144,0,1083,167),(6627,97,0,1084,1),(6628,136,0,1084,2),(6629,115,0,1084,1),(6630,99,0,1084,1),(6631,93,0,1084,50),(6632,144,0,1084,168),(6633,97,0,1085,1),(6634,136,0,1085,2),(6635,115,0,1085,1),(6636,99,0,1085,1),(6637,93,0,1085,56),(6638,144,0,1085,168),(6639,97,0,1086,1),(6640,136,0,1086,2),(6641,115,0,1086,1),(6642,99,0,1086,1),(6643,93,0,1086,57),(6644,144,0,1086,168),(6645,97,0,1087,1),(6646,136,0,1087,2),(6647,115,0,1087,1),(6648,99,0,1087,1),(6649,93,0,1087,50),(6650,144,0,1087,169),(6651,97,0,1088,1),(6652,136,0,1088,2),(6653,115,0,1088,1),(6654,99,0,1088,1),(6655,93,0,1088,56),(6656,144,0,1088,169),(6657,97,0,1089,1),(6658,136,0,1089,2),(6659,115,0,1089,1),(6660,99,0,1089,1),(6661,93,0,1089,57),(6662,144,0,1089,169),(6663,97,0,1090,1),(6664,136,0,1090,2),(6665,115,0,1090,1),(6666,99,0,1090,1),(6667,93,0,1090,50),(6668,144,0,1090,170),(6669,97,0,1091,1),(6670,136,0,1091,2),(6671,115,0,1091,1),(6672,99,0,1091,1),(6673,93,0,1091,56),(6674,144,0,1091,170),(6675,97,0,1092,1),(6676,136,0,1092,2),(6677,115,0,1092,1),(6678,99,0,1092,1),(6679,93,0,1092,57),(6680,144,0,1092,170),(6681,97,0,1093,1),(6682,136,0,1093,2),(6683,115,0,1093,1),(6684,99,0,1093,4),(6685,145,0,1093,0),(6686,146,0,1093,0),(6687,147,0,1093,0),(6688,148,0,1093,0),(6689,149,0,1093,0),(6690,97,0,1094,1),(6691,136,0,1094,2),(6692,115,0,1094,1),(6693,99,0,1094,1),(6694,93,0,1094,56),(6695,144,0,1094,166),(6696,97,0,1095,1),(6697,136,0,1095,2),(6698,115,0,1095,1),(6699,99,0,1095,1),(6700,93,0,1095,57),(6701,144,0,1095,166),(6702,97,0,1096,1),(6703,136,0,1096,2),(6704,115,0,1096,1),(6705,99,0,1096,1),(6706,93,0,1096,59),(6707,144,0,1096,166),(6708,97,0,1097,1),(6709,136,0,1097,2),(6710,115,0,1097,1),(6711,99,0,1097,1),(6712,93,0,1097,56),(6713,144,0,1097,167),(6714,97,0,1098,1),(6715,136,0,1098,2),(6716,115,0,1098,1),(6717,99,0,1098,1),(6718,93,0,1098,57),(6719,144,0,1098,167),(6720,97,0,1099,1),(6721,136,0,1099,2),(6722,115,0,1099,1),(6723,99,0,1099,1),(6724,93,0,1099,59),(6725,144,0,1099,167),(6726,97,0,1100,1),(6727,136,0,1100,2),(6728,115,0,1100,1),(6729,99,0,1100,1),(6730,93,0,1100,56),(6731,144,0,1100,168),(6732,97,0,1101,1),(6733,136,0,1101,2),(6734,115,0,1101,1),(6735,99,0,1101,1),(6736,93,0,1101,57),(6737,144,0,1101,168),(6738,97,0,1102,1),(6739,136,0,1102,2),(6740,115,0,1102,1),(6741,99,0,1102,1),(6742,93,0,1102,59),(6743,144,0,1102,168),(6744,97,0,1103,1),(6745,136,0,1103,2),(6746,115,0,1103,1),(6747,99,0,1103,1),(6748,93,0,1103,56),(6749,144,0,1103,169),(6750,97,0,1104,1),(6751,136,0,1104,2),(6752,115,0,1104,1),(6753,99,0,1104,1),(6754,93,0,1104,57),(6755,144,0,1104,169),(6756,97,0,1105,1),(6757,136,0,1105,2),(6758,115,0,1105,1),(6759,99,0,1105,1),(6760,93,0,1105,59),(6761,144,0,1105,169),(6762,97,0,1106,1),(6763,136,0,1106,2),(6764,115,0,1106,1),(6765,99,0,1106,1),(6766,93,0,1106,56),(6767,144,0,1106,170),(6768,97,0,1107,1),(6769,136,0,1107,2),(6770,115,0,1107,1),(6771,99,0,1107,1),(6772,93,0,1107,57),(6773,144,0,1107,170),(6774,97,0,1108,1),(6775,136,0,1108,2),(6776,115,0,1108,1),(6777,99,0,1108,1),(6778,93,0,1108,59),(6779,144,0,1108,170),(6780,97,0,1109,1),(6781,136,0,1109,2),(6782,115,0,1109,1),(6783,99,0,1109,4),(6784,145,0,1109,0),(6785,146,0,1109,0),(6786,147,0,1109,0),(6787,148,0,1109,0),(6788,149,0,1109,0),(6789,97,0,1110,1),(6790,136,0,1110,2),(6791,115,0,1110,1),(6792,99,0,1110,1),(6793,93,0,1110,57),(6794,144,0,1110,166),(6795,97,0,1111,1),(6796,136,0,1111,2),(6797,115,0,1111,1),(6798,99,0,1111,1),(6799,93,0,1111,57),(6800,144,0,1111,167),(6801,97,0,1112,1),(6802,136,0,1112,2),(6803,115,0,1112,1),(6804,99,0,1112,1),(6805,93,0,1112,57),(6806,144,0,1112,168),(6807,97,0,1113,1),(6808,136,0,1113,2),(6809,115,0,1113,1),(6810,99,0,1113,1),(6811,93,0,1113,57),(6812,144,0,1113,169),(6813,97,0,1114,1),(6814,136,0,1114,2),(6815,115,0,1114,1),(6816,99,0,1114,1),(6817,93,0,1114,57),(6818,144,0,1114,170),(6819,97,0,1115,1),(6820,136,0,1115,2),(6821,115,0,1115,1),(6822,99,0,1115,4),(6823,145,0,1115,0),(6824,146,0,1115,0),(6825,147,0,1115,0),(6826,148,0,1115,0),(6827,149,0,1115,0),(6828,97,0,1116,1),(6829,136,0,1116,2),(6830,115,0,1116,1),(6831,99,0,1116,1),(6832,93,0,1116,52),(6833,144,0,1116,166),(6834,97,0,1117,1),(6835,136,0,1117,2),(6836,115,0,1117,1),(6837,99,0,1117,1),(6838,93,0,1117,57),(6839,144,0,1117,166),(6840,97,0,1118,1),(6841,136,0,1118,2),(6842,115,0,1118,1),(6843,99,0,1118,1),(6844,93,0,1118,59),(6845,144,0,1118,166),(6846,97,0,1119,1),(6847,136,0,1119,2),(6848,115,0,1119,1),(6849,99,0,1119,1),(6850,93,0,1119,52),(6851,144,0,1119,167),(6852,97,0,1120,1),(6853,136,0,1120,2),(6854,115,0,1120,1),(6855,99,0,1120,1),(6856,93,0,1120,57),(6857,144,0,1120,167),(6858,97,0,1121,1),(6859,136,0,1121,2),(6860,115,0,1121,1),(6861,99,0,1121,1),(6862,93,0,1121,59),(6863,144,0,1121,167),(6864,97,0,1122,1),(6865,136,0,1122,2),(6866,115,0,1122,1),(6867,99,0,1122,1),(6868,93,0,1122,52),(6869,144,0,1122,168),(6870,97,0,1123,1),(6871,136,0,1123,2),(6872,115,0,1123,1),(6873,99,0,1123,1),(6874,93,0,1123,57),(6875,144,0,1123,168),(6876,97,0,1124,1),(6877,136,0,1124,2),(6878,115,0,1124,1),(6879,99,0,1124,1),(6880,93,0,1124,59),(6881,144,0,1124,168),(6882,97,0,1125,1),(6883,136,0,1125,2),(6884,115,0,1125,1),(6885,99,0,1125,1),(6886,93,0,1125,52),(6887,144,0,1125,169),(6888,97,0,1126,1),(6889,136,0,1126,2),(6890,115,0,1126,1),(6891,99,0,1126,1),(6892,93,0,1126,57),(6893,144,0,1126,169),(6894,97,0,1127,1),(6895,136,0,1127,2),(6896,115,0,1127,1),(6897,99,0,1127,1),(6898,93,0,1127,59),(6899,144,0,1127,169),(6900,97,0,1128,1),(6901,136,0,1128,2),(6902,115,0,1128,1),(6903,99,0,1128,1),(6904,93,0,1128,52),(6905,144,0,1128,170),(6906,97,0,1129,1),(6907,136,0,1129,2),(6908,115,0,1129,1),(6909,99,0,1129,1),(6910,93,0,1129,57),(6911,144,0,1129,170),(6912,97,0,1130,1),(6913,136,0,1130,2),(6914,115,0,1130,1),(6915,99,0,1130,1),(6916,93,0,1130,59),(6917,144,0,1130,170),(6918,97,0,1131,1),(6919,136,0,1131,2),(6920,115,0,1131,1),(6921,99,0,1131,4),(6922,145,0,1131,0),(6923,146,0,1131,0),(6924,147,0,1131,1),(6925,148,0,1131,1),(6926,149,0,1131,0),(6927,97,0,1132,1),(6928,136,0,1132,2),(6929,115,0,1132,1),(6930,99,0,1132,1),(6931,93,0,1132,56),(6932,144,0,1132,166),(6933,97,0,1133,1),(6934,136,0,1133,2),(6935,115,0,1133,1),(6936,99,0,1133,1),(6937,93,0,1133,57),(6938,144,0,1133,166),(6939,97,0,1134,1),(6940,136,0,1134,2),(6941,115,0,1134,1),(6942,99,0,1134,1),(6943,93,0,1134,59),(6944,144,0,1134,166),(6945,97,0,1135,1),(6946,136,0,1135,2),(6947,115,0,1135,1),(6948,99,0,1135,1),(6949,93,0,1135,56),(6950,144,0,1135,167),(6951,97,0,1136,1),(6952,136,0,1136,2),(6953,115,0,1136,1),(6954,99,0,1136,1),(6955,93,0,1136,57),(6956,144,0,1136,167),(6957,97,0,1137,1),(6958,136,0,1137,2),(6959,115,0,1137,1),(6960,99,0,1137,1),(6961,93,0,1137,59),(6962,144,0,1137,167),(6963,97,0,1138,1),(6964,136,0,1138,2),(6965,115,0,1138,1),(6966,99,0,1138,1),(6967,93,0,1138,56),(6968,144,0,1138,168),(6969,97,0,1139,1),(6970,136,0,1139,2),(6971,115,0,1139,1),(6972,99,0,1139,1),(6973,93,0,1139,57),(6974,144,0,1139,168),(6975,97,0,1140,1),(6976,136,0,1140,2),(6977,115,0,1140,1),(6978,99,0,1140,1),(6979,93,0,1140,59),(6980,144,0,1140,168),(6981,97,0,1141,1),(6982,136,0,1141,2),(6983,115,0,1141,1),(6984,99,0,1141,1),(6985,93,0,1141,56),(6986,144,0,1141,169),(6987,97,0,1142,1),(6988,136,0,1142,2),(6989,115,0,1142,1),(6990,99,0,1142,1),(6991,93,0,1142,57),(6992,144,0,1142,169),(6993,97,0,1143,1),(6994,136,0,1143,2),(6995,115,0,1143,1),(6996,99,0,1143,1),(6997,93,0,1143,59),(6998,144,0,1143,169),(6999,97,0,1144,1),(7000,136,0,1144,2),(7001,115,0,1144,1),(7002,99,0,1144,1),(7003,93,0,1144,56),(7004,144,0,1144,170),(7005,97,0,1145,1),(7006,136,0,1145,2),(7007,115,0,1145,1),(7008,99,0,1145,1),(7009,93,0,1145,57),(7010,144,0,1145,170),(7011,97,0,1146,1),(7012,136,0,1146,2),(7013,115,0,1146,1),(7014,99,0,1146,1),(7015,93,0,1146,59),(7016,144,0,1146,170),(7017,97,0,1147,1),(7018,136,0,1147,2),(7019,115,0,1147,1),(7020,99,0,1147,4),(7021,145,0,1147,0),(7022,146,0,1147,1),(7023,147,0,1147,0),(7024,148,0,1147,0),(7025,149,0,1147,1),(7026,97,0,1148,1),(7027,136,0,1148,2),(7028,115,0,1148,1),(7029,99,0,1148,1),(7030,93,0,1148,53),(7031,144,0,1148,166),(7032,97,0,1149,1),(7033,136,0,1149,2),(7034,115,0,1149,1),(7035,99,0,1149,1),(7036,93,0,1149,57),(7037,144,0,1149,166),(7038,97,0,1150,1),(7039,136,0,1150,2),(7040,115,0,1150,1),(7041,99,0,1150,1),(7042,93,0,1150,58),(7043,144,0,1150,166),(7044,97,0,1151,1),(7045,136,0,1151,2),(7046,115,0,1151,1),(7047,99,0,1151,1),(7048,93,0,1151,53),(7049,144,0,1151,167),(7050,97,0,1152,1),(7051,136,0,1152,2),(7052,115,0,1152,1),(7053,99,0,1152,1),(7054,93,0,1152,57),(7055,144,0,1152,167),(7056,97,0,1153,1),(7057,136,0,1153,2),(7058,115,0,1153,1),(7059,99,0,1153,1),(7060,93,0,1153,58),(7061,144,0,1153,167),(7062,97,0,1154,1),(7063,136,0,1154,2),(7064,115,0,1154,1),(7065,99,0,1154,1),(7066,93,0,1154,53),(7067,144,0,1154,168),(7068,97,0,1155,1),(7069,136,0,1155,2),(7070,115,0,1155,1),(7071,99,0,1155,1),(7072,93,0,1155,57),(7073,144,0,1155,168),(7074,97,0,1156,1),(7075,136,0,1156,2),(7076,115,0,1156,1),(7077,99,0,1156,1),(7078,93,0,1156,58),(7079,144,0,1156,168),(7080,97,0,1157,1),(7081,136,0,1157,2),(7082,115,0,1157,1),(7083,99,0,1157,1),(7084,93,0,1157,53),(7085,144,0,1157,169),(7086,97,0,1158,1),(7087,136,0,1158,2),(7088,115,0,1158,1),(7089,99,0,1158,1),(7090,93,0,1158,57),(7091,144,0,1158,169),(7092,97,0,1159,1),(7093,136,0,1159,2),(7094,115,0,1159,1),(7095,99,0,1159,1),(7096,93,0,1159,58),(7097,144,0,1159,169),(7098,97,0,1160,1),(7099,136,0,1160,2),(7100,115,0,1160,1),(7101,99,0,1160,1),(7102,93,0,1160,53),(7103,144,0,1160,170),(7104,97,0,1161,1),(7105,136,0,1161,2),(7106,115,0,1161,1),(7107,99,0,1161,1),(7108,93,0,1161,57),(7109,144,0,1161,170),(7110,97,0,1162,1),(7111,136,0,1162,2),(7112,115,0,1162,1),(7113,99,0,1162,1),(7114,93,0,1162,58),(7115,144,0,1162,170),(7116,97,0,1163,1),(7117,136,0,1163,2),(7118,115,0,1163,1),(7119,99,0,1163,4),(7120,145,0,1163,1),(7121,146,0,1163,0),(7122,147,0,1163,0),(7123,148,0,1163,0),(7124,149,0,1163,0),(7125,97,0,1164,1),(7126,136,0,1164,2),(7127,115,0,1164,1),(7128,99,0,1164,1),(7129,93,0,1164,50),(7130,144,0,1164,166),(7131,97,0,1165,1),(7132,136,0,1165,2),(7133,115,0,1165,1),(7134,99,0,1165,1),(7135,93,0,1165,52),(7136,144,0,1165,166),(7137,97,0,1166,1),(7138,136,0,1166,2),(7139,115,0,1166,1),(7140,99,0,1166,1),(7141,93,0,1166,60),(7142,144,0,1166,166),(7143,97,0,1167,1),(7144,136,0,1167,2),(7145,115,0,1167,1),(7146,99,0,1167,1),(7147,93,0,1167,50),(7148,144,0,1167,167),(7149,97,0,1168,1),(7150,136,0,1168,2),(7151,115,0,1168,1),(7152,99,0,1168,1),(7153,93,0,1168,52),(7154,144,0,1168,167),(7155,97,0,1169,1),(7156,136,0,1169,2),(7157,115,0,1169,1),(7158,99,0,1169,1),(7159,93,0,1169,60),(7160,144,0,1169,167),(7161,97,0,1170,1),(7162,136,0,1170,2),(7163,115,0,1170,1),(7164,99,0,1170,1),(7165,93,0,1170,50),(7166,144,0,1170,168),(7167,97,0,1171,1),(7168,136,0,1171,2),(7169,115,0,1171,1),(7170,99,0,1171,1),(7171,93,0,1171,52),(7172,144,0,1171,168),(7173,97,0,1172,1),(7174,136,0,1172,2),(7175,115,0,1172,1),(7176,99,0,1172,1),(7177,93,0,1172,60),(7178,144,0,1172,168),(7179,97,0,1173,1),(7180,136,0,1173,2),(7181,115,0,1173,1),(7182,99,0,1173,1),(7183,93,0,1173,50),(7184,144,0,1173,169),(7185,97,0,1174,1),(7186,136,0,1174,2),(7187,115,0,1174,1),(7188,99,0,1174,1),(7189,93,0,1174,52),(7190,144,0,1174,169),(7191,97,0,1175,1),(7192,136,0,1175,2),(7193,115,0,1175,1),(7194,99,0,1175,1),(7195,93,0,1175,60),(7196,144,0,1175,169),(7197,97,0,1176,1),(7198,136,0,1176,2),(7199,115,0,1176,1),(7200,99,0,1176,1),(7201,93,0,1176,50),(7202,144,0,1176,170),(7203,97,0,1177,1),(7204,136,0,1177,2),(7205,115,0,1177,1),(7206,99,0,1177,1),(7207,93,0,1177,52),(7208,144,0,1177,170),(7209,97,0,1178,1),(7210,136,0,1178,2),(7211,115,0,1178,1),(7212,99,0,1178,1),(7213,93,0,1178,60),(7214,144,0,1178,170),(7215,97,0,1179,1),(7216,136,0,1179,2),(7217,115,0,1179,1),(7218,99,0,1179,4),(7219,145,0,1179,0),(7220,146,0,1179,0),(7221,147,0,1179,0),(7222,148,0,1179,1),(7223,149,0,1179,0),(7224,97,0,1180,1),(7225,136,0,1180,2),(7226,115,0,1180,1),(7227,99,0,1180,1),(7228,93,0,1180,50),(7229,144,0,1180,166),(7230,97,0,1181,1),(7231,136,0,1181,2),(7232,115,0,1181,1),(7233,99,0,1181,1),(7234,93,0,1181,53),(7235,144,0,1181,166),(7236,97,0,1182,1),(7237,136,0,1182,2),(7238,115,0,1182,1),(7239,99,0,1182,1),(7240,93,0,1182,56),(7241,144,0,1182,166),(7242,97,0,1183,1),(7243,136,0,1183,2),(7244,115,0,1183,1),(7245,99,0,1183,1),(7246,93,0,1183,50),(7247,144,0,1183,167),(7248,97,0,1184,1),(7249,136,0,1184,2),(7250,115,0,1184,1),(7251,99,0,1184,1),(7252,93,0,1184,53),(7253,144,0,1184,167),(7254,97,0,1185,1),(7255,136,0,1185,2),(7256,115,0,1185,1),(7257,99,0,1185,1),(7258,93,0,1185,56),(7259,144,0,1185,167),(7260,97,0,1186,1),(7261,136,0,1186,2),(7262,115,0,1186,1),(7263,99,0,1186,1),(7264,93,0,1186,50),(7265,144,0,1186,168),(7266,97,0,1187,1),(7267,136,0,1187,2),(7268,115,0,1187,1),(7269,99,0,1187,1),(7270,93,0,1187,53),(7271,144,0,1187,168),(7272,97,0,1188,1),(7273,136,0,1188,2),(7274,115,0,1188,1),(7275,99,0,1188,1),(7276,93,0,1188,56),(7277,144,0,1188,168),(7278,97,0,1189,1),(7279,136,0,1189,2),(7280,115,0,1189,1),(7281,99,0,1189,1),(7282,93,0,1189,50),(7283,144,0,1189,169),(7284,97,0,1190,1),(7285,136,0,1190,2),(7286,115,0,1190,1),(7287,99,0,1190,1),(7288,93,0,1190,53),(7289,144,0,1190,169),(7290,97,0,1191,1),(7291,136,0,1191,2),(7292,115,0,1191,1),(7293,99,0,1191,1),(7294,93,0,1191,56),(7295,144,0,1191,169),(7296,97,0,1192,1),(7297,136,0,1192,2),(7298,115,0,1192,1),(7299,99,0,1192,1),(7300,93,0,1192,50),(7301,144,0,1192,170),(7302,97,0,1193,1),(7303,136,0,1193,2),(7304,115,0,1193,1),(7305,99,0,1193,1),(7306,93,0,1193,53),(7307,144,0,1193,170),(7308,97,0,1194,1),(7309,136,0,1194,2),(7310,115,0,1194,1),(7311,99,0,1194,1),(7312,93,0,1194,56),(7313,144,0,1194,170),(7314,97,0,1195,1),(7315,136,0,1195,2),(7316,115,0,1195,1),(7317,99,0,1195,4),(7318,145,0,1195,0),(7319,146,0,1195,0),(7320,147,0,1195,1),(7321,148,0,1195,0),(7322,149,0,1195,0),(7323,97,0,1196,1),(7324,136,0,1196,2),(7325,115,0,1196,1),(7326,99,0,1196,1),(7327,93,0,1196,52),(7328,144,0,1196,166),(7329,97,0,1197,1),(7330,136,0,1197,2),(7331,115,0,1197,1),(7332,99,0,1197,1),(7333,93,0,1197,53),(7334,144,0,1197,166),(7335,97,0,1198,1),(7336,136,0,1198,2),(7337,115,0,1198,1),(7338,99,0,1198,1),(7339,93,0,1198,57),(7340,144,0,1198,166),(7341,97,0,1199,1),(7342,136,0,1199,2),(7343,115,0,1199,1),(7344,99,0,1199,1),(7345,93,0,1199,52),(7346,144,0,1199,167),(7347,97,0,1200,1),(7348,136,0,1200,2),(7349,115,0,1200,1),(7350,99,0,1200,1),(7351,93,0,1200,53),(7352,144,0,1200,167),(7353,97,0,1201,1),(7354,136,0,1201,2),(7355,115,0,1201,1),(7356,99,0,1201,1),(7357,93,0,1201,57),(7358,144,0,1201,167),(7359,97,0,1202,1),(7360,136,0,1202,2),(7361,115,0,1202,1),(7362,99,0,1202,1),(7363,93,0,1202,52),(7364,144,0,1202,168),(7365,97,0,1203,1),(7366,136,0,1203,2),(7367,115,0,1203,1),(7368,99,0,1203,1),(7369,93,0,1203,53),(7370,144,0,1203,168),(7371,97,0,1204,1),(7372,136,0,1204,2),(7373,115,0,1204,1),(7374,99,0,1204,1),(7375,93,0,1204,57),(7376,144,0,1204,168),(7377,97,0,1205,1),(7378,136,0,1205,2),(7379,115,0,1205,1),(7380,99,0,1205,1),(7381,93,0,1205,52),(7382,144,0,1205,169),(7383,97,0,1206,1),(7384,136,0,1206,2),(7385,115,0,1206,1),(7386,99,0,1206,1),(7387,93,0,1206,53),(7388,144,0,1206,169),(7389,97,0,1207,1),(7390,136,0,1207,2),(7391,115,0,1207,1),(7392,99,0,1207,1),(7393,93,0,1207,57),(7394,144,0,1207,169),(7395,97,0,1208,1),(7396,136,0,1208,2),(7397,115,0,1208,1),(7398,99,0,1208,1),(7399,93,0,1208,52),(7400,144,0,1208,170),(7401,97,0,1209,1),(7402,136,0,1209,2),(7403,115,0,1209,1),(7404,99,0,1209,1),(7405,93,0,1209,53),(7406,144,0,1209,170),(7407,97,0,1210,1),(7408,136,0,1210,2),(7409,115,0,1210,1),(7410,99,0,1210,1),(7411,93,0,1210,57),(7412,144,0,1210,170),(7413,97,0,1211,1),(7414,136,0,1211,2),(7415,115,0,1211,1),(7416,99,0,1211,4),(7417,145,0,1211,1),(7418,146,0,1211,1),(7419,147,0,1211,0),(7420,148,0,1211,0),(7421,149,0,1211,0),(7422,97,0,1212,1),(7423,136,0,1212,2),(7424,115,0,1212,1),(7425,99,0,1212,1),(7426,93,0,1212,50),(7427,144,0,1212,167),(7428,97,0,1213,1),(7429,136,0,1213,2),(7430,115,0,1213,1),(7431,99,0,1213,1),(7432,93,0,1213,58),(7433,144,0,1213,167),(7434,97,0,1214,1),(7435,136,0,1214,2),(7436,115,0,1214,1),(7437,99,0,1214,1),(7438,93,0,1214,60),(7439,144,0,1214,167),(7440,97,0,1215,1),(7441,136,0,1215,2),(7442,115,0,1215,1),(7443,99,0,1215,1),(7444,93,0,1215,50),(7445,144,0,1215,168),(7446,97,0,1216,1),(7447,136,0,1216,2),(7448,115,0,1216,1),(7449,99,0,1216,1),(7450,93,0,1216,58),(7451,144,0,1216,168),(7452,97,0,1217,1),(7453,136,0,1217,2),(7454,115,0,1217,1),(7455,99,0,1217,1),(7456,93,0,1217,60),(7457,144,0,1217,168),(7458,97,0,1218,1),(7459,136,0,1218,2),(7460,115,0,1218,1),(7461,99,0,1218,1),(7462,93,0,1218,50),(7463,144,0,1218,169),(7464,97,0,1219,1),(7465,136,0,1219,2),(7466,115,0,1219,1),(7467,99,0,1219,1),(7468,93,0,1219,58),(7469,144,0,1219,169),(7470,97,0,1220,1),(7471,136,0,1220,2),(7472,115,0,1220,1),(7473,99,0,1220,1),(7474,93,0,1220,60),(7475,144,0,1220,169),(7476,97,0,1221,1),(7477,136,0,1221,2),(7478,115,0,1221,1),(7479,99,0,1221,4),(7480,145,0,1221,1),(7481,146,0,1221,0),(7482,147,0,1221,1),(7483,148,0,1221,1),(7484,149,0,1221,0),(7485,97,0,1222,1),(7486,136,0,1222,2),(7487,115,0,1222,1),(7488,99,0,1222,1),(7489,93,0,1222,49),(7490,144,0,1222,166),(7491,97,0,1223,1),(7492,136,0,1223,2),(7493,115,0,1223,1),(7494,99,0,1223,1),(7495,93,0,1223,50),(7496,144,0,1223,166),(7497,97,0,1224,1),(7498,136,0,1224,2),(7499,115,0,1224,1),(7500,99,0,1224,1),(7501,93,0,1224,52),(7502,144,0,1224,166),(7503,97,0,1225,1),(7504,136,0,1225,2),(7505,115,0,1225,1),(7506,99,0,1225,1),(7507,93,0,1225,49),(7508,144,0,1225,167),(7509,97,0,1226,1),(7510,136,0,1226,2),(7511,115,0,1226,1),(7512,99,0,1226,1),(7513,93,0,1226,50),(7514,144,0,1226,167),(7515,97,0,1227,1),(7516,136,0,1227,2),(7517,115,0,1227,1),(7518,99,0,1227,1),(7519,93,0,1227,52),(7520,144,0,1227,167),(7521,97,0,1228,1),(7522,136,0,1228,2),(7523,115,0,1228,1),(7524,99,0,1228,1),(7525,93,0,1228,49),(7526,144,0,1228,168),(7527,97,0,1229,1),(7528,136,0,1229,2),(7529,115,0,1229,1),(7530,99,0,1229,1),(7531,93,0,1229,50),(7532,144,0,1229,168),(7533,97,0,1230,1),(7534,136,0,1230,2),(7535,115,0,1230,1),(7536,99,0,1230,1),(7537,93,0,1230,52),(7538,144,0,1230,168),(7539,97,0,1231,1),(7540,136,0,1231,2),(7541,115,0,1231,1),(7542,99,0,1231,1),(7543,93,0,1231,49),(7544,144,0,1231,169),(7545,97,0,1232,1),(7546,136,0,1232,2),(7547,115,0,1232,1),(7548,99,0,1232,1),(7549,93,0,1232,50),(7550,144,0,1232,169),(7551,97,0,1233,1),(7552,136,0,1233,2),(7553,115,0,1233,1),(7554,99,0,1233,1),(7555,93,0,1233,52),(7556,144,0,1233,169),(7557,97,0,1234,1),(7558,136,0,1234,2),(7559,115,0,1234,1),(7560,99,0,1234,1),(7561,93,0,1234,49),(7562,144,0,1234,170),(7563,97,0,1235,1),(7564,136,0,1235,2),(7565,115,0,1235,1),(7566,99,0,1235,1),(7567,93,0,1235,50),(7568,144,0,1235,170),(7569,97,0,1236,1),(7570,136,0,1236,2),(7571,115,0,1236,1),(7572,99,0,1236,1),(7573,93,0,1236,52),(7574,144,0,1236,170),(7575,97,0,1237,1),(7576,136,0,1237,2),(7577,115,0,1237,1),(7578,99,0,1237,4),(7579,145,0,1237,0),(7580,146,0,1237,0),(7581,147,0,1237,0),(7582,148,0,1237,0),(7583,149,0,1237,1),(7584,97,0,1238,1),(7585,136,0,1238,2),(7586,115,0,1238,1),(7587,99,0,1238,1),(7588,93,0,1238,50),(7589,144,0,1238,166),(7590,97,0,1239,1),(7591,136,0,1239,2),(7592,115,0,1239,1),(7593,99,0,1239,1),(7594,93,0,1239,56),(7595,144,0,1239,166),(7596,97,0,1240,1),(7597,136,0,1240,2),(7598,115,0,1240,1),(7599,99,0,1240,1),(7600,93,0,1240,58),(7601,144,0,1240,166),(7602,97,0,1241,1),(7603,136,0,1241,2),(7604,115,0,1241,1),(7605,99,0,1241,1),(7606,93,0,1241,50),(7607,144,0,1241,167),(7608,97,0,1242,1),(7609,136,0,1242,2),(7610,115,0,1242,1),(7611,99,0,1242,1),(7612,93,0,1242,56),(7613,144,0,1242,167),(7614,97,0,1243,1),(7615,136,0,1243,2),(7616,115,0,1243,1),(7617,99,0,1243,1),(7618,93,0,1243,58),(7619,144,0,1243,167),(7620,97,0,1244,1),(7621,136,0,1244,2),(7622,115,0,1244,1),(7623,99,0,1244,1),(7624,93,0,1244,50),(7625,144,0,1244,168),(7626,97,0,1245,1),(7627,136,0,1245,2),(7628,115,0,1245,1),(7629,99,0,1245,1),(7630,93,0,1245,56),(7631,144,0,1245,168),(7632,97,0,1246,1),(7633,136,0,1246,2),(7634,115,0,1246,1),(7635,99,0,1246,1),(7636,93,0,1246,58),(7637,144,0,1246,168),(7638,97,0,1247,1),(7639,136,0,1247,2),(7640,115,0,1247,1),(7641,99,0,1247,1),(7642,93,0,1247,50),(7643,144,0,1247,169),(7644,97,0,1248,1),(7645,136,0,1248,2),(7646,115,0,1248,1),(7647,99,0,1248,1),(7648,93,0,1248,56),(7649,144,0,1248,169),(7650,97,0,1249,1),(7651,136,0,1249,2),(7652,115,0,1249,1),(7653,99,0,1249,1),(7654,93,0,1249,58),(7655,144,0,1249,169),(7656,97,0,1250,1),(7657,136,0,1250,2),(7658,115,0,1250,1),(7659,99,0,1250,1),(7660,93,0,1250,50),(7661,144,0,1250,170),(7662,97,0,1251,1),(7663,136,0,1251,2),(7664,115,0,1251,1),(7665,99,0,1251,1),(7666,93,0,1251,56),(7667,144,0,1251,170),(7668,97,0,1252,1),(7669,136,0,1252,2),(7670,115,0,1252,1),(7671,99,0,1252,1),(7672,93,0,1252,58),(7673,144,0,1252,170),(7674,97,0,1253,1),(7675,136,0,1253,2),(7676,115,0,1253,1),(7677,99,0,1253,4),(7678,145,0,1253,0),(7679,146,0,1253,0),(7680,147,0,1253,0),(7681,148,0,1253,0),(7682,149,0,1253,0),(7683,97,0,1254,1),(7684,136,0,1254,2),(7685,115,0,1254,1),(7686,99,0,1254,1),(7687,93,0,1254,56),(7688,144,0,1254,166),(7689,97,0,1255,1),(7690,136,0,1255,2),(7691,115,0,1255,1),(7692,99,0,1255,1),(7693,93,0,1255,58),(7694,144,0,1255,166),(7695,97,0,1256,1),(7696,136,0,1256,2),(7697,115,0,1256,1),(7698,99,0,1256,1),(7699,93,0,1256,59),(7700,144,0,1256,166),(7701,97,0,1257,1),(7702,136,0,1257,2),(7703,115,0,1257,1),(7704,99,0,1257,1),(7705,93,0,1257,56),(7706,144,0,1257,167),(7707,97,0,1258,1),(7708,136,0,1258,2),(7709,115,0,1258,1),(7710,99,0,1258,1),(7711,93,0,1258,58),(7712,144,0,1258,167),(7713,97,0,1259,1),(7714,136,0,1259,2),(7715,115,0,1259,1),(7716,99,0,1259,1),(7717,93,0,1259,59),(7718,144,0,1259,167),(7719,97,0,1260,1),(7720,136,0,1260,2),(7721,115,0,1260,1),(7722,99,0,1260,1),(7723,93,0,1260,56),(7724,144,0,1260,168),(7725,97,0,1261,1),(7726,136,0,1261,2),(7727,115,0,1261,1),(7728,99,0,1261,1),(7729,93,0,1261,58),(7730,144,0,1261,168),(7731,97,0,1262,1),(7732,136,0,1262,2),(7733,115,0,1262,1),(7734,99,0,1262,1),(7735,93,0,1262,59),(7736,144,0,1262,168),(7737,97,0,1263,1),(7738,136,0,1263,2),(7739,115,0,1263,1),(7740,99,0,1263,1),(7741,93,0,1263,56),(7742,144,0,1263,169),(7743,97,0,1264,1),(7744,136,0,1264,2),(7745,115,0,1264,1),(7746,99,0,1264,1),(7747,93,0,1264,58),(7748,144,0,1264,169),(7749,97,0,1265,1),(7750,136,0,1265,2),(7751,115,0,1265,1),(7752,99,0,1265,1),(7753,93,0,1265,59),(7754,144,0,1265,169),(7755,97,0,1266,1),(7756,136,0,1266,2),(7757,115,0,1266,1),(7758,99,0,1266,1),(7759,93,0,1266,56),(7760,144,0,1266,170),(7761,97,0,1267,1),(7762,136,0,1267,2),(7763,115,0,1267,1),(7764,99,0,1267,1),(7765,93,0,1267,58),(7766,144,0,1267,170),(7767,97,0,1268,1),(7768,136,0,1268,2),(7769,115,0,1268,1),(7770,99,0,1268,1),(7771,93,0,1268,59),(7772,144,0,1268,170),(7773,97,0,1269,1),(7774,136,0,1269,2),(7775,115,0,1269,1),(7776,99,0,1269,4),(7777,145,0,1269,0),(7778,146,0,1269,1),(7779,147,0,1269,0),(7780,148,0,1269,1),(7781,149,0,1269,0),(7782,97,0,1270,1),(7783,136,0,1270,2),(7784,115,0,1270,1),(7785,99,0,1270,1),(7786,93,0,1270,51),(7787,144,0,1270,166),(7788,97,0,1271,1),(7789,136,0,1271,2),(7790,115,0,1271,1),(7791,99,0,1271,1),(7792,93,0,1271,53),(7793,144,0,1271,166),(7794,97,0,1272,1),(7795,136,0,1272,2),(7796,115,0,1272,1),(7797,99,0,1272,1),(7798,93,0,1272,58),(7799,144,0,1272,166),(7800,97,0,1273,1),(7801,136,0,1273,2),(7802,115,0,1273,1),(7803,99,0,1273,1),(7804,93,0,1273,51),(7805,144,0,1273,167),(7806,97,0,1274,1),(7807,136,0,1274,2),(7808,115,0,1274,1),(7809,99,0,1274,1),(7810,93,0,1274,53),(7811,144,0,1274,167),(7812,97,0,1275,1),(7813,136,0,1275,2),(7814,115,0,1275,1),(7815,99,0,1275,1),(7816,93,0,1275,58),(7817,144,0,1275,167),(7818,97,0,1276,1),(7819,136,0,1276,2),(7820,115,0,1276,1),(7821,99,0,1276,1),(7822,93,0,1276,51),(7823,144,0,1276,168),(7824,97,0,1277,1),(7825,136,0,1277,2),(7826,115,0,1277,1),(7827,99,0,1277,1),(7828,93,0,1277,53),(7829,144,0,1277,168),(7830,97,0,1278,1),(7831,136,0,1278,2),(7832,115,0,1278,1),(7833,99,0,1278,1),(7834,93,0,1278,58),(7835,144,0,1278,168),(7836,97,0,1279,1),(7837,136,0,1279,2),(7838,115,0,1279,1),(7839,99,0,1279,1),(7840,93,0,1279,51),(7841,144,0,1279,169),(7842,97,0,1280,1),(7843,136,0,1280,2),(7844,115,0,1280,1),(7845,99,0,1280,1),(7846,93,0,1280,53),(7847,144,0,1280,169),(7848,97,0,1281,1),(7849,136,0,1281,2),(7850,115,0,1281,1),(7851,99,0,1281,1),(7852,93,0,1281,58),(7853,144,0,1281,169),(7854,97,0,1282,1),(7855,136,0,1282,2),(7856,115,0,1282,1),(7857,99,0,1282,1),(7858,93,0,1282,51),(7859,144,0,1282,170),(7860,97,0,1283,1),(7861,136,0,1283,2),(7862,115,0,1283,1),(7863,99,0,1283,1),(7864,93,0,1283,53),(7865,144,0,1283,170),(7866,97,0,1284,1),(7867,136,0,1284,2),(7868,115,0,1284,1),(7869,99,0,1284,1),(7870,93,0,1284,58),(7871,144,0,1284,170),(7872,97,0,1285,1),(7873,136,0,1285,2),(7874,115,0,1285,1),(7875,99,0,1285,4),(7876,145,0,1285,0),(7877,146,0,1285,0),(7878,147,0,1285,0),(7879,148,0,1285,0),(7880,149,0,1285,0),(7881,97,0,1286,1),(7882,136,0,1286,2),(7883,115,0,1286,1),(7884,99,0,1286,1),(7885,93,0,1286,56),(7886,144,0,1286,166),(7887,97,0,1287,1),(7888,136,0,1287,2),(7889,115,0,1287,1),(7890,99,0,1287,1),(7891,93,0,1287,57),(7892,144,0,1287,166),(7893,97,0,1288,1),(7894,136,0,1288,2),(7895,115,0,1288,1),(7896,99,0,1288,1),(7897,93,0,1288,58),(7898,144,0,1288,166),(7899,97,0,1289,1),(7900,136,0,1289,2),(7901,115,0,1289,1),(7902,99,0,1289,1),(7903,93,0,1289,56),(7904,144,0,1289,167),(7905,97,0,1290,1),(7906,136,0,1290,2),(7907,115,0,1290,1),(7908,99,0,1290,1),(7909,93,0,1290,57),(7910,144,0,1290,167),(7911,97,0,1291,1),(7912,136,0,1291,2),(7913,115,0,1291,1),(7914,99,0,1291,1),(7915,93,0,1291,58),(7916,144,0,1291,167),(7917,97,0,1292,1),(7918,136,0,1292,2),(7919,115,0,1292,1),(7920,99,0,1292,1),(7921,93,0,1292,56),(7922,144,0,1292,168),(7923,97,0,1293,1),(7924,136,0,1293,2),(7925,115,0,1293,1),(7926,99,0,1293,1),(7927,93,0,1293,57),(7928,144,0,1293,168),(7929,97,0,1294,1),(7930,136,0,1294,2),(7931,115,0,1294,1),(7932,99,0,1294,1),(7933,93,0,1294,58),(7934,144,0,1294,168),(7935,97,0,1295,1),(7936,136,0,1295,2),(7937,115,0,1295,1),(7938,99,0,1295,1),(7939,93,0,1295,56),(7940,144,0,1295,169),(7941,97,0,1296,1),(7942,136,0,1296,2),(7943,115,0,1296,1),(7944,99,0,1296,1),(7945,93,0,1296,57),(7946,144,0,1296,169),(7947,97,0,1297,1),(7948,136,0,1297,2),(7949,115,0,1297,1),(7950,99,0,1297,1),(7951,93,0,1297,58),(7952,144,0,1297,169),(7953,97,0,1298,1),(7954,136,0,1298,2),(7955,115,0,1298,1),(7956,99,0,1298,1),(7957,93,0,1298,56),(7958,144,0,1298,170),(7959,97,0,1299,1),(7960,136,0,1299,2),(7961,115,0,1299,1),(7962,99,0,1299,1),(7963,93,0,1299,57),(7964,144,0,1299,170),(7965,97,0,1300,1),(7966,136,0,1300,2),(7967,115,0,1300,1),(7968,99,0,1300,1),(7969,93,0,1300,58),(7970,144,0,1300,170),(7971,97,0,1301,1),(7972,136,0,1301,2),(7973,115,0,1301,1),(7974,99,0,1301,4),(7975,145,0,1301,0),(7976,146,0,1301,0),(7977,147,0,1301,0),(7978,148,0,1301,0),(7979,149,0,1301,0),(7980,97,0,1302,1),(7981,136,0,1302,2),(7982,115,0,1302,1),(7983,99,0,1302,1),(7984,93,0,1302,52),(7985,144,0,1302,166),(7986,97,0,1303,1),(7987,136,0,1303,2),(7988,115,0,1303,1),(7989,99,0,1303,1),(7990,93,0,1303,56),(7991,144,0,1303,166),(7992,97,0,1304,1),(7993,136,0,1304,2),(7994,115,0,1304,1),(7995,99,0,1304,1),(7996,93,0,1304,57),(7997,144,0,1304,166),(7998,97,0,1305,1),(7999,136,0,1305,2),(8000,115,0,1305,1),(8001,99,0,1305,1),(8002,93,0,1305,52),(8003,144,0,1305,167),(8004,97,0,1306,1),(8005,136,0,1306,2),(8006,115,0,1306,1),(8007,99,0,1306,1),(8008,93,0,1306,56),(8009,144,0,1306,167),(8010,97,0,1307,1),(8011,136,0,1307,2),(8012,115,0,1307,1),(8013,99,0,1307,1),(8014,93,0,1307,57),(8015,144,0,1307,167),(8016,97,0,1308,1),(8017,136,0,1308,2),(8018,115,0,1308,1),(8019,99,0,1308,1),(8020,93,0,1308,52),(8021,144,0,1308,168),(8022,97,0,1309,1),(8023,136,0,1309,2),(8024,115,0,1309,1),(8025,99,0,1309,1),(8026,93,0,1309,56),(8027,144,0,1309,168),(8028,97,0,1310,1),(8029,136,0,1310,2),(8030,115,0,1310,1),(8031,99,0,1310,1),(8032,93,0,1310,57),(8033,144,0,1310,168),(8034,97,0,1311,1),(8035,136,0,1311,2),(8036,115,0,1311,1),(8037,99,0,1311,1),(8038,93,0,1311,52),(8039,144,0,1311,169),(8040,97,0,1312,1),(8041,136,0,1312,2),(8042,115,0,1312,1),(8043,99,0,1312,1),(8044,93,0,1312,56),(8045,144,0,1312,169),(8046,97,0,1313,1),(8047,136,0,1313,2),(8048,115,0,1313,1),(8049,99,0,1313,1),(8050,93,0,1313,57),(8051,144,0,1313,169),(8052,97,0,1314,1),(8053,136,0,1314,2),(8054,115,0,1314,1),(8055,99,0,1314,1),(8056,93,0,1314,52),(8057,144,0,1314,170),(8058,97,0,1315,1),(8059,136,0,1315,2),(8060,115,0,1315,1),(8061,99,0,1315,1),(8062,93,0,1315,56),(8063,144,0,1315,170),(8064,97,0,1316,1),(8065,136,0,1316,2),(8066,115,0,1316,1),(8067,99,0,1316,1),(8068,93,0,1316,57),(8069,144,0,1316,170),(8070,97,0,1317,1),(8071,136,0,1317,2),(8072,115,0,1317,1),(8073,99,0,1317,4),(8074,145,0,1317,1),(8075,146,0,1317,0),(8076,147,0,1317,1),(8077,148,0,1317,0),(8078,149,0,1317,1),(8079,97,0,1318,1),(8080,136,0,1318,2),(8081,115,0,1318,1),(8082,99,0,1318,1),(8083,93,0,1318,50),(8084,144,0,1318,166),(8085,97,0,1319,1),(8086,136,0,1319,2),(8087,115,0,1319,1),(8088,99,0,1319,1),(8089,93,0,1319,52),(8090,144,0,1319,166),(8091,97,0,1320,1),(8092,136,0,1320,2),(8093,115,0,1320,1),(8094,99,0,1320,1),(8095,93,0,1320,53),(8096,144,0,1320,166),(8097,97,0,1321,1),(8098,136,0,1321,2),(8099,115,0,1321,1),(8100,99,0,1321,1),(8101,93,0,1321,50),(8102,144,0,1321,167),(8103,97,0,1322,1),(8104,136,0,1322,2),(8105,115,0,1322,1),(8106,99,0,1322,1),(8107,93,0,1322,52),(8108,144,0,1322,167),(8109,97,0,1323,1),(8110,136,0,1323,2),(8111,115,0,1323,1),(8112,99,0,1323,1),(8113,93,0,1323,53),(8114,144,0,1323,167),(8115,97,0,1324,1),(8116,136,0,1324,2),(8117,115,0,1324,1),(8118,99,0,1324,1),(8119,93,0,1324,50),(8120,144,0,1324,168),(8121,97,0,1325,1),(8122,136,0,1325,2),(8123,115,0,1325,1),(8124,99,0,1325,1),(8125,93,0,1325,52),(8126,144,0,1325,168),(8127,97,0,1326,1),(8128,136,0,1326,2),(8129,115,0,1326,1),(8130,99,0,1326,1),(8131,93,0,1326,53),(8132,144,0,1326,168),(8133,97,0,1327,1),(8134,136,0,1327,2),(8135,115,0,1327,1),(8136,99,0,1327,1),(8137,93,0,1327,50),(8138,144,0,1327,169),(8139,97,0,1328,1),(8140,136,0,1328,2),(8141,115,0,1328,1),(8142,99,0,1328,1),(8143,93,0,1328,52),(8144,144,0,1328,169),(8145,97,0,1329,1),(8146,136,0,1329,2),(8147,115,0,1329,1),(8148,99,0,1329,1),(8149,93,0,1329,53),(8150,144,0,1329,169),(8151,97,0,1330,1),(8152,136,0,1330,2),(8153,115,0,1330,1),(8154,99,0,1330,1),(8155,93,0,1330,50),(8156,144,0,1330,170),(8157,97,0,1331,1),(8158,136,0,1331,2),(8159,115,0,1331,1),(8160,99,0,1331,1),(8161,93,0,1331,52),(8162,144,0,1331,170),(8163,97,0,1332,1),(8164,136,0,1332,2),(8165,115,0,1332,1),(8166,99,0,1332,1),(8167,93,0,1332,53),(8168,144,0,1332,170),(8169,97,0,1333,1),(8170,136,0,1333,2),(8171,115,0,1333,1),(8172,99,0,1333,4),(8173,145,0,1333,1),(8174,146,0,1333,0),(8175,147,0,1333,1),(8176,148,0,1333,0),(8177,149,0,1333,0),(8178,97,0,1334,1),(8179,136,0,1334,2),(8180,115,0,1334,1),(8181,99,0,1334,1),(8182,93,0,1334,49),(8183,144,0,1334,166),(8184,97,0,1335,1),(8185,136,0,1335,2),(8186,115,0,1335,1),(8187,99,0,1335,1),(8188,93,0,1335,56),(8189,144,0,1335,166),(8190,97,0,1336,1),(8191,136,0,1336,2),(8192,115,0,1336,1),(8193,99,0,1336,1),(8194,93,0,1336,60),(8195,144,0,1336,166),(8196,97,0,1337,1),(8197,136,0,1337,2),(8198,115,0,1337,1),(8199,99,0,1337,1),(8200,93,0,1337,49),(8201,144,0,1337,167),(8202,97,0,1338,1),(8203,136,0,1338,2),(8204,115,0,1338,1),(8205,99,0,1338,1),(8206,93,0,1338,56),(8207,144,0,1338,167),(8208,97,0,1339,1),(8209,136,0,1339,2),(8210,115,0,1339,1),(8211,99,0,1339,1),(8212,93,0,1339,60),(8213,144,0,1339,167),(8214,97,0,1340,1),(8215,136,0,1340,2),(8216,115,0,1340,1),(8217,99,0,1340,1),(8218,93,0,1340,49),(8219,144,0,1340,168),(8220,97,0,1341,1),(8221,136,0,1341,2),(8222,115,0,1341,1),(8223,99,0,1341,1),(8224,93,0,1341,56),(8225,144,0,1341,168),(8226,97,0,1342,1),(8227,136,0,1342,2),(8228,115,0,1342,1),(8229,99,0,1342,1),(8230,93,0,1342,60),(8231,144,0,1342,168),(8232,97,0,1343,1),(8233,136,0,1343,2),(8234,115,0,1343,1),(8235,99,0,1343,1),(8236,93,0,1343,49),(8237,144,0,1343,169),(8238,97,0,1344,1),(8239,136,0,1344,2),(8240,115,0,1344,1),(8241,99,0,1344,1),(8242,93,0,1344,56),(8243,144,0,1344,169),(8244,97,0,1345,1),(8245,136,0,1345,2),(8246,115,0,1345,1),(8247,99,0,1345,1),(8248,93,0,1345,60),(8249,144,0,1345,169),(8250,97,0,1346,1),(8251,136,0,1346,2),(8252,115,0,1346,1),(8253,99,0,1346,1),(8254,93,0,1346,49),(8255,144,0,1346,170),(8256,97,0,1347,1),(8257,136,0,1347,2),(8258,115,0,1347,1),(8259,99,0,1347,1),(8260,93,0,1347,56),(8261,144,0,1347,170),(8262,97,0,1348,1),(8263,136,0,1348,2),(8264,115,0,1348,1),(8265,99,0,1348,1),(8266,93,0,1348,60),(8267,144,0,1348,170),(8268,97,0,1349,1),(8269,136,0,1349,2),(8270,115,0,1349,1),(8271,99,0,1349,4),(8272,145,0,1349,0),(8273,146,0,1349,1),(8274,147,0,1349,0),(8275,148,0,1349,1),(8276,149,0,1349,0),(8277,97,0,1350,1),(8278,136,0,1350,2),(8279,115,0,1350,1),(8280,99,0,1350,1),(8281,93,0,1350,49),(8282,144,0,1350,166),(8283,97,0,1351,1),(8284,136,0,1351,2),(8285,115,0,1351,1),(8286,99,0,1351,1),(8287,93,0,1351,50),(8288,144,0,1351,166),(8289,97,0,1352,1),(8290,136,0,1352,2),(8291,115,0,1352,1),(8292,99,0,1352,1),(8293,93,0,1352,56),(8294,144,0,1352,166),(8295,97,0,1353,1),(8296,136,0,1353,2),(8297,115,0,1353,1),(8298,99,0,1353,1),(8299,93,0,1353,49),(8300,144,0,1353,167),(8301,97,0,1354,1),(8302,136,0,1354,2),(8303,115,0,1354,1),(8304,99,0,1354,1),(8305,93,0,1354,50),(8306,144,0,1354,167),(8307,97,0,1355,1),(8308,136,0,1355,2),(8309,115,0,1355,1),(8310,99,0,1355,1),(8311,93,0,1355,56),(8312,144,0,1355,167),(8313,97,0,1356,1),(8314,136,0,1356,2),(8315,115,0,1356,1),(8316,99,0,1356,1),(8317,93,0,1356,49),(8318,144,0,1356,168),(8319,97,0,1357,1),(8320,136,0,1357,2),(8321,115,0,1357,1),(8322,99,0,1357,1),(8323,93,0,1357,50),(8324,144,0,1357,168),(8325,97,0,1358,1),(8326,136,0,1358,2),(8327,115,0,1358,1),(8328,99,0,1358,1),(8329,93,0,1358,56),(8330,144,0,1358,168),(8331,97,0,1359,1),(8332,136,0,1359,2),(8333,115,0,1359,1),(8334,99,0,1359,1),(8335,93,0,1359,49),(8336,144,0,1359,169),(8337,97,0,1360,1),(8338,136,0,1360,2),(8339,115,0,1360,1),(8340,99,0,1360,1),(8341,93,0,1360,50),(8342,144,0,1360,169),(8343,97,0,1361,1),(8344,136,0,1361,2),(8345,115,0,1361,1),(8346,99,0,1361,1),(8347,93,0,1361,56),(8348,144,0,1361,169),(8349,97,0,1362,1),(8350,136,0,1362,2),(8351,115,0,1362,1),(8352,99,0,1362,1),(8353,93,0,1362,49),(8354,144,0,1362,170),(8355,97,0,1363,1),(8356,136,0,1363,2),(8357,115,0,1363,1),(8358,99,0,1363,1),(8359,93,0,1363,50),(8360,144,0,1363,170),(8361,97,0,1364,1),(8362,136,0,1364,2),(8363,115,0,1364,1),(8364,99,0,1364,1),(8365,93,0,1364,56),(8366,144,0,1364,170),(8367,97,0,1365,1),(8368,136,0,1365,2),(8369,115,0,1365,1),(8370,99,0,1365,4),(8371,145,0,1365,0),(8372,146,0,1365,0),(8373,147,0,1365,0),(8374,148,0,1365,1),(8375,149,0,1365,0),(8376,97,0,1366,1),(8377,136,0,1366,2),(8378,115,0,1366,1),(8379,99,0,1366,1),(8380,93,0,1366,50),(8381,144,0,1366,166),(8382,97,0,1367,1),(8383,136,0,1367,2),(8384,115,0,1367,1),(8385,99,0,1367,1),(8386,93,0,1367,53),(8387,144,0,1367,166),(8388,97,0,1368,1),(8389,136,0,1368,2),(8390,115,0,1368,1),(8391,99,0,1368,1),(8392,93,0,1368,57),(8393,144,0,1368,166),(8394,97,0,1369,1),(8395,136,0,1369,2),(8396,115,0,1369,1),(8397,99,0,1369,1),(8398,93,0,1369,50),(8399,144,0,1369,167),(8400,97,0,1370,1),(8401,136,0,1370,2),(8402,115,0,1370,1),(8403,99,0,1370,1),(8404,93,0,1370,53),(8405,144,0,1370,167),(8406,97,0,1371,1),(8407,136,0,1371,2),(8408,115,0,1371,1),(8409,99,0,1371,1),(8410,93,0,1371,57),(8411,144,0,1371,167),(8412,97,0,1372,1),(8413,136,0,1372,2),(8414,115,0,1372,1),(8415,99,0,1372,1),(8416,93,0,1372,50),(8417,144,0,1372,168),(8418,97,0,1373,1),(8419,136,0,1373,2),(8420,115,0,1373,1),(8421,99,0,1373,1),(8422,93,0,1373,53),(8423,144,0,1373,168),(8424,97,0,1374,1),(8425,136,0,1374,2),(8426,115,0,1374,1),(8427,99,0,1374,1),(8428,93,0,1374,57),(8429,144,0,1374,168),(8430,97,0,1375,1),(8431,136,0,1375,2),(8432,115,0,1375,1),(8433,99,0,1375,1),(8434,93,0,1375,50),(8435,144,0,1375,169),(8436,97,0,1376,1),(8437,136,0,1376,2),(8438,115,0,1376,1),(8439,99,0,1376,1),(8440,93,0,1376,53),(8441,144,0,1376,169),(8442,97,0,1377,1),(8443,136,0,1377,2),(8444,115,0,1377,1),(8445,99,0,1377,1),(8446,93,0,1377,57),(8447,144,0,1377,169),(8448,97,0,1378,1),(8449,136,0,1378,2),(8450,115,0,1378,1),(8451,99,0,1378,1),(8452,93,0,1378,50),(8453,144,0,1378,170),(8454,97,0,1379,1),(8455,136,0,1379,2),(8456,115,0,1379,1),(8457,99,0,1379,1),(8458,93,0,1379,53),(8459,144,0,1379,170),(8460,97,0,1380,1),(8461,136,0,1380,2),(8462,115,0,1380,1),(8463,99,0,1380,1),(8464,93,0,1380,57),(8465,144,0,1380,170),(8466,97,0,1381,1),(8467,136,0,1381,2),(8468,115,0,1381,1),(8469,99,0,1381,4),(8470,145,0,1381,0),(8471,146,0,1381,1),(8472,147,0,1381,0),(8473,148,0,1381,0),(8474,149,0,1381,1),(8475,97,0,1382,1),(8476,136,0,1382,2),(8477,115,0,1382,1),(8478,99,0,1382,1),(8479,93,0,1382,49),(8480,144,0,1382,166),(8481,97,0,1383,1),(8482,136,0,1383,2),(8483,115,0,1383,1),(8484,99,0,1383,1),(8485,93,0,1383,50),(8486,144,0,1383,166),(8487,97,0,1384,1),(8488,136,0,1384,2),(8489,115,0,1384,1),(8490,99,0,1384,1),(8491,93,0,1384,57),(8492,144,0,1384,166),(8493,97,0,1385,1),(8494,136,0,1385,2),(8495,115,0,1385,1),(8496,99,0,1385,1),(8497,93,0,1385,49),(8498,144,0,1385,167),(8499,97,0,1386,1),(8500,136,0,1386,2),(8501,115,0,1386,1),(8502,99,0,1386,1),(8503,93,0,1386,50),(8504,144,0,1386,167),(8505,97,0,1387,1),(8506,136,0,1387,2),(8507,115,0,1387,1),(8508,99,0,1387,1),(8509,93,0,1387,57),(8510,144,0,1387,167),(8511,97,0,1388,1),(8512,136,0,1388,2),(8513,115,0,1388,1),(8514,99,0,1388,1),(8515,93,0,1388,49),(8516,144,0,1388,168),(8517,97,0,1389,1),(8518,136,0,1389,2),(8519,115,0,1389,1),(8520,99,0,1389,1),(8521,93,0,1389,50),(8522,144,0,1389,168),(8523,97,0,1390,1),(8524,136,0,1390,2),(8525,115,0,1390,1),(8526,99,0,1390,1),(8527,93,0,1390,57),(8528,144,0,1390,168),(8529,97,0,1391,1),(8530,136,0,1391,2),(8531,115,0,1391,1),(8532,99,0,1391,1),(8533,93,0,1391,49),(8534,144,0,1391,169),(8535,97,0,1392,1),(8536,136,0,1392,2),(8537,115,0,1392,1),(8538,99,0,1392,1),(8539,93,0,1392,50),(8540,144,0,1392,169),(8541,97,0,1393,1),(8542,136,0,1393,2),(8543,115,0,1393,1),(8544,99,0,1393,1),(8545,93,0,1393,57),(8546,144,0,1393,169),(8547,97,0,1394,1),(8548,136,0,1394,2),(8549,115,0,1394,1),(8550,99,0,1394,1),(8551,93,0,1394,49),(8552,144,0,1394,170),(8553,97,0,1395,1),(8554,136,0,1395,2),(8555,115,0,1395,1),(8556,99,0,1395,1),(8557,93,0,1395,50),(8558,144,0,1395,170),(8559,97,0,1396,1),(8560,136,0,1396,2),(8561,115,0,1396,1),(8562,99,0,1396,1),(8563,93,0,1396,57),(8564,144,0,1396,170),(8565,97,0,1397,1),(8566,136,0,1397,2),(8567,115,0,1397,1),(8568,99,0,1397,4),(8569,145,0,1397,0),(8570,146,0,1397,1),(8571,147,0,1397,0),(8572,148,0,1397,0),(8573,149,0,1397,1),(8574,97,0,1398,1),(8575,136,0,1398,2),(8576,115,0,1398,1),(8577,99,0,1398,1),(8578,93,0,1398,50),(8579,144,0,1398,166),(8580,97,0,1399,1),(8581,136,0,1399,2),(8582,115,0,1399,1),(8583,99,0,1399,1),(8584,93,0,1399,53),(8585,144,0,1399,166),(8586,97,0,1400,1),(8587,136,0,1400,2),(8588,115,0,1400,1),(8589,99,0,1400,1),(8590,93,0,1400,58),(8591,144,0,1400,166),(8592,97,0,1401,1),(8593,136,0,1401,2),(8594,115,0,1401,1),(8595,99,0,1401,1),(8596,93,0,1401,50),(8597,144,0,1401,167),(8598,97,0,1402,1),(8599,136,0,1402,2),(8600,115,0,1402,1),(8601,99,0,1402,1),(8602,93,0,1402,53),(8603,144,0,1402,167),(8604,97,0,1403,1),(8605,136,0,1403,2),(8606,115,0,1403,1),(8607,99,0,1403,1),(8608,93,0,1403,58),(8609,144,0,1403,167),(8610,97,0,1404,1),(8611,136,0,1404,2),(8612,115,0,1404,1),(8613,99,0,1404,1),(8614,93,0,1404,50),(8615,144,0,1404,168),(8616,97,0,1405,1),(8617,136,0,1405,2),(8618,115,0,1405,1),(8619,99,0,1405,1),(8620,93,0,1405,53),(8621,144,0,1405,168),(8622,97,0,1406,1),(8623,136,0,1406,2),(8624,115,0,1406,1),(8625,99,0,1406,1),(8626,93,0,1406,58),(8627,144,0,1406,168),(8628,97,0,1407,1),(8629,136,0,1407,2),(8630,115,0,1407,1),(8631,99,0,1407,1),(8632,93,0,1407,50),(8633,144,0,1407,169),(8634,97,0,1408,1),(8635,136,0,1408,2),(8636,115,0,1408,1),(8637,99,0,1408,1),(8638,93,0,1408,53),(8639,144,0,1408,169),(8640,97,0,1409,1),(8641,136,0,1409,2),(8642,115,0,1409,1),(8643,99,0,1409,1),(8644,93,0,1409,58),(8645,144,0,1409,169),(8646,97,0,1410,1),(8647,136,0,1410,2),(8648,115,0,1410,1),(8649,99,0,1410,1),(8650,93,0,1410,50),(8651,144,0,1410,170),(8652,97,0,1411,1),(8653,136,0,1411,2),(8654,115,0,1411,1),(8655,99,0,1411,1),(8656,93,0,1411,53),(8657,144,0,1411,170),(8658,97,0,1412,1),(8659,136,0,1412,2),(8660,115,0,1412,1),(8661,99,0,1412,1),(8662,93,0,1412,58),(8663,144,0,1412,170),(8664,97,0,1413,1),(8665,136,0,1413,2),(8666,115,0,1413,1),(8667,99,0,1413,4),(8668,145,0,1413,0),(8669,146,0,1413,0),(8670,147,0,1413,0),(8671,148,0,1413,1),(8672,149,0,1413,0),(8673,97,0,1414,1),(8674,136,0,1414,2),(8675,115,0,1414,1),(8676,99,0,1414,1),(8677,93,0,1414,50),(8678,144,0,1414,166),(8679,97,0,1415,1),(8680,136,0,1415,2),(8681,115,0,1415,1),(8682,99,0,1415,1),(8683,93,0,1415,53),(8684,144,0,1415,166),(8685,97,0,1416,1),(8686,136,0,1416,2),(8687,115,0,1416,1),(8688,99,0,1416,1),(8689,93,0,1416,58),(8690,144,0,1416,166),(8691,97,0,1417,1),(8692,136,0,1417,2),(8693,115,0,1417,1),(8694,99,0,1417,1),(8695,93,0,1417,50),(8696,144,0,1417,167),(8697,97,0,1418,1),(8698,136,0,1418,2),(8699,115,0,1418,1),(8700,99,0,1418,1),(8701,93,0,1418,53),(8702,144,0,1418,167),(8703,97,0,1419,1),(8704,136,0,1419,2),(8705,115,0,1419,1),(8706,99,0,1419,1),(8707,93,0,1419,58),(8708,144,0,1419,167),(8709,97,0,1420,1),(8710,136,0,1420,2),(8711,115,0,1420,1),(8712,99,0,1420,1),(8713,93,0,1420,50),(8714,144,0,1420,168),(8715,97,0,1421,1),(8716,136,0,1421,2),(8717,115,0,1421,1),(8718,99,0,1421,1),(8719,93,0,1421,53),(8720,144,0,1421,168),(8721,97,0,1422,1),(8722,136,0,1422,2),(8723,115,0,1422,1),(8724,99,0,1422,1),(8725,93,0,1422,58),(8726,144,0,1422,168),(8727,97,0,1423,1),(8728,136,0,1423,2),(8729,115,0,1423,1),(8730,99,0,1423,1),(8731,93,0,1423,50),(8732,144,0,1423,169),(8733,97,0,1424,1),(8734,136,0,1424,2),(8735,115,0,1424,1),(8736,99,0,1424,1),(8737,93,0,1424,53),(8738,144,0,1424,169),(8739,97,0,1425,1),(8740,136,0,1425,2),(8741,115,0,1425,1),(8742,99,0,1425,1),(8743,93,0,1425,58),(8744,144,0,1425,169),(8745,97,0,1426,1),(8746,136,0,1426,2),(8747,115,0,1426,1),(8748,99,0,1426,1),(8749,93,0,1426,50),(8750,144,0,1426,170),(8751,97,0,1427,1),(8752,136,0,1427,2),(8753,115,0,1427,1),(8754,99,0,1427,1),(8755,93,0,1427,53),(8756,144,0,1427,170),(8757,97,0,1428,1),(8758,136,0,1428,2),(8759,115,0,1428,1),(8760,99,0,1428,1),(8761,93,0,1428,58),(8762,144,0,1428,170),(8763,97,0,1429,1),(8764,136,0,1429,2),(8765,115,0,1429,1),(8766,99,0,1429,4),(8767,145,0,1429,0),(8768,146,0,1429,1),(8769,147,0,1429,0),(8770,148,0,1429,0),(8771,149,0,1429,0),(8772,97,0,1430,1),(8773,136,0,1430,2),(8774,115,0,1430,1),(8775,99,0,1430,1),(8776,93,0,1430,50),(8777,144,0,1430,166),(8778,97,0,1431,1),(8779,136,0,1431,2),(8780,115,0,1431,1),(8781,99,0,1431,1),(8782,93,0,1431,53),(8783,144,0,1431,166),(8784,97,0,1432,1),(8785,136,0,1432,2),(8786,115,0,1432,1),(8787,99,0,1432,1),(8788,93,0,1432,58),(8789,144,0,1432,166),(8790,97,0,1433,1),(8791,136,0,1433,2),(8792,115,0,1433,1),(8793,99,0,1433,1),(8794,93,0,1433,50),(8795,144,0,1433,167),(8796,97,0,1434,1),(8797,136,0,1434,2),(8798,115,0,1434,1),(8799,99,0,1434,1),(8800,93,0,1434,53),(8801,144,0,1434,167),(8802,97,0,1435,1),(8803,136,0,1435,2),(8804,115,0,1435,1),(8805,99,0,1435,1),(8806,93,0,1435,58),(8807,144,0,1435,167),(8808,97,0,1436,1),(8809,136,0,1436,2),(8810,115,0,1436,1),(8811,99,0,1436,1),(8812,93,0,1436,50),(8813,144,0,1436,168),(8814,97,0,1437,1),(8815,136,0,1437,2),(8816,115,0,1437,1),(8817,99,0,1437,1),(8818,93,0,1437,53),(8819,144,0,1437,168),(8820,97,0,1438,1),(8821,136,0,1438,2),(8822,115,0,1438,1),(8823,99,0,1438,1),(8824,93,0,1438,58),(8825,144,0,1438,168),(8826,97,0,1439,1),(8827,136,0,1439,2),(8828,115,0,1439,1),(8829,99,0,1439,1),(8830,93,0,1439,50),(8831,144,0,1439,169),(8832,97,0,1440,1),(8833,136,0,1440,2),(8834,115,0,1440,1),(8835,99,0,1440,1),(8836,93,0,1440,53),(8837,144,0,1440,169),(8838,97,0,1441,1),(8839,136,0,1441,2),(8840,115,0,1441,1),(8841,99,0,1441,1),(8842,93,0,1441,58),(8843,144,0,1441,169),(8844,97,0,1442,1),(8845,136,0,1442,2),(8846,115,0,1442,1),(8847,99,0,1442,1),(8848,93,0,1442,50),(8849,144,0,1442,170),(8850,97,0,1443,1),(8851,136,0,1443,2),(8852,115,0,1443,1),(8853,99,0,1443,1),(8854,93,0,1443,53),(8855,144,0,1443,170),(8856,97,0,1444,1),(8857,136,0,1444,2),(8858,115,0,1444,1),(8859,99,0,1444,1),(8860,93,0,1444,58),(8861,144,0,1444,170),(8862,97,0,1445,1),(8863,136,0,1445,2),(8864,115,0,1445,1),(8865,99,0,1445,4),(8866,145,0,1445,1),(8867,146,0,1445,0),(8868,147,0,1445,0),(8869,148,0,1445,1),(8870,149,0,1445,0),(8871,97,0,1446,1),(8872,136,0,1446,2),(8873,115,0,1446,1),(8874,99,0,1446,1),(8875,93,0,1446,52),(8876,144,0,1446,166),(8877,97,0,1447,1),(8878,136,0,1447,2),(8879,115,0,1447,1),(8880,99,0,1447,1),(8881,93,0,1447,57),(8882,144,0,1447,166),(8883,97,0,1448,1),(8884,136,0,1448,2),(8885,115,0,1448,1),(8886,99,0,1448,1),(8887,93,0,1448,58),(8888,144,0,1448,166),(8889,97,0,1449,1),(8890,136,0,1449,2),(8891,115,0,1449,1),(8892,99,0,1449,1),(8893,93,0,1449,52),(8894,144,0,1449,167),(8895,97,0,1450,1),(8896,136,0,1450,2),(8897,115,0,1450,1),(8898,99,0,1450,1),(8899,93,0,1450,57),(8900,144,0,1450,167),(8901,97,0,1451,1),(8902,136,0,1451,2),(8903,115,0,1451,1),(8904,99,0,1451,1),(8905,93,0,1451,58),(8906,144,0,1451,167),(8907,97,0,1452,1),(8908,136,0,1452,2),(8909,115,0,1452,1),(8910,99,0,1452,1),(8911,93,0,1452,52),(8912,144,0,1452,168),(8913,97,0,1453,1),(8914,136,0,1453,2),(8915,115,0,1453,1),(8916,99,0,1453,1),(8917,93,0,1453,57),(8918,144,0,1453,168),(8919,97,0,1454,1),(8920,136,0,1454,2),(8921,115,0,1454,1),(8922,99,0,1454,1),(8923,93,0,1454,58),(8924,144,0,1454,168),(8925,97,0,1455,1),(8926,136,0,1455,2),(8927,115,0,1455,1),(8928,99,0,1455,1),(8929,93,0,1455,52),(8930,144,0,1455,169),(8931,97,0,1456,1),(8932,136,0,1456,2),(8933,115,0,1456,1),(8934,99,0,1456,1),(8935,93,0,1456,57),(8936,144,0,1456,169),(8937,97,0,1457,1),(8938,136,0,1457,2),(8939,115,0,1457,1),(8940,99,0,1457,1),(8941,93,0,1457,58),(8942,144,0,1457,169),(8943,97,0,1458,1),(8944,136,0,1458,2),(8945,115,0,1458,1),(8946,99,0,1458,1),(8947,93,0,1458,52),(8948,144,0,1458,170),(8949,97,0,1459,1),(8950,136,0,1459,2),(8951,115,0,1459,1),(8952,99,0,1459,1),(8953,93,0,1459,57),(8954,144,0,1459,170),(8955,97,0,1460,1),(8956,136,0,1460,2),(8957,115,0,1460,1),(8958,99,0,1460,1),(8959,93,0,1460,58),(8960,144,0,1460,170),(8961,97,0,1461,1),(8962,136,0,1461,2),(8963,115,0,1461,1),(8964,99,0,1461,4),(8965,145,0,1461,1),(8966,146,0,1461,0),(8967,147,0,1461,0),(8968,148,0,1461,1),(8969,149,0,1461,0),(8970,97,0,1462,1),(8971,136,0,1462,2),(8972,115,0,1462,1),(8973,99,0,1462,1),(8974,93,0,1462,49),(8975,144,0,1462,166),(8976,97,0,1463,1),(8977,136,0,1463,2),(8978,115,0,1463,1),(8979,99,0,1463,1),(8980,93,0,1463,59),(8981,144,0,1463,166),(8982,97,0,1464,1),(8983,136,0,1464,2),(8984,115,0,1464,1),(8985,99,0,1464,1),(8986,93,0,1464,60),(8987,144,0,1464,166),(8988,97,0,1465,1),(8989,136,0,1465,2),(8990,115,0,1465,1),(8991,99,0,1465,1),(8992,93,0,1465,49),(8993,144,0,1465,167),(8994,97,0,1466,1),(8995,136,0,1466,2),(8996,115,0,1466,1),(8997,99,0,1466,1),(8998,93,0,1466,59),(8999,144,0,1466,167),(9000,97,0,1467,1),(9001,136,0,1467,2),(9002,115,0,1467,1),(9003,99,0,1467,1),(9004,93,0,1467,60),(9005,144,0,1467,167),(9006,97,0,1468,1),(9007,136,0,1468,2),(9008,115,0,1468,1),(9009,99,0,1468,1),(9010,93,0,1468,49),(9011,144,0,1468,168),(9012,97,0,1469,1),(9013,136,0,1469,2),(9014,115,0,1469,1),(9015,99,0,1469,1),(9016,93,0,1469,59),(9017,144,0,1469,168),(9018,97,0,1470,1),(9019,136,0,1470,2),(9020,115,0,1470,1),(9021,99,0,1470,1),(9022,93,0,1470,60),(9023,144,0,1470,168),(9024,97,0,1471,1),(9025,136,0,1471,2),(9026,115,0,1471,1),(9027,99,0,1471,1),(9028,93,0,1471,49),(9029,144,0,1471,169),(9030,97,0,1472,1),(9031,136,0,1472,2),(9032,115,0,1472,1),(9033,99,0,1472,1),(9034,93,0,1472,59),(9035,144,0,1472,169),(9036,97,0,1473,1),(9037,136,0,1473,2),(9038,115,0,1473,1),(9039,99,0,1473,1),(9040,93,0,1473,60),(9041,144,0,1473,169),(9042,97,0,1474,1),(9043,136,0,1474,2),(9044,115,0,1474,1),(9045,99,0,1474,1),(9046,93,0,1474,49),(9047,144,0,1474,170),(9048,97,0,1475,1),(9049,136,0,1475,2),(9050,115,0,1475,1),(9051,99,0,1475,1),(9052,93,0,1475,59),(9053,144,0,1475,170),(9054,97,0,1476,1),(9055,136,0,1476,2),(9056,115,0,1476,1),(9057,99,0,1476,1),(9058,93,0,1476,60),(9059,144,0,1476,170),(9060,97,0,1477,1),(9061,136,0,1477,2),(9062,115,0,1477,1),(9063,99,0,1477,4),(9064,145,0,1477,0),(9065,146,0,1477,1),(9066,147,0,1477,1),(9067,148,0,1477,1),(9068,149,0,1477,0),(9069,97,0,1478,1),(9070,136,0,1478,2),(9071,115,0,1478,1),(9072,99,0,1478,1),(9073,93,0,1478,49),(9074,144,0,1478,166),(9075,97,0,1479,1),(9076,136,0,1479,2),(9077,115,0,1479,1),(9078,99,0,1479,1),(9079,93,0,1479,50),(9080,144,0,1479,166),(9081,97,0,1480,1),(9082,136,0,1480,2),(9083,115,0,1480,1),(9084,99,0,1480,1),(9085,93,0,1480,58),(9086,144,0,1480,166),(9087,97,0,1481,1),(9088,136,0,1481,2),(9089,115,0,1481,1),(9090,99,0,1481,1),(9091,93,0,1481,49),(9092,144,0,1481,167),(9093,97,0,1482,1),(9094,136,0,1482,2),(9095,115,0,1482,1),(9096,99,0,1482,1),(9097,93,0,1482,50),(9098,144,0,1482,167),(9099,97,0,1483,1),(9100,136,0,1483,2),(9101,115,0,1483,1),(9102,99,0,1483,1),(9103,93,0,1483,58),(9104,144,0,1483,167),(9105,97,0,1484,1),(9106,136,0,1484,2),(9107,115,0,1484,1),(9108,99,0,1484,1),(9109,93,0,1484,49),(9110,144,0,1484,168),(9111,97,0,1485,1),(9112,136,0,1485,2),(9113,115,0,1485,1),(9114,99,0,1485,1),(9115,93,0,1485,50),(9116,144,0,1485,168),(9117,97,0,1486,1),(9118,136,0,1486,2),(9119,115,0,1486,1),(9120,99,0,1486,1),(9121,93,0,1486,58),(9122,144,0,1486,168),(9123,97,0,1487,1),(9124,136,0,1487,2),(9125,115,0,1487,1),(9126,99,0,1487,1),(9127,93,0,1487,49),(9128,144,0,1487,169),(9129,97,0,1488,1),(9130,136,0,1488,2),(9131,115,0,1488,1),(9132,99,0,1488,1),(9133,93,0,1488,50),(9134,144,0,1488,169),(9135,97,0,1489,1),(9136,136,0,1489,2),(9137,115,0,1489,1),(9138,99,0,1489,1),(9139,93,0,1489,58),(9140,144,0,1489,169),(9141,97,0,1490,1),(9142,136,0,1490,2),(9143,115,0,1490,1),(9144,99,0,1490,1),(9145,93,0,1490,49),(9146,144,0,1490,170),(9147,97,0,1491,1),(9148,136,0,1491,2),(9149,115,0,1491,1),(9150,99,0,1491,1),(9151,93,0,1491,50),(9152,144,0,1491,170),(9153,97,0,1492,1),(9154,136,0,1492,2),(9155,115,0,1492,1),(9156,99,0,1492,1),(9157,93,0,1492,58),(9158,144,0,1492,170),(9159,97,0,1493,1),(9160,136,0,1493,2),(9161,115,0,1493,1),(9162,99,0,1493,4),(9163,145,0,1493,0),(9164,146,0,1493,0),(9165,147,0,1493,0),(9166,148,0,1493,0),(9167,149,0,1493,1),(9168,97,0,1494,1),(9169,136,0,1494,2),(9170,115,0,1494,1),(9171,99,0,1494,1),(9172,93,0,1494,50),(9173,144,0,1494,166),(9174,97,0,1495,1),(9175,136,0,1495,2),(9176,115,0,1495,1),(9177,99,0,1495,1),(9178,93,0,1495,58),(9179,144,0,1495,166),(9180,97,0,1496,1),(9181,136,0,1496,2),(9182,115,0,1496,1),(9183,99,0,1496,1),(9184,93,0,1496,59),(9185,144,0,1496,166),(9186,97,0,1497,1),(9187,136,0,1497,2),(9188,115,0,1497,1),(9189,99,0,1497,1),(9190,93,0,1497,50),(9191,144,0,1497,167),(9192,97,0,1498,1),(9193,136,0,1498,2),(9194,115,0,1498,1),(9195,99,0,1498,1),(9196,93,0,1498,58),(9197,144,0,1498,167),(9198,97,0,1499,1),(9199,136,0,1499,2),(9200,115,0,1499,1),(9201,99,0,1499,1),(9202,93,0,1499,59),(9203,144,0,1499,167),(9204,97,0,1500,1),(9205,136,0,1500,2),(9206,115,0,1500,1),(9207,99,0,1500,1),(9208,93,0,1500,50),(9209,144,0,1500,168),(9210,97,0,1501,1),(9211,136,0,1501,2),(9212,115,0,1501,1),(9213,99,0,1501,1),(9214,93,0,1501,58),(9215,144,0,1501,168),(9216,97,0,1502,1),(9217,136,0,1502,2),(9218,115,0,1502,1),(9219,99,0,1502,1),(9220,93,0,1502,59),(9221,144,0,1502,168),(9222,97,0,1503,1),(9223,136,0,1503,2),(9224,115,0,1503,1),(9225,99,0,1503,1),(9226,93,0,1503,50),(9227,144,0,1503,169),(9228,97,0,1504,1),(9229,136,0,1504,2),(9230,115,0,1504,1),(9231,99,0,1504,1),(9232,93,0,1504,58),(9233,144,0,1504,169),(9234,97,0,1505,1),(9235,136,0,1505,2),(9236,115,0,1505,1),(9237,99,0,1505,1),(9238,93,0,1505,59),(9239,144,0,1505,169),(9240,97,0,1506,1),(9241,136,0,1506,2),(9242,115,0,1506,1),(9243,99,0,1506,1),(9244,93,0,1506,50),(9245,144,0,1506,170),(9246,97,0,1507,1),(9247,136,0,1507,2),(9248,115,0,1507,1),(9249,99,0,1507,1),(9250,93,0,1507,58),(9251,144,0,1507,170),(9252,97,0,1508,1),(9253,136,0,1508,2),(9254,115,0,1508,1),(9255,99,0,1508,1),(9256,93,0,1508,59),(9257,144,0,1508,170),(9258,97,0,1509,1),(9259,136,0,1509,2),(9260,115,0,1509,1),(9261,99,0,1509,4),(9262,145,0,1509,1),(9263,146,0,1509,0),(9264,147,0,1509,0),(9265,148,0,1509,0),(9266,149,0,1509,1),(9267,97,0,1510,1),(9268,136,0,1510,2),(9269,115,0,1510,1),(9270,99,0,1510,1),(9271,93,0,1510,53),(9272,144,0,1510,166),(9273,97,0,1511,1),(9274,136,0,1511,2),(9275,115,0,1511,1),(9276,99,0,1511,1),(9277,93,0,1511,58),(9278,144,0,1511,166),(9279,97,0,1512,1),(9280,136,0,1512,2),(9281,115,0,1512,1),(9282,99,0,1512,1),(9283,93,0,1512,60),(9284,144,0,1512,166),(9285,97,0,1513,1),(9286,136,0,1513,2),(9287,115,0,1513,1),(9288,99,0,1513,1),(9289,93,0,1513,53),(9290,144,0,1513,167),(9291,97,0,1514,1),(9292,136,0,1514,2),(9293,115,0,1514,1),(9294,99,0,1514,1),(9295,93,0,1514,58),(9296,144,0,1514,167),(9297,97,0,1515,1),(9298,136,0,1515,2),(9299,115,0,1515,1),(9300,99,0,1515,1),(9301,93,0,1515,60),(9302,144,0,1515,167),(9303,97,0,1516,1),(9304,136,0,1516,2),(9305,115,0,1516,1),(9306,99,0,1516,1),(9307,93,0,1516,53),(9308,144,0,1516,168),(9309,97,0,1517,1),(9310,136,0,1517,2),(9311,115,0,1517,1),(9312,99,0,1517,1),(9313,93,0,1517,58),(9314,144,0,1517,168),(9315,97,0,1518,1),(9316,136,0,1518,2),(9317,115,0,1518,1),(9318,99,0,1518,1),(9319,93,0,1518,60),(9320,144,0,1518,168),(9321,97,0,1519,1),(9322,136,0,1519,2),(9323,115,0,1519,1),(9324,99,0,1519,1),(9325,93,0,1519,53),(9326,144,0,1519,169),(9327,97,0,1520,1),(9328,136,0,1520,2),(9329,115,0,1520,1),(9330,99,0,1520,1),(9331,93,0,1520,58),(9332,144,0,1520,169),(9333,97,0,1521,1),(9334,136,0,1521,2),(9335,115,0,1521,1),(9336,99,0,1521,1),(9337,93,0,1521,60),(9338,144,0,1521,169),(9339,97,0,1522,1),(9340,136,0,1522,2),(9341,115,0,1522,1),(9342,99,0,1522,1),(9343,93,0,1522,53),(9344,144,0,1522,170),(9345,97,0,1523,1),(9346,136,0,1523,2),(9347,115,0,1523,1),(9348,99,0,1523,1),(9349,93,0,1523,58),(9350,144,0,1523,170),(9351,97,0,1524,1),(9352,136,0,1524,2),(9353,115,0,1524,1),(9354,99,0,1524,1),(9355,93,0,1524,60),(9356,144,0,1524,170),(9357,97,0,1525,1),(9358,136,0,1525,2),(9359,115,0,1525,1),(9360,99,0,1525,4),(9361,145,0,1525,0),(9362,146,0,1525,1),(9363,147,0,1525,0),(9364,148,0,1525,0),(9365,149,0,1525,0),(9366,97,0,1526,1),(9367,136,0,1526,2),(9368,115,0,1526,1),(9369,99,0,1526,1),(9370,93,0,1526,53),(9371,144,0,1526,166),(9372,97,0,1527,1),(9373,136,0,1527,2),(9374,115,0,1527,1),(9375,99,0,1527,1),(9376,93,0,1527,56),(9377,144,0,1527,166),(9378,97,0,1528,1),(9379,136,0,1528,2),(9380,115,0,1528,1),(9381,99,0,1528,1),(9382,93,0,1528,60),(9383,144,0,1528,166),(9384,97,0,1529,1),(9385,136,0,1529,2),(9386,115,0,1529,1),(9387,99,0,1529,1),(9388,93,0,1529,53),(9389,144,0,1529,167),(9390,97,0,1530,1),(9391,136,0,1530,2),(9392,115,0,1530,1),(9393,99,0,1530,1),(9394,93,0,1530,56),(9395,144,0,1530,167),(9396,97,0,1531,1),(9397,136,0,1531,2),(9398,115,0,1531,1),(9399,99,0,1531,1),(9400,93,0,1531,60),(9401,144,0,1531,167),(9402,97,0,1532,1),(9403,136,0,1532,2),(9404,115,0,1532,1),(9405,99,0,1532,1),(9406,93,0,1532,53),(9407,144,0,1532,168),(9408,97,0,1533,1),(9409,136,0,1533,2),(9410,115,0,1533,1),(9411,99,0,1533,1),(9412,93,0,1533,56),(9413,144,0,1533,168),(9414,97,0,1534,1),(9415,136,0,1534,2),(9416,115,0,1534,1),(9417,99,0,1534,1),(9418,93,0,1534,60),(9419,144,0,1534,168),(9420,97,0,1535,1),(9421,136,0,1535,2),(9422,115,0,1535,1),(9423,99,0,1535,1),(9424,93,0,1535,53),(9425,144,0,1535,169),(9426,97,0,1536,1),(9427,136,0,1536,2),(9428,115,0,1536,1),(9429,99,0,1536,1),(9430,93,0,1536,56),(9431,144,0,1536,169),(9432,97,0,1537,1),(9433,136,0,1537,2),(9434,115,0,1537,1),(9435,99,0,1537,1),(9436,93,0,1537,60),(9437,144,0,1537,169),(9438,97,0,1538,1),(9439,136,0,1538,2),(9440,115,0,1538,1),(9441,99,0,1538,1),(9442,93,0,1538,53),(9443,144,0,1538,170),(9444,97,0,1539,1),(9445,136,0,1539,2),(9446,115,0,1539,1),(9447,99,0,1539,1),(9448,93,0,1539,56),(9449,144,0,1539,170),(9450,97,0,1540,1),(9451,136,0,1540,2),(9452,115,0,1540,1),(9453,99,0,1540,1),(9454,93,0,1540,60),(9455,144,0,1540,170),(9456,97,0,1541,1),(9457,136,0,1541,2),(9458,115,0,1541,1),(9459,99,0,1541,4),(9460,145,0,1541,0),(9461,146,0,1541,0),(9462,147,0,1541,1),(9463,148,0,1541,0),(9464,149,0,1541,1),(9465,97,0,1542,1),(9466,136,0,1542,2),(9467,115,0,1542,1),(9468,99,0,1542,1),(9469,93,0,1542,50),(9470,144,0,1542,166),(9471,97,0,1543,1),(9472,136,0,1543,2),(9473,115,0,1543,1),(9474,99,0,1543,1),(9475,93,0,1543,56),(9476,144,0,1543,166),(9477,97,0,1544,1),(9478,136,0,1544,2),(9479,115,0,1544,1),(9480,99,0,1544,1),(9481,93,0,1544,57),(9482,144,0,1544,166),(9483,97,0,1545,1),(9484,136,0,1545,2),(9485,115,0,1545,1),(9486,99,0,1545,1),(9487,93,0,1545,50),(9488,144,0,1545,167),(9489,97,0,1546,1),(9490,136,0,1546,2),(9491,115,0,1546,1),(9492,99,0,1546,1),(9493,93,0,1546,56),(9494,144,0,1546,167),(9495,97,0,1547,1),(9496,136,0,1547,2),(9497,115,0,1547,1),(9498,99,0,1547,1),(9499,93,0,1547,57),(9500,144,0,1547,167),(9501,97,0,1548,1),(9502,136,0,1548,2),(9503,115,0,1548,1),(9504,99,0,1548,1),(9505,93,0,1548,50),(9506,144,0,1548,168),(9507,97,0,1549,1),(9508,136,0,1549,2),(9509,115,0,1549,1),(9510,99,0,1549,1),(9511,93,0,1549,56),(9512,144,0,1549,168),(9513,97,0,1550,1),(9514,136,0,1550,2),(9515,115,0,1550,1),(9516,99,0,1550,1),(9517,93,0,1550,57),(9518,144,0,1550,168),(9519,97,0,1551,1),(9520,136,0,1551,2),(9521,115,0,1551,1),(9522,99,0,1551,1),(9523,93,0,1551,50),(9524,144,0,1551,169),(9525,97,0,1552,1),(9526,136,0,1552,2),(9527,115,0,1552,1),(9528,99,0,1552,1),(9529,93,0,1552,56),(9530,144,0,1552,169),(9531,97,0,1553,1),(9532,136,0,1553,2),(9533,115,0,1553,1),(9534,99,0,1553,1),(9535,93,0,1553,57),(9536,144,0,1553,169),(9537,97,0,1554,1),(9538,136,0,1554,2),(9539,115,0,1554,1),(9540,99,0,1554,1),(9541,93,0,1554,50),(9542,144,0,1554,170),(9543,97,0,1555,1),(9544,136,0,1555,2),(9545,115,0,1555,1),(9546,99,0,1555,1),(9547,93,0,1555,56),(9548,144,0,1555,170),(9549,97,0,1556,1),(9550,136,0,1556,2),(9551,115,0,1556,1),(9552,99,0,1556,1),(9553,93,0,1556,57),(9554,144,0,1556,170),(9555,97,0,1557,1),(9556,136,0,1557,2),(9557,115,0,1557,1),(9558,99,0,1557,4),(9559,145,0,1557,1),(9560,146,0,1557,1),(9561,147,0,1557,0),(9562,148,0,1557,0),(9563,149,0,1557,0),(9564,97,0,1558,1),(9565,136,0,1558,2),(9566,115,0,1558,1),(9567,99,0,1558,1),(9568,93,0,1558,49),(9569,144,0,1558,166),(9570,97,0,1559,1),(9571,136,0,1559,2),(9572,115,0,1559,1),(9573,99,0,1559,1),(9574,93,0,1559,53),(9575,144,0,1559,166),(9576,97,0,1560,1),(9577,136,0,1560,2),(9578,115,0,1560,1),(9579,99,0,1560,1),(9580,93,0,1560,60),(9581,144,0,1560,166),(9582,97,0,1561,1),(9583,136,0,1561,2),(9584,115,0,1561,1),(9585,99,0,1561,1),(9586,93,0,1561,49),(9587,144,0,1561,167),(9588,97,0,1562,1),(9589,136,0,1562,2),(9590,115,0,1562,1),(9591,99,0,1562,1),(9592,93,0,1562,53),(9593,144,0,1562,167),(9594,97,0,1563,1),(9595,136,0,1563,2),(9596,115,0,1563,1),(9597,99,0,1563,1),(9598,93,0,1563,60),(9599,144,0,1563,167),(9600,97,0,1564,1),(9601,136,0,1564,2),(9602,115,0,1564,1),(9603,99,0,1564,1),(9604,93,0,1564,49),(9605,144,0,1564,168),(9606,97,0,1565,1),(9607,136,0,1565,2),(9608,115,0,1565,1),(9609,99,0,1565,1),(9610,93,0,1565,53),(9611,144,0,1565,168),(9612,97,0,1566,1),(9613,136,0,1566,2),(9614,115,0,1566,1),(9615,99,0,1566,1),(9616,93,0,1566,60),(9617,144,0,1566,168),(9618,97,0,1567,1),(9619,136,0,1567,2),(9620,115,0,1567,1),(9621,99,0,1567,1),(9622,93,0,1567,49),(9623,144,0,1567,169),(9624,97,0,1568,1),(9625,136,0,1568,2),(9626,115,0,1568,1),(9627,99,0,1568,1),(9628,93,0,1568,53),(9629,144,0,1568,169),(9630,97,0,1569,1),(9631,136,0,1569,2),(9632,115,0,1569,1),(9633,99,0,1569,1),(9634,93,0,1569,60),(9635,144,0,1569,169),(9636,97,0,1570,1),(9637,136,0,1570,2),(9638,115,0,1570,1),(9639,99,0,1570,1),(9640,93,0,1570,49),(9641,144,0,1570,170),(9642,97,0,1571,1),(9643,136,0,1571,2),(9644,115,0,1571,1),(9645,99,0,1571,1),(9646,93,0,1571,53),(9647,144,0,1571,170),(9648,97,0,1572,1),(9649,136,0,1572,2),(9650,115,0,1572,1),(9651,99,0,1572,1),(9652,93,0,1572,60),(9653,144,0,1572,170),(9654,97,0,1573,1),(9655,136,0,1573,2),(9656,115,0,1573,1),(9657,99,0,1573,4),(9658,145,0,1573,0),(9659,146,0,1573,0),(9660,147,0,1573,0),(9661,148,0,1573,0),(9662,149,0,1573,0),(9663,97,0,1574,1),(9664,136,0,1574,2),(9665,115,0,1574,1),(9666,99,0,1574,1),(9667,93,0,1574,49),(9668,144,0,1574,166),(9669,97,0,1575,1),(9670,136,0,1575,2),(9671,115,0,1575,1),(9672,99,0,1575,1),(9673,93,0,1575,56),(9674,144,0,1575,166),(9675,97,0,1576,1),(9676,136,0,1576,2),(9677,115,0,1576,1),(9678,99,0,1576,1),(9679,93,0,1576,60),(9680,144,0,1576,166),(9681,97,0,1577,1),(9682,136,0,1577,2),(9683,115,0,1577,1),(9684,99,0,1577,1),(9685,93,0,1577,49),(9686,144,0,1577,167),(9687,97,0,1578,1),(9688,136,0,1578,2),(9689,115,0,1578,1),(9690,99,0,1578,1),(9691,93,0,1578,56),(9692,144,0,1578,167),(9693,97,0,1579,1),(9694,136,0,1579,2),(9695,115,0,1579,1),(9696,99,0,1579,1),(9697,93,0,1579,60),(9698,144,0,1579,167),(9699,97,0,1580,1),(9700,136,0,1580,2),(9701,115,0,1580,1),(9702,99,0,1580,1),(9703,93,0,1580,49),(9704,144,0,1580,168),(9705,97,0,1581,1),(9706,136,0,1581,2),(9707,115,0,1581,1),(9708,99,0,1581,1),(9709,93,0,1581,56),(9710,144,0,1581,168),(9711,97,0,1582,1),(9712,136,0,1582,2),(9713,115,0,1582,1),(9714,99,0,1582,1),(9715,93,0,1582,60),(9716,144,0,1582,168),(9717,97,0,1583,1),(9718,136,0,1583,2),(9719,115,0,1583,1),(9720,99,0,1583,1),(9721,93,0,1583,49),(9722,144,0,1583,169),(9723,97,0,1584,1),(9724,136,0,1584,2),(9725,115,0,1584,1),(9726,99,0,1584,1),(9727,93,0,1584,56),(9728,144,0,1584,169),(9729,97,0,1585,1),(9730,136,0,1585,2),(9731,115,0,1585,1),(9732,99,0,1585,1),(9733,93,0,1585,60),(9734,144,0,1585,169),(9735,97,0,1586,1),(9736,136,0,1586,2),(9737,115,0,1586,1),(9738,99,0,1586,1),(9739,93,0,1586,49),(9740,144,0,1586,170),(9741,97,0,1587,1),(9742,136,0,1587,2),(9743,115,0,1587,1),(9744,99,0,1587,1),(9745,93,0,1587,56),(9746,144,0,1587,170),(9747,97,0,1588,1),(9748,136,0,1588,2),(9749,115,0,1588,1),(9750,99,0,1588,1),(9751,93,0,1588,60),(9752,144,0,1588,170),(9753,97,0,1589,1),(9754,136,0,1589,2),(9755,115,0,1589,1),(9756,99,0,1589,4),(9757,145,0,1589,0),(9758,146,0,1589,0),(9759,147,0,1589,0),(9760,148,0,1589,0),(9761,149,0,1589,0),(9762,97,0,1590,1),(9763,136,0,1590,2),(9764,115,0,1590,1),(9765,99,0,1590,1),(9766,93,0,1590,49),(9767,144,0,1590,166),(9768,97,0,1591,1),(9769,136,0,1591,2),(9770,115,0,1591,1),(9771,99,0,1591,1),(9772,93,0,1591,52),(9773,144,0,1591,166),(9774,97,0,1592,1),(9775,136,0,1592,2),(9776,115,0,1592,1),(9777,99,0,1592,1),(9778,93,0,1592,57),(9779,144,0,1592,166),(9780,97,0,1593,1),(9781,136,0,1593,2),(9782,115,0,1593,1),(9783,99,0,1593,1),(9784,93,0,1593,49),(9785,144,0,1593,167),(9786,97,0,1594,1),(9787,136,0,1594,2),(9788,115,0,1594,1),(9789,99,0,1594,1),(9790,93,0,1594,52),(9791,144,0,1594,167),(9792,97,0,1595,1),(9793,136,0,1595,2),(9794,115,0,1595,1),(9795,99,0,1595,1),(9796,93,0,1595,57),(9797,144,0,1595,167),(9798,97,0,1596,1),(9799,136,0,1596,2),(9800,115,0,1596,1),(9801,99,0,1596,1),(9802,93,0,1596,49),(9803,144,0,1596,168),(9804,97,0,1597,1),(9805,136,0,1597,2),(9806,115,0,1597,1),(9807,99,0,1597,1),(9808,93,0,1597,52),(9809,144,0,1597,168),(9810,97,0,1598,1),(9811,136,0,1598,2),(9812,115,0,1598,1),(9813,99,0,1598,1),(9814,93,0,1598,57),(9815,144,0,1598,168),(9816,97,0,1599,1),(9817,136,0,1599,2),(9818,115,0,1599,1),(9819,99,0,1599,1),(9820,93,0,1599,49),(9821,144,0,1599,169),(9822,97,0,1600,1),(9823,136,0,1600,2),(9824,115,0,1600,1),(9825,99,0,1600,1),(9826,93,0,1600,52),(9827,144,0,1600,169),(9828,97,0,1601,1),(9829,136,0,1601,2),(9830,115,0,1601,1),(9831,99,0,1601,1),(9832,93,0,1601,57),(9833,144,0,1601,169),(9834,97,0,1602,1),(9835,136,0,1602,2),(9836,115,0,1602,1),(9837,99,0,1602,1),(9838,93,0,1602,49),(9839,144,0,1602,170),(9840,97,0,1603,1),(9841,136,0,1603,2),(9842,115,0,1603,1),(9843,99,0,1603,1),(9844,93,0,1603,52),(9845,144,0,1603,170),(9846,97,0,1604,1),(9847,136,0,1604,2),(9848,115,0,1604,1),(9849,99,0,1604,1),(9850,93,0,1604,57),(9851,144,0,1604,170),(9852,97,0,1605,1),(9853,136,0,1605,2),(9854,115,0,1605,1),(9855,99,0,1605,4),(9856,145,0,1605,1),(9857,146,0,1605,0),(9858,147,0,1605,0),(9859,148,0,1605,0),(9860,149,0,1605,1),(9861,97,0,1606,1),(9862,136,0,1606,2),(9863,115,0,1606,1),(9864,99,0,1606,1),(9865,93,0,1606,50),(9866,144,0,1606,166),(9867,97,0,1607,1),(9868,136,0,1607,2),(9869,115,0,1607,1),(9870,99,0,1607,1),(9871,93,0,1607,56),(9872,144,0,1607,166),(9873,97,0,1608,1),(9874,136,0,1608,2),(9875,115,0,1608,1),(9876,99,0,1608,1),(9877,93,0,1608,60),(9878,144,0,1608,166),(9879,97,0,1609,1),(9880,136,0,1609,2),(9881,115,0,1609,1),(9882,99,0,1609,1),(9883,93,0,1609,50),(9884,144,0,1609,167),(9885,97,0,1610,1),(9886,136,0,1610,2),(9887,115,0,1610,1),(9888,99,0,1610,1),(9889,93,0,1610,56),(9890,144,0,1610,167),(9891,97,0,1611,1),(9892,136,0,1611,2),(9893,115,0,1611,1),(9894,99,0,1611,1),(9895,93,0,1611,60),(9896,144,0,1611,167),(9897,97,0,1612,1),(9898,136,0,1612,2),(9899,115,0,1612,1),(9900,99,0,1612,1),(9901,93,0,1612,50),(9902,144,0,1612,168),(9903,97,0,1613,1),(9904,136,0,1613,2),(9905,115,0,1613,1),(9906,99,0,1613,1),(9907,93,0,1613,56),(9908,144,0,1613,168),(9909,97,0,1614,1),(9910,136,0,1614,2),(9911,115,0,1614,1),(9912,99,0,1614,1),(9913,93,0,1614,60),(9914,144,0,1614,168),(9915,97,0,1615,1),(9916,136,0,1615,2),(9917,115,0,1615,1),(9918,99,0,1615,1),(9919,93,0,1615,50),(9920,144,0,1615,169),(9921,97,0,1616,1),(9922,136,0,1616,2),(9923,115,0,1616,1),(9924,99,0,1616,1),(9925,93,0,1616,56),(9926,144,0,1616,169),(9927,97,0,1617,1),(9928,136,0,1617,2),(9929,115,0,1617,1),(9930,99,0,1617,1),(9931,93,0,1617,60),(9932,144,0,1617,169),(9933,97,0,1618,1),(9934,136,0,1618,2),(9935,115,0,1618,1),(9936,99,0,1618,1),(9937,93,0,1618,50),(9938,144,0,1618,170),(9939,97,0,1619,1),(9940,136,0,1619,2),(9941,115,0,1619,1),(9942,99,0,1619,1),(9943,93,0,1619,56),(9944,144,0,1619,170),(9945,97,0,1620,1),(9946,136,0,1620,2),(9947,115,0,1620,1),(9948,99,0,1620,1),(9949,93,0,1620,60),(9950,144,0,1620,170),(9951,97,0,1621,1),(9952,136,0,1621,2),(9953,115,0,1621,1),(9954,99,0,1621,4),(9955,145,0,1621,0),(9956,146,0,1621,0),(9957,147,0,1621,0),(9958,148,0,1621,0),(9959,149,0,1621,0),(9960,97,0,1622,1),(9961,136,0,1622,2),(9962,115,0,1622,1),(9963,99,0,1622,1),(9964,93,0,1622,53),(9965,144,0,1622,166),(9966,97,0,1623,1),(9967,136,0,1623,2),(9968,115,0,1623,1),(9969,99,0,1623,1),(9970,93,0,1623,58),(9971,144,0,1623,166),(9972,97,0,1624,1),(9973,136,0,1624,2),(9974,115,0,1624,1),(9975,99,0,1624,1),(9976,93,0,1624,60),(9977,144,0,1624,166),(9978,97,0,1625,1),(9979,136,0,1625,2),(9980,115,0,1625,1),(9981,99,0,1625,1),(9982,93,0,1625,53),(9983,144,0,1625,167),(9984,97,0,1626,1),(9985,136,0,1626,2),(9986,115,0,1626,1),(9987,99,0,1626,1),(9988,93,0,1626,58),(9989,144,0,1626,167),(9990,97,0,1627,1),(9991,136,0,1627,2),(9992,115,0,1627,1),(9993,99,0,1627,1),(9994,93,0,1627,60),(9995,144,0,1627,167),(9996,97,0,1628,1),(9997,136,0,1628,2),(9998,115,0,1628,1),(9999,99,0,1628,1),(10000,93,0,1628,53),(10001,144,0,1628,168),(10002,97,0,1629,1),(10003,136,0,1629,2),(10004,115,0,1629,1),(10005,99,0,1629,1),(10006,93,0,1629,58),(10007,144,0,1629,168),(10008,97,0,1630,1),(10009,136,0,1630,2),(10010,115,0,1630,1),(10011,99,0,1630,1),(10012,93,0,1630,60),(10013,144,0,1630,168),(10014,97,0,1631,1),(10015,136,0,1631,2),(10016,115,0,1631,1),(10017,99,0,1631,1),(10018,93,0,1631,53),(10019,144,0,1631,169),(10020,97,0,1632,1),(10021,136,0,1632,2),(10022,115,0,1632,1),(10023,99,0,1632,1),(10024,93,0,1632,58),(10025,144,0,1632,169),(10026,97,0,1633,1),(10027,136,0,1633,2),(10028,115,0,1633,1),(10029,99,0,1633,1),(10030,93,0,1633,60),(10031,144,0,1633,169),(10032,97,0,1634,1),(10033,136,0,1634,2),(10034,115,0,1634,1),(10035,99,0,1634,1),(10036,93,0,1634,53),(10037,144,0,1634,170),(10038,97,0,1635,1),(10039,136,0,1635,2),(10040,115,0,1635,1),(10041,99,0,1635,1),(10042,93,0,1635,58),(10043,144,0,1635,170),(10044,97,0,1636,1),(10045,136,0,1636,2),(10046,115,0,1636,1),(10047,99,0,1636,1),(10048,93,0,1636,60),(10049,144,0,1636,170),(10050,97,0,1637,1),(10051,136,0,1637,2),(10052,115,0,1637,1),(10053,99,0,1637,4),(10054,145,0,1637,0),(10055,146,0,1637,1),(10056,147,0,1637,0),(10057,148,0,1637,1),(10058,149,0,1637,0),(10059,97,0,1638,1),(10060,136,0,1638,2),(10061,115,0,1638,1),(10062,99,0,1638,1),(10063,93,0,1638,50),(10064,144,0,1638,166),(10065,97,0,1639,1),(10066,136,0,1639,2),(10067,115,0,1639,1),(10068,99,0,1639,1),(10069,93,0,1639,57),(10070,144,0,1639,166),(10071,97,0,1640,1),(10072,136,0,1640,2),(10073,115,0,1640,1),(10074,99,0,1640,1),(10075,93,0,1640,60),(10076,144,0,1640,166),(10077,97,0,1641,1),(10078,136,0,1641,2),(10079,115,0,1641,1),(10080,99,0,1641,1),(10081,93,0,1641,50),(10082,144,0,1641,167),(10083,97,0,1642,1),(10084,136,0,1642,2),(10085,115,0,1642,1),(10086,99,0,1642,1),(10087,93,0,1642,57),(10088,144,0,1642,167),(10089,97,0,1643,1),(10090,136,0,1643,2),(10091,115,0,1643,1),(10092,99,0,1643,1),(10093,93,0,1643,60),(10094,144,0,1643,167),(10095,97,0,1644,1),(10096,136,0,1644,2),(10097,115,0,1644,1),(10098,99,0,1644,1),(10099,93,0,1644,50),(10100,144,0,1644,168),(10101,97,0,1645,1),(10102,136,0,1645,2),(10103,115,0,1645,1),(10104,99,0,1645,1),(10105,93,0,1645,57),(10106,144,0,1645,168),(10107,97,0,1646,1),(10108,136,0,1646,2),(10109,115,0,1646,1),(10110,99,0,1646,1),(10111,93,0,1646,60),(10112,144,0,1646,168),(10113,97,0,1647,1),(10114,136,0,1647,2),(10115,115,0,1647,1),(10116,99,0,1647,1),(10117,93,0,1647,50),(10118,144,0,1647,169),(10119,97,0,1648,1),(10120,136,0,1648,2),(10121,115,0,1648,1),(10122,99,0,1648,1),(10123,93,0,1648,57),(10124,144,0,1648,169),(10125,97,0,1649,1),(10126,136,0,1649,2),(10127,115,0,1649,1),(10128,99,0,1649,1),(10129,93,0,1649,60),(10130,144,0,1649,169),(10131,97,0,1650,1),(10132,136,0,1650,2),(10133,115,0,1650,1),(10134,99,0,1650,1),(10135,93,0,1650,50),(10136,144,0,1650,170),(10137,97,0,1651,1),(10138,136,0,1651,2),(10139,115,0,1651,1),(10140,99,0,1651,1),(10141,93,0,1651,57),(10142,144,0,1651,170),(10143,97,0,1652,1),(10144,136,0,1652,2),(10145,115,0,1652,1),(10146,99,0,1652,1),(10147,93,0,1652,60),(10148,144,0,1652,170),(10149,97,0,1653,1),(10150,136,0,1653,2),(10151,115,0,1653,1),(10152,99,0,1653,4),(10153,145,0,1653,0),(10154,146,0,1653,0),(10155,147,0,1653,0),(10156,148,0,1653,0),(10157,149,0,1653,0),(10158,97,0,1654,1),(10159,136,0,1654,2),(10160,115,0,1654,1),(10161,99,0,1654,1),(10162,93,0,1654,49),(10163,144,0,1654,166),(10164,97,0,1655,1),(10165,136,0,1655,2),(10166,115,0,1655,1),(10167,99,0,1655,1),(10168,93,0,1655,56),(10169,144,0,1655,166),(10170,97,0,1656,1),(10171,136,0,1656,2),(10172,115,0,1656,1),(10173,99,0,1656,1),(10174,93,0,1656,57),(10175,144,0,1656,166),(10176,97,0,1657,1),(10177,136,0,1657,2),(10178,115,0,1657,1),(10179,99,0,1657,1),(10180,93,0,1657,49),(10181,144,0,1657,167),(10182,97,0,1658,1),(10183,136,0,1658,2),(10184,115,0,1658,1),(10185,99,0,1658,1),(10186,93,0,1658,56),(10187,144,0,1658,167),(10188,97,0,1659,1),(10189,136,0,1659,2),(10190,115,0,1659,1),(10191,99,0,1659,1),(10192,93,0,1659,57),(10193,144,0,1659,167),(10194,97,0,1660,1),(10195,136,0,1660,2),(10196,115,0,1660,1),(10197,99,0,1660,1),(10198,93,0,1660,49),(10199,144,0,1660,168),(10200,97,0,1661,1),(10201,136,0,1661,2),(10202,115,0,1661,1),(10203,99,0,1661,1),(10204,93,0,1661,56),(10205,144,0,1661,168),(10206,97,0,1662,1),(10207,136,0,1662,2),(10208,115,0,1662,1),(10209,99,0,1662,1),(10210,93,0,1662,57),(10211,144,0,1662,168),(10212,97,0,1663,1),(10213,136,0,1663,2),(10214,115,0,1663,1),(10215,99,0,1663,1),(10216,93,0,1663,49),(10217,144,0,1663,169),(10218,97,0,1664,1),(10219,136,0,1664,2),(10220,115,0,1664,1),(10221,99,0,1664,1),(10222,93,0,1664,56),(10223,144,0,1664,169),(10224,97,0,1665,1),(10225,136,0,1665,2),(10226,115,0,1665,1),(10227,99,0,1665,1),(10228,93,0,1665,57),(10229,144,0,1665,169),(10230,97,0,1666,1),(10231,136,0,1666,2),(10232,115,0,1666,1),(10233,99,0,1666,1),(10234,93,0,1666,49),(10235,144,0,1666,170),(10236,97,0,1667,1),(10237,136,0,1667,2),(10238,115,0,1667,1),(10239,99,0,1667,1),(10240,93,0,1667,56),(10241,144,0,1667,170),(10242,97,0,1668,1),(10243,136,0,1668,2),(10244,115,0,1668,1),(10245,99,0,1668,1),(10246,93,0,1668,57),(10247,144,0,1668,170),(10248,97,0,1669,1),(10249,136,0,1669,2),(10250,115,0,1669,1),(10251,99,0,1669,4),(10252,145,0,1669,0),(10253,146,0,1669,0),(10254,147,0,1669,0),(10255,148,0,1669,0),(10256,149,0,1669,0),(10257,97,0,1670,1),(10258,136,0,1670,2),(10259,115,0,1670,1),(10260,99,0,1670,1),(10261,93,0,1670,49),(10262,144,0,1670,166),(10263,97,0,1671,1),(10264,136,0,1671,2),(10265,115,0,1671,1),(10266,99,0,1671,1),(10267,93,0,1671,50),(10268,144,0,1671,166),(10269,97,0,1672,1),(10270,136,0,1672,2),(10271,115,0,1672,1),(10272,99,0,1672,1),(10273,93,0,1672,56),(10274,144,0,1672,166),(10275,97,0,1673,1),(10276,136,0,1673,2),(10277,115,0,1673,1),(10278,99,0,1673,1),(10279,93,0,1673,49),(10280,144,0,1673,167),(10281,97,0,1674,1),(10282,136,0,1674,2),(10283,115,0,1674,1),(10284,99,0,1674,1),(10285,93,0,1674,50),(10286,144,0,1674,167),(10287,97,0,1675,1),(10288,136,0,1675,2),(10289,115,0,1675,1),(10290,99,0,1675,1),(10291,93,0,1675,56),(10292,144,0,1675,167),(10293,97,0,1676,1),(10294,136,0,1676,2),(10295,115,0,1676,1),(10296,99,0,1676,1),(10297,93,0,1676,49),(10298,144,0,1676,168),(10299,97,0,1677,1),(10300,136,0,1677,2),(10301,115,0,1677,1),(10302,99,0,1677,1),(10303,93,0,1677,50),(10304,144,0,1677,168),(10305,97,0,1678,1),(10306,136,0,1678,2),(10307,115,0,1678,1),(10308,99,0,1678,1),(10309,93,0,1678,56),(10310,144,0,1678,168),(10311,97,0,1679,1),(10312,136,0,1679,2),(10313,115,0,1679,1),(10314,99,0,1679,1),(10315,93,0,1679,49),(10316,144,0,1679,169),(10317,97,0,1680,1),(10318,136,0,1680,2),(10319,115,0,1680,1),(10320,99,0,1680,1),(10321,93,0,1680,50),(10322,144,0,1680,169),(10323,97,0,1681,1),(10324,136,0,1681,2),(10325,115,0,1681,1),(10326,99,0,1681,1),(10327,93,0,1681,56),(10328,144,0,1681,169),(10329,97,0,1682,1),(10330,136,0,1682,2),(10331,115,0,1682,1),(10332,99,0,1682,1),(10333,93,0,1682,49),(10334,144,0,1682,170),(10335,97,0,1683,1),(10336,136,0,1683,2),(10337,115,0,1683,1),(10338,99,0,1683,1),(10339,93,0,1683,50),(10340,144,0,1683,170),(10341,97,0,1684,1),(10342,136,0,1684,2),(10343,115,0,1684,1),(10344,99,0,1684,1),(10345,93,0,1684,56),(10346,144,0,1684,170),(10347,97,0,1685,1),(10348,136,0,1685,2),(10349,115,0,1685,1),(10350,99,0,1685,4),(10351,145,0,1685,1),(10352,146,0,1685,0),(10353,147,0,1685,0),(10354,148,0,1685,0),(10355,149,0,1685,0),(10356,97,0,1686,1),(10357,136,0,1686,2),(10358,115,0,1686,1),(10359,99,0,1686,1),(10360,93,0,1686,53),(10361,144,0,1686,166),(10362,97,0,1687,1),(10363,136,0,1687,2),(10364,115,0,1687,1),(10365,99,0,1687,1),(10366,93,0,1687,56),(10367,144,0,1687,166),(10368,97,0,1688,1),(10369,136,0,1688,2),(10370,115,0,1688,1),(10371,99,0,1688,1),(10372,93,0,1688,60),(10373,144,0,1688,166),(10374,97,0,1689,1),(10375,136,0,1689,2),(10376,115,0,1689,1),(10377,99,0,1689,1),(10378,93,0,1689,53),(10379,144,0,1689,167),(10380,97,0,1690,1),(10381,136,0,1690,2),(10382,115,0,1690,1),(10383,99,0,1690,1),(10384,93,0,1690,56),(10385,144,0,1690,167),(10386,97,0,1691,1),(10387,136,0,1691,2),(10388,115,0,1691,1),(10389,99,0,1691,1),(10390,93,0,1691,60),(10391,144,0,1691,167),(10392,97,0,1692,1),(10393,136,0,1692,2),(10394,115,0,1692,1),(10395,99,0,1692,1),(10396,93,0,1692,53),(10397,144,0,1692,168),(10398,97,0,1693,1),(10399,136,0,1693,2),(10400,115,0,1693,1),(10401,99,0,1693,1),(10402,93,0,1693,56),(10403,144,0,1693,168),(10404,97,0,1694,1),(10405,136,0,1694,2),(10406,115,0,1694,1),(10407,99,0,1694,1),(10408,93,0,1694,60),(10409,144,0,1694,168),(10410,97,0,1695,1),(10411,136,0,1695,2),(10412,115,0,1695,1),(10413,99,0,1695,1),(10414,93,0,1695,53),(10415,144,0,1695,169),(10416,97,0,1696,1),(10417,136,0,1696,2),(10418,115,0,1696,1),(10419,99,0,1696,1),(10420,93,0,1696,56),(10421,144,0,1696,169),(10422,97,0,1697,1),(10423,136,0,1697,2),(10424,115,0,1697,1),(10425,99,0,1697,1),(10426,93,0,1697,60),(10427,144,0,1697,169),(10428,97,0,1698,1),(10429,136,0,1698,2),(10430,115,0,1698,1),(10431,99,0,1698,1),(10432,93,0,1698,53),(10433,144,0,1698,170),(10434,97,0,1699,1),(10435,136,0,1699,2),(10436,115,0,1699,1),(10437,99,0,1699,1),(10438,93,0,1699,56),(10439,144,0,1699,170),(10440,97,0,1700,1),(10441,136,0,1700,2),(10442,115,0,1700,1),(10443,99,0,1700,1),(10444,93,0,1700,60),(10445,144,0,1700,170),(10446,97,0,1701,1),(10447,136,0,1701,2),(10448,115,0,1701,1),(10449,99,0,1701,4),(10450,145,0,1701,0),(10451,146,0,1701,0),(10452,147,0,1701,0),(10453,148,0,1701,0),(10454,149,0,1701,0),(10455,97,0,1702,1),(10456,136,0,1702,2),(10457,115,0,1702,1),(10458,99,0,1702,1),(10459,93,0,1702,56),(10460,144,0,1702,166),(10461,97,0,1703,1),(10462,136,0,1703,2),(10463,115,0,1703,1),(10464,99,0,1703,1),(10465,93,0,1703,57),(10466,144,0,1703,166),(10467,97,0,1704,1),(10468,136,0,1704,2),(10469,115,0,1704,1),(10470,99,0,1704,1),(10471,93,0,1704,58),(10472,144,0,1704,166),(10473,97,0,1705,1),(10474,136,0,1705,2),(10475,115,0,1705,1),(10476,99,0,1705,1),(10477,93,0,1705,56),(10478,144,0,1705,167),(10479,97,0,1706,1),(10480,136,0,1706,2),(10481,115,0,1706,1),(10482,99,0,1706,1),(10483,93,0,1706,57),(10484,144,0,1706,167),(10485,97,0,1707,1),(10486,136,0,1707,2),(10487,115,0,1707,1),(10488,99,0,1707,1),(10489,93,0,1707,58),(10490,144,0,1707,167),(10491,97,0,1708,1),(10492,136,0,1708,2),(10493,115,0,1708,1),(10494,99,0,1708,1),(10495,93,0,1708,56),(10496,144,0,1708,168),(10497,97,0,1709,1),(10498,136,0,1709,2),(10499,115,0,1709,1),(10500,99,0,1709,1),(10501,93,0,1709,57),(10502,144,0,1709,168),(10503,97,0,1710,1),(10504,136,0,1710,2),(10505,115,0,1710,1),(10506,99,0,1710,1),(10507,93,0,1710,58),(10508,144,0,1710,168),(10509,97,0,1711,1),(10510,136,0,1711,2),(10511,115,0,1711,1),(10512,99,0,1711,1),(10513,93,0,1711,56),(10514,144,0,1711,169),(10515,97,0,1712,1),(10516,136,0,1712,2),(10517,115,0,1712,1),(10518,99,0,1712,1),(10519,93,0,1712,57),(10520,144,0,1712,169),(10521,97,0,1713,1),(10522,136,0,1713,2),(10523,115,0,1713,1),(10524,99,0,1713,1),(10525,93,0,1713,58),(10526,144,0,1713,169),(10527,97,0,1714,1),(10528,136,0,1714,2),(10529,115,0,1714,1),(10530,99,0,1714,1),(10531,93,0,1714,56),(10532,144,0,1714,170),(10533,97,0,1715,1),(10534,136,0,1715,2),(10535,115,0,1715,1),(10536,99,0,1715,1),(10537,93,0,1715,57),(10538,144,0,1715,170),(10539,97,0,1716,1),(10540,136,0,1716,2),(10541,115,0,1716,1),(10542,99,0,1716,1),(10543,93,0,1716,58),(10544,144,0,1716,170),(10545,97,0,1717,1),(10546,136,0,1717,2),(10547,115,0,1717,1),(10548,99,0,1717,4),(10549,145,0,1717,0),(10550,146,0,1717,0),(10551,147,0,1717,1),(10552,148,0,1717,1),(10553,149,0,1717,0),(10554,97,0,1718,1),(10555,136,0,1718,2),(10556,115,0,1718,1),(10557,99,0,1718,1),(10558,93,0,1718,50),(10559,144,0,1718,166),(10560,97,0,1719,1),(10561,136,0,1719,2),(10562,115,0,1719,1),(10563,99,0,1719,1),(10564,93,0,1719,57),(10565,144,0,1719,166),(10566,97,0,1720,1),(10567,136,0,1720,2),(10568,115,0,1720,1),(10569,99,0,1720,1),(10570,93,0,1720,58),(10571,144,0,1720,166),(10572,97,0,1721,1),(10573,136,0,1721,2),(10574,115,0,1721,1),(10575,99,0,1721,1),(10576,93,0,1721,50),(10577,144,0,1721,167),(10578,97,0,1722,1),(10579,136,0,1722,2),(10580,115,0,1722,1),(10581,99,0,1722,1),(10582,93,0,1722,57),(10583,144,0,1722,167),(10584,97,0,1723,1),(10585,136,0,1723,2),(10586,115,0,1723,1),(10587,99,0,1723,1),(10588,93,0,1723,58),(10589,144,0,1723,167),(10590,97,0,1724,1),(10591,136,0,1724,2),(10592,115,0,1724,1),(10593,99,0,1724,1),(10594,93,0,1724,50),(10595,144,0,1724,168),(10596,97,0,1725,1),(10597,136,0,1725,2),(10598,115,0,1725,1),(10599,99,0,1725,1),(10600,93,0,1725,57),(10601,144,0,1725,168),(10602,97,0,1726,1),(10603,136,0,1726,2),(10604,115,0,1726,1),(10605,99,0,1726,1),(10606,93,0,1726,58),(10607,144,0,1726,168),(10608,97,0,1727,1),(10609,136,0,1727,2),(10610,115,0,1727,1),(10611,99,0,1727,1),(10612,93,0,1727,50),(10613,144,0,1727,169),(10614,97,0,1728,1),(10615,136,0,1728,2),(10616,115,0,1728,1),(10617,99,0,1728,1),(10618,93,0,1728,57),(10619,144,0,1728,169),(10620,97,0,1729,1),(10621,136,0,1729,2),(10622,115,0,1729,1),(10623,99,0,1729,1),(10624,93,0,1729,58),(10625,144,0,1729,169),(10626,97,0,1730,1),(10627,136,0,1730,2),(10628,115,0,1730,1),(10629,99,0,1730,1),(10630,93,0,1730,50),(10631,144,0,1730,170),(10632,97,0,1731,1),(10633,136,0,1731,2),(10634,115,0,1731,1),(10635,99,0,1731,1),(10636,93,0,1731,57),(10637,144,0,1731,170),(10638,97,0,1732,1),(10639,136,0,1732,2),(10640,115,0,1732,1),(10641,99,0,1732,1),(10642,93,0,1732,58),(10643,144,0,1732,170),(10644,97,0,1733,1),(10645,136,0,1733,2),(10646,115,0,1733,1),(10647,99,0,1733,4),(10648,145,0,1733,1),(10649,146,0,1733,1),(10650,147,0,1733,0),(10651,148,0,1733,0),(10652,149,0,1733,0),(10653,97,0,1734,1),(10654,136,0,1734,2),(10655,115,0,1734,1),(10656,99,0,1734,1),(10657,93,0,1734,56),(10658,144,0,1734,166),(10659,97,0,1735,1),(10660,136,0,1735,2),(10661,115,0,1735,1),(10662,99,0,1735,1),(10663,93,0,1735,57),(10664,144,0,1735,166),(10665,97,0,1736,1),(10666,136,0,1736,2),(10667,115,0,1736,1),(10668,99,0,1736,1),(10669,93,0,1736,59),(10670,144,0,1736,166),(10671,97,0,1737,1),(10672,136,0,1737,2),(10673,115,0,1737,1),(10674,99,0,1737,1),(10675,93,0,1737,56),(10676,144,0,1737,167),(10677,97,0,1738,1),(10678,136,0,1738,2),(10679,115,0,1738,1),(10680,99,0,1738,1),(10681,93,0,1738,57),(10682,144,0,1738,167),(10683,97,0,1739,1),(10684,136,0,1739,2),(10685,115,0,1739,1),(10686,99,0,1739,1),(10687,93,0,1739,59),(10688,144,0,1739,167),(10689,97,0,1740,1),(10690,136,0,1740,2),(10691,115,0,1740,1),(10692,99,0,1740,1),(10693,93,0,1740,56),(10694,144,0,1740,168),(10695,97,0,1741,1),(10696,136,0,1741,2),(10697,115,0,1741,1),(10698,99,0,1741,1),(10699,93,0,1741,57),(10700,144,0,1741,168),(10701,97,0,1742,1),(10702,136,0,1742,2),(10703,115,0,1742,1),(10704,99,0,1742,1),(10705,93,0,1742,59),(10706,144,0,1742,168),(10707,97,0,1743,1),(10708,136,0,1743,2),(10709,115,0,1743,1),(10710,99,0,1743,1),(10711,93,0,1743,56),(10712,144,0,1743,169),(10713,97,0,1744,1),(10714,136,0,1744,2),(10715,115,0,1744,1),(10716,99,0,1744,1),(10717,93,0,1744,57),(10718,144,0,1744,169),(10719,97,0,1745,1),(10720,136,0,1745,2),(10721,115,0,1745,1),(10722,99,0,1745,1),(10723,93,0,1745,59),(10724,144,0,1745,169),(10725,97,0,1746,1),(10726,136,0,1746,2),(10727,115,0,1746,1),(10728,99,0,1746,1),(10729,93,0,1746,56),(10730,144,0,1746,170),(10731,97,0,1747,1),(10732,136,0,1747,2),(10733,115,0,1747,1),(10734,99,0,1747,1),(10735,93,0,1747,57),(10736,144,0,1747,170),(10737,97,0,1748,1),(10738,136,0,1748,2),(10739,115,0,1748,1),(10740,99,0,1748,1),(10741,93,0,1748,59),(10742,144,0,1748,170),(10743,97,0,1749,1),(10744,136,0,1749,2),(10745,115,0,1749,1),(10746,99,0,1749,4),(10747,145,0,1749,0),(10748,146,0,1749,0),(10749,147,0,1749,1),(10750,148,0,1749,0),(10751,149,0,1749,0),(10752,97,0,1750,1),(10753,136,0,1750,2),(10754,115,0,1750,1),(10755,99,0,1750,1),(10756,93,0,1750,50),(10757,144,0,1750,166),(10758,97,0,1751,1),(10759,136,0,1751,2),(10760,115,0,1751,1),(10761,99,0,1751,1),(10762,93,0,1751,58),(10763,144,0,1751,166),(10764,97,0,1752,1),(10765,136,0,1752,2),(10766,115,0,1752,1),(10767,99,0,1752,1),(10768,93,0,1752,60),(10769,144,0,1752,166),(10770,97,0,1753,1),(10771,136,0,1753,2),(10772,115,0,1753,1),(10773,99,0,1753,1),(10774,93,0,1753,50),(10775,144,0,1753,167),(10776,97,0,1754,1),(10777,136,0,1754,2),(10778,115,0,1754,1),(10779,99,0,1754,1),(10780,93,0,1754,58),(10781,144,0,1754,167),(10782,97,0,1755,1),(10783,136,0,1755,2),(10784,115,0,1755,1),(10785,99,0,1755,1),(10786,93,0,1755,60),(10787,144,0,1755,167),(10788,97,0,1756,1),(10789,136,0,1756,2),(10790,115,0,1756,1),(10791,99,0,1756,1),(10792,93,0,1756,50),(10793,144,0,1756,168),(10794,97,0,1757,1),(10795,136,0,1757,2),(10796,115,0,1757,1),(10797,99,0,1757,1),(10798,93,0,1757,58),(10799,144,0,1757,168),(10800,97,0,1758,1),(10801,136,0,1758,2),(10802,115,0,1758,1),(10803,99,0,1758,1),(10804,93,0,1758,60),(10805,144,0,1758,168),(10806,97,0,1759,1),(10807,136,0,1759,2),(10808,115,0,1759,1),(10809,99,0,1759,1),(10810,93,0,1759,50),(10811,144,0,1759,169),(10812,97,0,1760,1),(10813,136,0,1760,2),(10814,115,0,1760,1),(10815,99,0,1760,1),(10816,93,0,1760,58),(10817,144,0,1760,169),(10818,97,0,1761,1),(10819,136,0,1761,2),(10820,115,0,1761,1),(10821,99,0,1761,1),(10822,93,0,1761,60),(10823,144,0,1761,169),(10824,97,0,1762,1),(10825,136,0,1762,2),(10826,115,0,1762,1),(10827,99,0,1762,1),(10828,93,0,1762,50),(10829,144,0,1762,170),(10830,97,0,1763,1),(10831,136,0,1763,2),(10832,115,0,1763,1),(10833,99,0,1763,1),(10834,93,0,1763,58),(10835,144,0,1763,170),(10836,97,0,1764,1),(10837,136,0,1764,2),(10838,115,0,1764,1),(10839,99,0,1764,1),(10840,93,0,1764,60),(10841,144,0,1764,170),(10842,97,0,1765,1),(10843,136,0,1765,2),(10844,115,0,1765,1),(10845,99,0,1765,4),(10846,145,0,1765,0),(10847,146,0,1765,0),(10848,147,0,1765,0),(10849,148,0,1765,0),(10850,149,0,1765,0),(10851,97,0,1766,1),(10852,136,0,1766,2),(10853,115,0,1766,1),(10854,99,0,1766,1),(10855,93,0,1766,53),(10856,144,0,1766,166),(10857,97,0,1767,1),(10858,136,0,1767,2),(10859,115,0,1767,1),(10860,99,0,1767,1),(10861,93,0,1767,59),(10862,144,0,1767,166),(10863,97,0,1768,1),(10864,136,0,1768,2),(10865,115,0,1768,1),(10866,99,0,1768,1),(10867,93,0,1768,60),(10868,144,0,1768,166),(10869,97,0,1769,1),(10870,136,0,1769,2),(10871,115,0,1769,1),(10872,99,0,1769,1),(10873,93,0,1769,53),(10874,144,0,1769,167),(10875,97,0,1770,1),(10876,136,0,1770,2),(10877,115,0,1770,1),(10878,99,0,1770,1),(10879,93,0,1770,59),(10880,144,0,1770,167),(10881,97,0,1771,1),(10882,136,0,1771,2),(10883,115,0,1771,1),(10884,99,0,1771,1),(10885,93,0,1771,60),(10886,144,0,1771,167),(10887,97,0,1772,1),(10888,136,0,1772,2),(10889,115,0,1772,1),(10890,99,0,1772,1),(10891,93,0,1772,53),(10892,144,0,1772,168),(10893,97,0,1773,1),(10894,136,0,1773,2),(10895,115,0,1773,1),(10896,99,0,1773,1),(10897,93,0,1773,59),(10898,144,0,1773,168),(10899,97,0,1774,1),(10900,136,0,1774,2),(10901,115,0,1774,1),(10902,99,0,1774,1),(10903,93,0,1774,60),(10904,144,0,1774,168),(10905,97,0,1775,1),(10906,136,0,1775,2),(10907,115,0,1775,1),(10908,99,0,1775,1),(10909,93,0,1775,53),(10910,144,0,1775,169),(10911,97,0,1776,1),(10912,136,0,1776,2),(10913,115,0,1776,1),(10914,99,0,1776,1),(10915,93,0,1776,59),(10916,144,0,1776,169),(10917,97,0,1777,1),(10918,136,0,1777,2),(10919,115,0,1777,1),(10920,99,0,1777,1),(10921,93,0,1777,60),(10922,144,0,1777,169),(10923,97,0,1778,1),(10924,136,0,1778,2),(10925,115,0,1778,1),(10926,99,0,1778,1),(10927,93,0,1778,53),(10928,144,0,1778,170),(10929,97,0,1779,1),(10930,136,0,1779,2),(10931,115,0,1779,1),(10932,99,0,1779,1),(10933,93,0,1779,59),(10934,144,0,1779,170),(10935,97,0,1780,1),(10936,136,0,1780,2),(10937,115,0,1780,1),(10938,99,0,1780,1),(10939,93,0,1780,60),(10940,144,0,1780,170),(10941,97,0,1781,1),(10942,136,0,1781,2),(10943,115,0,1781,1),(10944,99,0,1781,4),(10945,145,0,1781,0),(10946,146,0,1781,1),(10947,147,0,1781,0),(10948,148,0,1781,0),(10949,149,0,1781,0),(10950,97,0,1782,1),(10951,136,0,1782,2),(10952,115,0,1782,1),(10953,99,0,1782,1),(10954,93,0,1782,49),(10955,144,0,1782,166),(10956,97,0,1783,1),(10957,136,0,1783,2),(10958,115,0,1783,1),(10959,99,0,1783,1),(10960,93,0,1783,57),(10961,144,0,1783,166),(10962,97,0,1784,1),(10963,136,0,1784,2),(10964,115,0,1784,1),(10965,99,0,1784,1),(10966,93,0,1784,60),(10967,144,0,1784,166),(10968,97,0,1785,1),(10969,136,0,1785,2),(10970,115,0,1785,1),(10971,99,0,1785,1),(10972,93,0,1785,49),(10973,144,0,1785,167),(10974,97,0,1786,1),(10975,136,0,1786,2),(10976,115,0,1786,1),(10977,99,0,1786,1),(10978,93,0,1786,57),(10979,144,0,1786,167),(10980,97,0,1787,1),(10981,136,0,1787,2),(10982,115,0,1787,1),(10983,99,0,1787,1),(10984,93,0,1787,60),(10985,144,0,1787,167),(10986,97,0,1788,1),(10987,136,0,1788,2),(10988,115,0,1788,1),(10989,99,0,1788,1),(10990,93,0,1788,49),(10991,144,0,1788,168),(10992,97,0,1789,1),(10993,136,0,1789,2),(10994,115,0,1789,1),(10995,99,0,1789,1),(10996,93,0,1789,57),(10997,144,0,1789,168),(10998,97,0,1790,1),(10999,136,0,1790,2),(11000,115,0,1790,1),(11001,99,0,1790,1),(11002,93,0,1790,60),(11003,144,0,1790,168),(11004,97,0,1791,1),(11005,136,0,1791,2),(11006,115,0,1791,1),(11007,99,0,1791,1),(11008,93,0,1791,49),(11009,144,0,1791,169),(11010,97,0,1792,1),(11011,136,0,1792,2),(11012,115,0,1792,1),(11013,99,0,1792,1),(11014,93,0,1792,57),(11015,144,0,1792,169),(11016,97,0,1793,1),(11017,136,0,1793,2),(11018,115,0,1793,1),(11019,99,0,1793,1),(11020,93,0,1793,60),(11021,144,0,1793,169),(11022,97,0,1794,1),(11023,136,0,1794,2),(11024,115,0,1794,1),(11025,99,0,1794,1),(11026,93,0,1794,49),(11027,144,0,1794,170),(11028,97,0,1795,1),(11029,136,0,1795,2),(11030,115,0,1795,1),(11031,99,0,1795,1),(11032,93,0,1795,57),(11033,144,0,1795,170),(11034,97,0,1796,1),(11035,136,0,1796,2),(11036,115,0,1796,1),(11037,99,0,1796,1),(11038,93,0,1796,60),(11039,144,0,1796,170),(11040,97,0,1797,1),(11041,136,0,1797,2),(11042,115,0,1797,1),(11043,99,0,1797,4),(11044,145,0,1797,0),(11045,146,0,1797,1),(11046,147,0,1797,0),(11047,148,0,1797,0),(11048,149,0,1797,1),(11049,97,0,1798,1),(11050,136,0,1798,2),(11051,115,0,1798,1),(11052,99,0,1798,1),(11053,93,0,1798,57),(11054,144,0,1798,166),(11055,97,0,1799,1),(11056,136,0,1799,2),(11057,115,0,1799,1),(11058,99,0,1799,1),(11059,93,0,1799,59),(11060,144,0,1799,166),(11061,97,0,1800,1),(11062,136,0,1800,2),(11063,115,0,1800,1),(11064,99,0,1800,1),(11065,93,0,1800,60),(11066,144,0,1800,166),(11067,97,0,1801,1),(11068,136,0,1801,2),(11069,115,0,1801,1),(11070,99,0,1801,1),(11071,93,0,1801,57),(11072,144,0,1801,167),(11073,97,0,1802,1),(11074,136,0,1802,2),(11075,115,0,1802,1),(11076,99,0,1802,1),(11077,93,0,1802,59),(11078,144,0,1802,167),(11079,97,0,1803,1),(11080,136,0,1803,2),(11081,115,0,1803,1),(11082,99,0,1803,1),(11083,93,0,1803,60),(11084,144,0,1803,167),(11085,97,0,1804,1),(11086,136,0,1804,2),(11087,115,0,1804,1),(11088,99,0,1804,1),(11089,93,0,1804,57),(11090,144,0,1804,168),(11091,97,0,1805,1),(11092,136,0,1805,2),(11093,115,0,1805,1),(11094,99,0,1805,1),(11095,93,0,1805,59),(11096,144,0,1805,168),(11097,97,0,1806,1),(11098,136,0,1806,2),(11099,115,0,1806,1),(11100,99,0,1806,1),(11101,93,0,1806,60),(11102,144,0,1806,168),(11103,97,0,1807,1),(11104,136,0,1807,2),(11105,115,0,1807,1),(11106,99,0,1807,1),(11107,93,0,1807,57),(11108,144,0,1807,169),(11109,97,0,1808,1),(11110,136,0,1808,2),(11111,115,0,1808,1),(11112,99,0,1808,1),(11113,93,0,1808,59),(11114,144,0,1808,169),(11115,97,0,1809,1),(11116,136,0,1809,2),(11117,115,0,1809,1),(11118,99,0,1809,1),(11119,93,0,1809,60),(11120,144,0,1809,169),(11121,97,0,1810,1),(11122,136,0,1810,2),(11123,115,0,1810,1),(11124,99,0,1810,1),(11125,93,0,1810,57),(11126,144,0,1810,170),(11127,97,0,1811,1),(11128,136,0,1811,2),(11129,115,0,1811,1),(11130,99,0,1811,1),(11131,93,0,1811,59),(11132,144,0,1811,170),(11133,97,0,1812,1),(11134,136,0,1812,2),(11135,115,0,1812,1),(11136,99,0,1812,1),(11137,93,0,1812,60),(11138,144,0,1812,170),(11139,97,0,1813,1),(11140,136,0,1813,2),(11141,115,0,1813,1),(11142,99,0,1813,4),(11143,145,0,1813,0),(11144,146,0,1813,1),(11145,147,0,1813,1),(11146,148,0,1813,0),(11147,149,0,1813,1),(11148,97,0,1814,1),(11149,136,0,1814,2),(11150,115,0,1814,1),(11151,99,0,1814,1),(11152,93,0,1814,49),(11153,144,0,1814,171),(11154,97,0,1815,1),(11155,136,0,1815,2),(11156,115,0,1815,1),(11157,99,0,1815,1),(11158,93,0,1815,52),(11159,144,0,1815,171),(11160,97,0,1816,1),(11161,136,0,1816,2),(11162,115,0,1816,1),(11163,99,0,1816,1),(11164,93,0,1816,59),(11165,144,0,1816,171),(11166,97,0,1817,1),(11167,136,0,1817,2),(11168,115,0,1817,1),(11169,99,0,1817,1),(11170,93,0,1817,49),(11171,144,0,1817,172),(11172,97,0,1818,1),(11173,136,0,1818,2),(11174,115,0,1818,1),(11175,99,0,1818,1),(11176,93,0,1818,52),(11177,144,0,1818,172),(11178,97,0,1819,1),(11179,136,0,1819,2),(11180,115,0,1819,1),(11181,99,0,1819,1),(11182,93,0,1819,59),(11183,144,0,1819,172),(11184,97,0,1820,1),(11185,136,0,1820,2),(11186,115,0,1820,1),(11187,99,0,1820,4),(11188,145,0,1820,1),(11189,146,0,1820,1),(11190,147,0,1820,0),(11191,148,0,1820,0),(11192,149,0,1820,0),(11193,97,0,1821,1),(11194,136,0,1821,2),(11195,115,0,1821,1),(11196,99,0,1821,1),(11197,93,0,1821,50),(11198,144,0,1821,171),(11199,97,0,1822,1),(11200,136,0,1822,2),(11201,115,0,1822,1),(11202,99,0,1822,1),(11203,93,0,1822,57),(11204,144,0,1822,171),(11205,97,0,1823,1),(11206,136,0,1823,2),(11207,115,0,1823,1),(11208,99,0,1823,1),(11209,93,0,1823,58),(11210,144,0,1823,171),(11211,97,0,1824,1),(11212,136,0,1824,2),(11213,115,0,1824,1),(11214,99,0,1824,1),(11215,93,0,1824,50),(11216,144,0,1824,172),(11217,97,0,1825,1),(11218,136,0,1825,2),(11219,115,0,1825,1),(11220,99,0,1825,1),(11221,93,0,1825,57),(11222,144,0,1825,172),(11223,97,0,1826,1),(11224,136,0,1826,2),(11225,115,0,1826,1),(11226,99,0,1826,1),(11227,93,0,1826,58),(11228,144,0,1826,172),(11229,97,0,1827,1),(11230,136,0,1827,2),(11231,115,0,1827,1),(11232,99,0,1827,4),(11233,145,0,1827,0),(11234,146,0,1827,1),(11235,147,0,1827,0),(11236,148,0,1827,0),(11237,149,0,1827,0),(11238,97,0,1828,1),(11239,136,0,1828,2),(11240,115,0,1828,1),(11241,99,0,1828,1),(11242,93,0,1828,49),(11243,144,0,1828,171),(11244,97,0,1829,1),(11245,136,0,1829,2),(11246,115,0,1829,1),(11247,99,0,1829,1),(11248,93,0,1829,50),(11249,144,0,1829,171),(11250,97,0,1830,1),(11251,136,0,1830,2),(11252,115,0,1830,1),(11253,99,0,1830,1),(11254,93,0,1830,57),(11255,144,0,1830,171),(11256,97,0,1831,1),(11257,136,0,1831,2),(11258,115,0,1831,1),(11259,99,0,1831,1),(11260,93,0,1831,49),(11261,144,0,1831,172),(11262,97,0,1832,1),(11263,136,0,1832,2),(11264,115,0,1832,1),(11265,99,0,1832,1),(11266,93,0,1832,50),(11267,144,0,1832,172),(11268,97,0,1833,1),(11269,136,0,1833,2),(11270,115,0,1833,1),(11271,99,0,1833,1),(11272,93,0,1833,57),(11273,144,0,1833,172),(11274,97,0,1834,1),(11275,136,0,1834,2),(11276,115,0,1834,1),(11277,99,0,1834,4),(11278,145,0,1834,0),(11279,146,0,1834,0),(11280,147,0,1834,0),(11281,148,0,1834,1),(11282,149,0,1834,0),(11283,97,0,1835,1),(11284,136,0,1835,2),(11285,115,0,1835,1),(11286,99,0,1835,1),(11287,93,0,1835,49),(11288,144,0,1835,171),(11289,97,0,1836,1),(11290,136,0,1836,2),(11291,115,0,1836,1),(11292,99,0,1836,1),(11293,93,0,1836,50),(11294,144,0,1836,171),(11295,97,0,1837,1),(11296,136,0,1837,2),(11297,115,0,1837,1),(11298,99,0,1837,1),(11299,93,0,1837,59),(11300,144,0,1837,171),(11301,97,0,1838,1),(11302,136,0,1838,2),(11303,115,0,1838,1),(11304,99,0,1838,1),(11305,93,0,1838,49),(11306,144,0,1838,172),(11307,97,0,1839,1),(11308,136,0,1839,2),(11309,115,0,1839,1),(11310,99,0,1839,1),(11311,93,0,1839,50),(11312,144,0,1839,172),(11313,97,0,1840,1),(11314,136,0,1840,2),(11315,115,0,1840,1),(11316,99,0,1840,1),(11317,93,0,1840,59),(11318,144,0,1840,172),(11319,97,0,1841,1),(11320,136,0,1841,2),(11321,115,0,1841,1),(11322,99,0,1841,4),(11323,145,0,1841,0),(11324,146,0,1841,0),(11325,147,0,1841,0),(11326,148,0,1841,0),(11327,149,0,1841,0),(11328,97,0,1842,1),(11329,136,0,1842,2),(11330,115,0,1842,1),(11331,99,0,1842,1),(11332,93,0,1842,50),(11333,144,0,1842,171),(11334,97,0,1843,1),(11335,136,0,1843,2),(11336,115,0,1843,1),(11337,99,0,1843,1),(11338,93,0,1843,52),(11339,144,0,1843,171),(11340,97,0,1844,1),(11341,136,0,1844,2),(11342,115,0,1844,1),(11343,99,0,1844,1),(11344,93,0,1844,58),(11345,144,0,1844,171),(11346,97,0,1845,1),(11347,136,0,1845,2),(11348,115,0,1845,1),(11349,99,0,1845,1),(11350,93,0,1845,50),(11351,144,0,1845,172),(11352,97,0,1846,1),(11353,136,0,1846,2),(11354,115,0,1846,1),(11355,99,0,1846,1),(11356,93,0,1846,52),(11357,144,0,1846,172),(11358,97,0,1847,1),(11359,136,0,1847,2),(11360,115,0,1847,1),(11361,99,0,1847,1),(11362,93,0,1847,58),(11363,144,0,1847,172),(11364,97,0,1848,1),(11365,136,0,1848,2),(11366,115,0,1848,1),(11367,99,0,1848,4),(11368,145,0,1848,0),(11369,146,0,1848,0),(11370,147,0,1848,1),(11371,148,0,1848,0),(11372,149,0,1848,0),(11373,97,0,1849,1),(11374,136,0,1849,2),(11375,115,0,1849,1),(11376,99,0,1849,1),(11377,93,0,1849,49),(11378,144,0,1849,171),(11379,97,0,1850,1),(11380,136,0,1850,2),(11381,115,0,1850,1),(11382,99,0,1850,1),(11383,93,0,1850,50),(11384,144,0,1850,171),(11385,97,0,1851,1),(11386,136,0,1851,2),(11387,115,0,1851,1),(11388,99,0,1851,1),(11389,93,0,1851,56),(11390,144,0,1851,171),(11391,97,0,1852,1),(11392,136,0,1852,2),(11393,115,0,1852,1),(11394,99,0,1852,1),(11395,93,0,1852,49),(11396,144,0,1852,172),(11397,97,0,1853,1),(11398,136,0,1853,2),(11399,115,0,1853,1),(11400,99,0,1853,1),(11401,93,0,1853,50),(11402,144,0,1853,172),(11403,97,0,1854,1),(11404,136,0,1854,2),(11405,115,0,1854,1),(11406,99,0,1854,1),(11407,93,0,1854,56),(11408,144,0,1854,172),(11409,97,0,1855,1),(11410,136,0,1855,2),(11411,115,0,1855,1),(11412,99,0,1855,4),(11413,145,0,1855,0),(11414,146,0,1855,0),(11415,147,0,1855,1),(11416,148,0,1855,0),(11417,149,0,1855,0),(11418,97,0,1856,1),(11419,136,0,1856,2),(11420,115,0,1856,1),(11421,99,0,1856,1),(11422,93,0,1856,49),(11423,144,0,1856,171),(11424,97,0,1857,1),(11425,136,0,1857,2),(11426,115,0,1857,1),(11427,99,0,1857,1),(11428,93,0,1857,50),(11429,144,0,1857,171),(11430,97,0,1858,1),(11431,136,0,1858,2),(11432,115,0,1858,1),(11433,99,0,1858,1),(11434,93,0,1858,56),(11435,144,0,1858,171),(11436,97,0,1859,1),(11437,136,0,1859,2),(11438,115,0,1859,1),(11439,99,0,1859,1),(11440,93,0,1859,49),(11441,144,0,1859,172),(11442,97,0,1860,1),(11443,136,0,1860,2),(11444,115,0,1860,1),(11445,99,0,1860,1),(11446,93,0,1860,50),(11447,144,0,1860,172),(11448,97,0,1861,1),(11449,136,0,1861,2),(11450,115,0,1861,1),(11451,99,0,1861,1),(11452,93,0,1861,56),(11453,144,0,1861,172),(11454,97,0,1862,1),(11455,136,0,1862,2),(11456,115,0,1862,1),(11457,99,0,1862,4),(11458,145,0,1862,0),(11459,146,0,1862,1),(11460,147,0,1862,0),(11461,148,0,1862,0),(11462,149,0,1862,0),(11463,97,0,1863,1),(11464,136,0,1863,2),(11465,115,0,1863,1),(11466,99,0,1863,1),(11467,93,0,1863,49),(11468,144,0,1863,171),(11469,97,0,1864,1),(11470,136,0,1864,2),(11471,115,0,1864,1),(11472,99,0,1864,1),(11473,93,0,1864,53),(11474,144,0,1864,171),(11475,97,0,1865,1),(11476,136,0,1865,2),(11477,115,0,1865,1),(11478,99,0,1865,1),(11479,93,0,1865,58),(11480,144,0,1865,171),(11481,97,0,1866,1),(11482,136,0,1866,2),(11483,115,0,1866,1),(11484,99,0,1866,1),(11485,93,0,1866,49),(11486,144,0,1866,172),(11487,97,0,1867,1),(11488,136,0,1867,2),(11489,115,0,1867,1),(11490,99,0,1867,1),(11491,93,0,1867,53),(11492,144,0,1867,172),(11493,97,0,1868,1),(11494,136,0,1868,2),(11495,115,0,1868,1),(11496,99,0,1868,1),(11497,93,0,1868,58),(11498,144,0,1868,172),(11499,97,0,1869,1),(11500,136,0,1869,2),(11501,115,0,1869,1),(11502,99,0,1869,4),(11503,145,0,1869,0),(11504,146,0,1869,0),(11505,147,0,1869,0),(11506,148,0,1869,0),(11507,149,0,1869,0),(11508,97,0,1870,1),(11509,136,0,1870,2),(11510,115,0,1870,1),(11511,99,0,1870,1),(11512,93,0,1870,49),(11513,144,0,1870,171),(11514,97,0,1871,1),(11515,136,0,1871,2),(11516,115,0,1871,1),(11517,99,0,1871,1),(11518,93,0,1871,50),(11519,144,0,1871,171),(11520,97,0,1872,1),(11521,136,0,1872,2),(11522,115,0,1872,1),(11523,99,0,1872,1),(11524,93,0,1872,57),(11525,144,0,1872,171),(11526,97,0,1873,1),(11527,136,0,1873,2),(11528,115,0,1873,1),(11529,99,0,1873,1),(11530,93,0,1873,49),(11531,144,0,1873,172),(11532,97,0,1874,1),(11533,136,0,1874,2),(11534,115,0,1874,1),(11535,99,0,1874,1),(11536,93,0,1874,50),(11537,144,0,1874,172),(11538,97,0,1875,1),(11539,136,0,1875,2),(11540,115,0,1875,1),(11541,99,0,1875,1),(11542,93,0,1875,57),(11543,144,0,1875,172),(11544,97,0,1876,1),(11545,136,0,1876,2),(11546,115,0,1876,1),(11547,99,0,1876,4),(11548,145,0,1876,0),(11549,146,0,1876,0),(11550,147,0,1876,0),(11551,148,0,1876,0),(11552,149,0,1876,0),(11553,97,0,1877,1),(11554,136,0,1877,2),(11555,115,0,1877,1),(11556,99,0,1877,1),(11557,93,0,1877,49),(11558,144,0,1877,171),(11559,97,0,1878,1),(11560,136,0,1878,2),(11561,115,0,1878,1),(11562,99,0,1878,1),(11563,93,0,1878,52),(11564,144,0,1878,171),(11565,97,0,1879,1),(11566,136,0,1879,2),(11567,115,0,1879,1),(11568,99,0,1879,1),(11569,93,0,1879,59),(11570,144,0,1879,171),(11571,97,0,1880,1),(11572,136,0,1880,2),(11573,115,0,1880,1),(11574,99,0,1880,1),(11575,93,0,1880,49),(11576,144,0,1880,172),(11577,97,0,1881,1),(11578,136,0,1881,2),(11579,115,0,1881,1),(11580,99,0,1881,1),(11581,93,0,1881,52),(11582,144,0,1881,172),(11583,97,0,1882,1),(11584,136,0,1882,2),(11585,115,0,1882,1),(11586,99,0,1882,1),(11587,93,0,1882,59),(11588,144,0,1882,172),(11589,97,0,1883,1),(11590,136,0,1883,2),(11591,115,0,1883,1),(11592,99,0,1883,4),(11593,145,0,1883,1),(11594,146,0,1883,0),(11595,147,0,1883,0),(11596,148,0,1883,0),(11597,149,0,1883,0),(11598,97,0,1884,1),(11599,136,0,1884,2),(11600,115,0,1884,1),(11601,99,0,1884,1),(11602,93,0,1884,50),(11603,144,0,1884,171),(11604,97,0,1885,1),(11605,136,0,1885,2),(11606,115,0,1885,1),(11607,99,0,1885,1),(11608,93,0,1885,53),(11609,144,0,1885,171),(11610,97,0,1886,1),(11611,136,0,1886,2),(11612,115,0,1886,1),(11613,99,0,1886,1),(11614,93,0,1886,58),(11615,144,0,1886,171),(11616,97,0,1887,1),(11617,136,0,1887,2),(11618,115,0,1887,1),(11619,99,0,1887,1),(11620,93,0,1887,50),(11621,144,0,1887,172),(11622,97,0,1888,1),(11623,136,0,1888,2),(11624,115,0,1888,1),(11625,99,0,1888,1),(11626,93,0,1888,53),(11627,144,0,1888,172),(11628,97,0,1889,1),(11629,136,0,1889,2),(11630,115,0,1889,1),(11631,99,0,1889,1),(11632,93,0,1889,58),(11633,144,0,1889,172),(11634,97,0,1890,1),(11635,136,0,1890,2),(11636,115,0,1890,1),(11637,99,0,1890,4),(11638,145,0,1890,0),(11639,146,0,1890,0),(11640,147,0,1890,0),(11641,148,0,1890,0),(11642,149,0,1890,0),(11643,97,0,1891,1),(11644,136,0,1891,2),(11645,115,0,1891,1),(11646,99,0,1891,1),(11647,93,0,1891,50),(11648,144,0,1891,171),(11649,97,0,1892,1),(11650,136,0,1892,2),(11651,115,0,1892,1),(11652,99,0,1892,1),(11653,93,0,1892,52),(11654,144,0,1892,171),(11655,97,0,1893,1),(11656,136,0,1893,2),(11657,115,0,1893,1),(11658,99,0,1893,1),(11659,93,0,1893,53),(11660,144,0,1893,171),(11661,97,0,1894,1),(11662,136,0,1894,2),(11663,115,0,1894,1),(11664,99,0,1894,1),(11665,93,0,1894,50),(11666,144,0,1894,172),(11667,97,0,1895,1),(11668,136,0,1895,2),(11669,115,0,1895,1),(11670,99,0,1895,1),(11671,93,0,1895,52),(11672,144,0,1895,172),(11673,97,0,1896,1),(11674,136,0,1896,2),(11675,115,0,1896,1),(11676,99,0,1896,1),(11677,93,0,1896,53),(11678,144,0,1896,172),(11679,97,0,1897,1),(11680,136,0,1897,2),(11681,115,0,1897,1),(11682,99,0,1897,4),(11683,145,0,1897,1),(11684,146,0,1897,1),(11685,147,0,1897,0),(11686,148,0,1897,0),(11687,149,0,1897,0),(11688,97,0,1898,1),(11689,136,0,1898,2),(11690,115,0,1898,1),(11691,99,0,1898,1),(11692,93,0,1898,50),(11693,144,0,1898,171),(11694,97,0,1899,1),(11695,136,0,1899,2),(11696,115,0,1899,1),(11697,99,0,1899,1),(11698,93,0,1899,53),(11699,144,0,1899,171),(11700,97,0,1900,1),(11701,136,0,1900,2),(11702,115,0,1900,1),(11703,99,0,1900,1),(11704,93,0,1900,56),(11705,144,0,1900,171),(11706,97,0,1901,1),(11707,136,0,1901,2),(11708,115,0,1901,1),(11709,99,0,1901,1),(11710,93,0,1901,50),(11711,144,0,1901,172),(11712,97,0,1902,1),(11713,136,0,1902,2),(11714,115,0,1902,1),(11715,99,0,1902,1),(11716,93,0,1902,53),(11717,144,0,1902,172),(11718,97,0,1903,1),(11719,136,0,1903,2),(11720,115,0,1903,1),(11721,99,0,1903,1),(11722,93,0,1903,56),(11723,144,0,1903,172),(11724,97,0,1904,1),(11725,136,0,1904,2),(11726,115,0,1904,1),(11727,99,0,1904,4),(11728,145,0,1904,1),(11729,146,0,1904,0),(11730,147,0,1904,1),(11731,148,0,1904,0),(11732,149,0,1904,0),(11733,97,0,1905,1),(11734,136,0,1905,2),(11735,115,0,1905,1),(11736,99,0,1905,1),(11737,93,0,1905,49),(11738,144,0,1905,171),(11739,97,0,1906,1),(11740,136,0,1906,2),(11741,115,0,1906,1),(11742,99,0,1906,1),(11743,93,0,1906,53),(11744,144,0,1906,171),(11745,97,0,1907,1),(11746,136,0,1907,2),(11747,115,0,1907,1),(11748,99,0,1907,1),(11749,93,0,1907,58),(11750,144,0,1907,171),(11751,97,0,1908,1),(11752,136,0,1908,2),(11753,115,0,1908,1),(11754,99,0,1908,1),(11755,93,0,1908,49),(11756,144,0,1908,172),(11757,97,0,1909,1),(11758,136,0,1909,2),(11759,115,0,1909,1),(11760,99,0,1909,1),(11761,93,0,1909,53),(11762,144,0,1909,172),(11763,97,0,1910,1),(11764,136,0,1910,2),(11765,115,0,1910,1),(11766,99,0,1910,1),(11767,93,0,1910,58),(11768,144,0,1910,172),(11769,97,0,1911,1),(11770,136,0,1911,2),(11771,115,0,1911,1),(11772,99,0,1911,1),(11773,93,0,1911,49),(11774,144,0,1911,173),(11775,97,0,1912,1),(11776,136,0,1912,2),(11777,115,0,1912,1),(11778,99,0,1912,1),(11779,93,0,1912,53),(11780,144,0,1912,173),(11781,97,0,1913,1),(11782,136,0,1913,2),(11783,115,0,1913,1),(11784,99,0,1913,1),(11785,93,0,1913,58),(11786,144,0,1913,173),(11787,97,0,1914,1),(11788,136,0,1914,2),(11789,115,0,1914,1),(11790,99,0,1914,1),(11791,93,0,1914,49),(11792,144,0,1914,174),(11793,97,0,1915,1),(11794,136,0,1915,2),(11795,115,0,1915,1),(11796,99,0,1915,1),(11797,93,0,1915,53),(11798,144,0,1915,174),(11799,97,0,1916,1),(11800,136,0,1916,2),(11801,115,0,1916,1),(11802,99,0,1916,1),(11803,93,0,1916,58),(11804,144,0,1916,174),(11805,97,0,1917,1),(11806,136,0,1917,2),(11807,115,0,1917,1),(11808,99,0,1917,1),(11809,93,0,1917,49),(11810,144,0,1917,175),(11811,97,0,1918,1),(11812,136,0,1918,2),(11813,115,0,1918,1),(11814,99,0,1918,1),(11815,93,0,1918,53),(11816,144,0,1918,175),(11817,97,0,1919,1),(11818,136,0,1919,2),(11819,115,0,1919,1),(11820,99,0,1919,1),(11821,93,0,1919,58),(11822,144,0,1919,175),(11823,97,0,1920,1),(11824,136,0,1920,2),(11825,115,0,1920,1),(11826,99,0,1920,4),(11827,145,0,1920,1),(11828,146,0,1920,0),(11829,147,0,1920,0),(11830,148,0,1920,1),(11831,149,0,1920,0),(11832,97,0,1921,1),(11833,136,0,1921,2),(11834,115,0,1921,1),(11835,99,0,1921,1),(11836,93,0,1921,52),(11837,144,0,1921,171),(11838,97,0,1922,1),(11839,136,0,1922,2),(11840,115,0,1922,1),(11841,99,0,1922,1),(11842,93,0,1922,56),(11843,144,0,1922,171),(11844,97,0,1923,1),(11845,136,0,1923,2),(11846,115,0,1923,1),(11847,99,0,1923,1),(11848,93,0,1923,60),(11849,144,0,1923,171),(11850,97,0,1924,1),(11851,136,0,1924,2),(11852,115,0,1924,1),(11853,99,0,1924,1),(11854,93,0,1924,52),(11855,144,0,1924,172),(11856,97,0,1925,1),(11857,136,0,1925,2),(11858,115,0,1925,1),(11859,99,0,1925,1),(11860,93,0,1925,56),(11861,144,0,1925,172),(11862,97,0,1926,1),(11863,136,0,1926,2),(11864,115,0,1926,1),(11865,99,0,1926,1),(11866,93,0,1926,60),(11867,144,0,1926,172),(11868,97,0,1927,1),(11869,136,0,1927,2),(11870,115,0,1927,1),(11871,99,0,1927,1),(11872,93,0,1927,52),(11873,144,0,1927,173),(11874,97,0,1928,1),(11875,136,0,1928,2),(11876,115,0,1928,1),(11877,99,0,1928,1),(11878,93,0,1928,56),(11879,144,0,1928,173),(11880,97,0,1929,1),(11881,136,0,1929,2),(11882,115,0,1929,1),(11883,99,0,1929,1),(11884,93,0,1929,60),(11885,144,0,1929,173),(11886,97,0,1930,1),(11887,136,0,1930,2),(11888,115,0,1930,1),(11889,99,0,1930,1),(11890,93,0,1930,52),(11891,144,0,1930,174),(11892,97,0,1931,1),(11893,136,0,1931,2),(11894,115,0,1931,1),(11895,99,0,1931,1),(11896,93,0,1931,56),(11897,144,0,1931,174),(11898,97,0,1932,1),(11899,136,0,1932,2),(11900,115,0,1932,1),(11901,99,0,1932,1),(11902,93,0,1932,60),(11903,144,0,1932,174),(11904,97,0,1933,1),(11905,136,0,1933,2),(11906,115,0,1933,1),(11907,99,0,1933,1),(11908,93,0,1933,52),(11909,144,0,1933,175),(11910,97,0,1934,1),(11911,136,0,1934,2),(11912,115,0,1934,1),(11913,99,0,1934,1),(11914,93,0,1934,56),(11915,144,0,1934,175),(11916,97,0,1935,1),(11917,136,0,1935,2),(11918,115,0,1935,1),(11919,99,0,1935,1),(11920,93,0,1935,60),(11921,144,0,1935,175),(11922,97,0,1936,1),(11923,136,0,1936,2),(11924,115,0,1936,1),(11925,99,0,1936,4),(11926,145,0,1936,0),(11927,146,0,1936,0),(11928,147,0,1936,0),(11929,148,0,1936,0),(11930,149,0,1936,1),(11931,97,0,1937,1),(11932,136,0,1937,2),(11933,115,0,1937,1),(11934,99,0,1937,1),(11935,93,0,1937,50),(11936,144,0,1937,171),(11937,97,0,1938,1),(11938,136,0,1938,2),(11939,115,0,1938,1),(11940,99,0,1938,1),(11941,93,0,1938,52),(11942,144,0,1938,171),(11943,97,0,1939,1),(11944,136,0,1939,2),(11945,115,0,1939,1),(11946,99,0,1939,1),(11947,93,0,1939,56),(11948,144,0,1939,171),(11949,97,0,1940,1),(11950,136,0,1940,2),(11951,115,0,1940,1),(11952,99,0,1940,1),(11953,93,0,1940,50),(11954,144,0,1940,172),(11955,97,0,1941,1),(11956,136,0,1941,2),(11957,115,0,1941,1),(11958,99,0,1941,1),(11959,93,0,1941,52),(11960,144,0,1941,172),(11961,97,0,1942,1),(11962,136,0,1942,2),(11963,115,0,1942,1),(11964,99,0,1942,1),(11965,93,0,1942,56),(11966,144,0,1942,172),(11967,97,0,1943,1),(11968,136,0,1943,2),(11969,115,0,1943,1),(11970,99,0,1943,1),(11971,93,0,1943,50),(11972,144,0,1943,173),(11973,97,0,1944,1),(11974,136,0,1944,2),(11975,115,0,1944,1),(11976,99,0,1944,1),(11977,93,0,1944,52),(11978,144,0,1944,173),(11979,97,0,1945,1),(11980,136,0,1945,2),(11981,115,0,1945,1),(11982,99,0,1945,1),(11983,93,0,1945,56),(11984,144,0,1945,173),(11985,97,0,1946,1),(11986,136,0,1946,2),(11987,115,0,1946,1),(11988,99,0,1946,1),(11989,93,0,1946,50),(11990,144,0,1946,174),(11991,97,0,1947,1),(11992,136,0,1947,2),(11993,115,0,1947,1),(11994,99,0,1947,1),(11995,93,0,1947,52),(11996,144,0,1947,174),(11997,97,0,1948,1),(11998,136,0,1948,2),(11999,115,0,1948,1),(12000,99,0,1948,1),(12001,93,0,1948,56),(12002,144,0,1948,174),(12003,97,0,1949,1),(12004,136,0,1949,2),(12005,115,0,1949,1),(12006,99,0,1949,1),(12007,93,0,1949,50),(12008,144,0,1949,175),(12009,97,0,1950,1),(12010,136,0,1950,2),(12011,115,0,1950,1),(12012,99,0,1950,1),(12013,93,0,1950,52),(12014,144,0,1950,175),(12015,97,0,1951,1),(12016,136,0,1951,2),(12017,115,0,1951,1),(12018,99,0,1951,1),(12019,93,0,1951,56),(12020,144,0,1951,175),(12021,97,0,1952,1),(12022,136,0,1952,2),(12023,115,0,1952,1),(12024,99,0,1952,4),(12025,145,0,1952,1),(12026,146,0,1952,1),(12027,147,0,1952,0),(12028,148,0,1952,1),(12029,149,0,1952,0),(12030,97,0,1953,1),(12031,136,0,1953,2),(12032,115,0,1953,1),(12033,99,0,1953,1),(12034,93,0,1953,49),(12035,144,0,1953,171),(12036,97,0,1954,1),(12037,136,0,1954,2),(12038,115,0,1954,1),(12039,99,0,1954,1),(12040,93,0,1954,53),(12041,144,0,1954,171),(12042,97,0,1955,1),(12043,136,0,1955,2),(12044,115,0,1955,1),(12045,99,0,1955,1),(12046,93,0,1955,56),(12047,144,0,1955,171),(12048,97,0,1956,1),(12049,136,0,1956,2),(12050,115,0,1956,1),(12051,99,0,1956,1),(12052,93,0,1956,49),(12053,144,0,1956,172),(12054,97,0,1957,1),(12055,136,0,1957,2),(12056,115,0,1957,1),(12057,99,0,1957,1),(12058,93,0,1957,53),(12059,144,0,1957,172),(12060,97,0,1958,1),(12061,136,0,1958,2),(12062,115,0,1958,1),(12063,99,0,1958,1),(12064,93,0,1958,56),(12065,144,0,1958,172),(12066,97,0,1959,1),(12067,136,0,1959,2),(12068,115,0,1959,1),(12069,99,0,1959,1),(12070,93,0,1959,49),(12071,144,0,1959,173),(12072,97,0,1960,1),(12073,136,0,1960,2),(12074,115,0,1960,1),(12075,99,0,1960,1),(12076,93,0,1960,53),(12077,144,0,1960,173),(12078,97,0,1961,1),(12079,136,0,1961,2),(12080,115,0,1961,1),(12081,99,0,1961,1),(12082,93,0,1961,56),(12083,144,0,1961,173),(12084,97,0,1962,1),(12085,136,0,1962,2),(12086,115,0,1962,1),(12087,99,0,1962,1),(12088,93,0,1962,49),(12089,144,0,1962,174),(12090,97,0,1963,1),(12091,136,0,1963,2),(12092,115,0,1963,1),(12093,99,0,1963,1),(12094,93,0,1963,53),(12095,144,0,1963,174),(12096,97,0,1964,1),(12097,136,0,1964,2),(12098,115,0,1964,1),(12099,99,0,1964,1),(12100,93,0,1964,56),(12101,144,0,1964,174),(12102,97,0,1965,1),(12103,136,0,1965,2),(12104,115,0,1965,1),(12105,99,0,1965,1),(12106,93,0,1965,49),(12107,144,0,1965,175),(12108,97,0,1966,1),(12109,136,0,1966,2),(12110,115,0,1966,1),(12111,99,0,1966,1),(12112,93,0,1966,53),(12113,144,0,1966,175),(12114,97,0,1967,1),(12115,136,0,1967,2),(12116,115,0,1967,1),(12117,99,0,1967,1),(12118,93,0,1967,56),(12119,144,0,1967,175),(12120,97,0,1968,1),(12121,136,0,1968,2),(12122,115,0,1968,1),(12123,99,0,1968,4),(12124,145,0,1968,0),(12125,146,0,1968,0),(12126,147,0,1968,0),(12127,148,0,1968,0),(12128,149,0,1968,0),(12129,97,0,1969,1),(12130,136,0,1969,2),(12131,115,0,1969,1),(12132,99,0,1969,1),(12133,93,0,1969,50),(12134,144,0,1969,171),(12135,97,0,1970,1),(12136,136,0,1970,2),(12137,115,0,1970,1),(12138,99,0,1970,1),(12139,93,0,1970,57),(12140,144,0,1970,171),(12141,97,0,1971,1),(12142,136,0,1971,2),(12143,115,0,1971,1),(12144,99,0,1971,1),(12145,93,0,1971,60),(12146,144,0,1971,171),(12147,97,0,1972,1),(12148,136,0,1972,2),(12149,115,0,1972,1),(12150,99,0,1972,1),(12151,93,0,1972,50),(12152,144,0,1972,172),(12153,97,0,1973,1),(12154,136,0,1973,2),(12155,115,0,1973,1),(12156,99,0,1973,1),(12157,93,0,1973,57),(12158,144,0,1973,172),(12159,97,0,1974,1),(12160,136,0,1974,2),(12161,115,0,1974,1),(12162,99,0,1974,1),(12163,93,0,1974,60),(12164,144,0,1974,172),(12165,97,0,1975,1),(12166,136,0,1975,2),(12167,115,0,1975,1),(12168,99,0,1975,1),(12169,93,0,1975,50),(12170,144,0,1975,173),(12171,97,0,1976,1),(12172,136,0,1976,2),(12173,115,0,1976,1),(12174,99,0,1976,1),(12175,93,0,1976,57),(12176,144,0,1976,173),(12177,97,0,1977,1),(12178,136,0,1977,2),(12179,115,0,1977,1),(12180,99,0,1977,1),(12181,93,0,1977,60),(12182,144,0,1977,173),(12183,97,0,1978,1),(12184,136,0,1978,2),(12185,115,0,1978,1),(12186,99,0,1978,1),(12187,93,0,1978,50),(12188,144,0,1978,174),(12189,97,0,1979,1),(12190,136,0,1979,2),(12191,115,0,1979,1),(12192,99,0,1979,1),(12193,93,0,1979,57),(12194,144,0,1979,174),(12195,97,0,1980,1),(12196,136,0,1980,2),(12197,115,0,1980,1),(12198,99,0,1980,1),(12199,93,0,1980,60),(12200,144,0,1980,174),(12201,97,0,1981,1),(12202,136,0,1981,2),(12203,115,0,1981,1),(12204,99,0,1981,1),(12205,93,0,1981,50),(12206,144,0,1981,175),(12207,97,0,1982,1),(12208,136,0,1982,2),(12209,115,0,1982,1),(12210,99,0,1982,1),(12211,93,0,1982,57),(12212,144,0,1982,175),(12213,97,0,1983,1),(12214,136,0,1983,2),(12215,115,0,1983,1),(12216,99,0,1983,1),(12217,93,0,1983,60),(12218,144,0,1983,175),(12219,97,0,1984,1),(12220,136,0,1984,2),(12221,115,0,1984,1),(12222,99,0,1984,4),(12223,145,0,1984,0),(12224,146,0,1984,0),(12225,147,0,1984,0),(12226,148,0,1984,0),(12227,149,0,1984,1),(12228,97,0,1985,1),(12229,136,0,1985,2),(12230,115,0,1985,1),(12231,99,0,1985,1),(12232,93,0,1985,52),(12233,144,0,1985,171),(12234,97,0,1986,1),(12235,136,0,1986,2),(12236,115,0,1986,1),(12237,99,0,1986,1),(12238,93,0,1986,56),(12239,144,0,1986,171),(12240,97,0,1987,1),(12241,136,0,1987,2),(12242,115,0,1987,1),(12243,99,0,1987,1),(12244,93,0,1987,57),(12245,144,0,1987,171),(12246,97,0,1988,1),(12247,136,0,1988,2),(12248,115,0,1988,1),(12249,99,0,1988,1),(12250,93,0,1988,52),(12251,144,0,1988,172),(12252,97,0,1989,1),(12253,136,0,1989,2),(12254,115,0,1989,1),(12255,99,0,1989,1),(12256,93,0,1989,56),(12257,144,0,1989,172),(12258,97,0,1990,1),(12259,136,0,1990,2),(12260,115,0,1990,1),(12261,99,0,1990,1),(12262,93,0,1990,57),(12263,144,0,1990,172),(12264,97,0,1991,1),(12265,136,0,1991,2),(12266,115,0,1991,1),(12267,99,0,1991,4),(12268,145,0,1991,0),(12269,146,0,1991,0),(12270,147,0,1991,0),(12271,148,0,1991,0),(12272,149,0,1991,0),(12273,97,0,1992,1),(12274,136,0,1992,2),(12275,115,0,1992,1),(12276,99,0,1992,1),(12277,93,0,1992,49),(12278,144,0,1992,171),(12279,97,0,1993,1),(12280,136,0,1993,2),(12281,115,0,1993,1),(12282,99,0,1993,1),(12283,93,0,1993,50),(12284,144,0,1993,171),(12285,97,0,1994,1),(12286,136,0,1994,2),(12287,115,0,1994,1),(12288,99,0,1994,1),(12289,93,0,1994,57),(12290,144,0,1994,171),(12291,97,0,1995,1),(12292,136,0,1995,2),(12293,115,0,1995,1),(12294,99,0,1995,1),(12295,93,0,1995,49),(12296,144,0,1995,172),(12297,97,0,1996,1),(12298,136,0,1996,2),(12299,115,0,1996,1),(12300,99,0,1996,1),(12301,93,0,1996,50),(12302,144,0,1996,172),(12303,97,0,1997,1),(12304,136,0,1997,2),(12305,115,0,1997,1),(12306,99,0,1997,1),(12307,93,0,1997,57),(12308,144,0,1997,172),(12309,97,0,1998,1),(12310,136,0,1998,2),(12311,115,0,1998,1),(12312,99,0,1998,4),(12313,145,0,1998,0),(12314,146,0,1998,0),(12315,147,0,1998,0),(12316,148,0,1998,1),(12317,149,0,1998,0),(12318,97,0,1999,1),(12319,136,0,1999,2),(12320,115,0,1999,1),(12321,99,0,1999,1),(12322,93,0,1999,57),(12323,144,0,1999,171),(12324,97,0,2000,1),(12325,136,0,2000,2),(12326,115,0,2000,1),(12327,99,0,2000,1),(12328,93,0,2000,57),(12329,144,0,2000,172),(12330,97,0,2001,1),(12331,136,0,2001,2),(12332,115,0,2001,1),(12333,99,0,2001,1),(12334,93,0,2001,57),(12335,144,0,2001,173),(12336,97,0,2002,1),(12337,136,0,2002,2),(12338,115,0,2002,1),(12339,99,0,2002,1),(12340,93,0,2002,57),(12341,144,0,2002,174),(12342,97,0,2003,1),(12343,136,0,2003,2),(12344,115,0,2003,1),(12345,99,0,2003,1),(12346,93,0,2003,57),(12347,144,0,2003,175),(12348,97,0,2004,1),(12349,136,0,2004,2),(12350,115,0,2004,1),(12351,99,0,2004,4),(12352,145,0,2004,0),(12353,146,0,2004,1),(12354,147,0,2004,0),(12355,148,0,2004,0),(12356,149,0,2004,0),(12357,97,0,2005,1),(12358,136,0,2005,2),(12359,115,0,2005,1),(12360,99,0,2005,1),(12361,93,0,2005,52),(12362,144,0,2005,171),(12363,97,0,2006,1),(12364,136,0,2006,2),(12365,115,0,2006,1),(12366,99,0,2006,1),(12367,93,0,2006,53),(12368,144,0,2006,171),(12369,97,0,2007,1),(12370,136,0,2007,2),(12371,115,0,2007,1),(12372,99,0,2007,1),(12373,93,0,2007,59),(12374,144,0,2007,171),(12375,97,0,2008,1),(12376,136,0,2008,2),(12377,115,0,2008,1),(12378,99,0,2008,1),(12379,93,0,2008,52),(12380,144,0,2008,172),(12381,97,0,2009,1),(12382,136,0,2009,2),(12383,115,0,2009,1),(12384,99,0,2009,1),(12385,93,0,2009,53),(12386,144,0,2009,172),(12387,97,0,2010,1),(12388,136,0,2010,2),(12389,115,0,2010,1),(12390,99,0,2010,1),(12391,93,0,2010,59),(12392,144,0,2010,172),(12393,97,0,2011,1),(12394,136,0,2011,2),(12395,115,0,2011,1),(12396,99,0,2011,4),(12397,145,0,2011,0),(12398,146,0,2011,0),(12399,147,0,2011,0),(12400,148,0,2011,0),(12401,149,0,2011,0),(12402,97,0,2012,1),(12403,136,0,2012,2),(12404,115,0,2012,1),(12405,99,0,2012,1),(12406,93,0,2012,49),(12407,144,0,2012,171),(12408,97,0,2013,1),(12409,136,0,2013,2),(12410,115,0,2013,1),(12411,99,0,2013,1),(12412,93,0,2013,56),(12413,144,0,2013,171),(12414,97,0,2014,1),(12415,136,0,2014,2),(12416,115,0,2014,1),(12417,99,0,2014,1),(12418,93,0,2014,59),(12419,144,0,2014,171),(12420,97,0,2015,1),(12421,136,0,2015,2),(12422,115,0,2015,1),(12423,99,0,2015,1),(12424,93,0,2015,49),(12425,144,0,2015,172),(12426,97,0,2016,1),(12427,136,0,2016,2),(12428,115,0,2016,1),(12429,99,0,2016,1),(12430,93,0,2016,56),(12431,144,0,2016,172),(12432,97,0,2017,1),(12433,136,0,2017,2),(12434,115,0,2017,1),(12435,99,0,2017,1),(12436,93,0,2017,59),(12437,144,0,2017,172),(12438,97,0,2018,1),(12439,136,0,2018,2),(12440,115,0,2018,1),(12441,99,0,2018,4),(12442,145,0,2018,1),(12443,146,0,2018,0),(12444,147,0,2018,0),(12445,148,0,2018,0),(12446,149,0,2018,0),(12447,97,0,2019,1),(12448,136,0,2019,2),(12449,115,0,2019,1),(12450,99,0,2019,1),(12451,93,0,2019,50),(12452,144,0,2019,171),(12453,97,0,2020,1),(12454,136,0,2020,2),(12455,115,0,2020,1),(12456,99,0,2020,1),(12457,93,0,2020,56),(12458,144,0,2020,171),(12459,97,0,2021,1),(12460,136,0,2021,2),(12461,115,0,2021,1),(12462,99,0,2021,1),(12463,93,0,2021,58),(12464,144,0,2021,171),(12465,97,0,2022,1),(12466,136,0,2022,2),(12467,115,0,2022,1),(12468,99,0,2022,1),(12469,93,0,2022,50),(12470,144,0,2022,172),(12471,97,0,2023,1),(12472,136,0,2023,2),(12473,115,0,2023,1),(12474,99,0,2023,1),(12475,93,0,2023,56),(12476,144,0,2023,172),(12477,97,0,2024,1),(12478,136,0,2024,2),(12479,115,0,2024,1),(12480,99,0,2024,1),(12481,93,0,2024,58),(12482,144,0,2024,172),(12483,97,0,2025,1),(12484,136,0,2025,2),(12485,115,0,2025,1),(12486,99,0,2025,4),(12487,145,0,2025,0),(12488,146,0,2025,1),(12489,147,0,2025,1),(12490,148,0,2025,0),(12491,149,0,2025,0),(12492,97,0,2026,1),(12493,136,0,2026,2),(12494,115,0,2026,1),(12495,99,0,2026,1),(12496,93,0,2026,53),(12497,144,0,2026,171),(12498,97,0,2027,1),(12499,136,0,2027,2),(12500,115,0,2027,1),(12501,99,0,2027,1),(12502,93,0,2027,57),(12503,144,0,2027,171),(12504,97,0,2028,1),(12505,136,0,2028,2),(12506,115,0,2028,1),(12507,99,0,2028,1),(12508,93,0,2028,58),(12509,144,0,2028,171),(12510,97,0,2029,1),(12511,136,0,2029,2),(12512,115,0,2029,1),(12513,99,0,2029,1),(12514,93,0,2029,53),(12515,144,0,2029,172),(12516,97,0,2030,1),(12517,136,0,2030,2),(12518,115,0,2030,1),(12519,99,0,2030,1),(12520,93,0,2030,57),(12521,144,0,2030,172),(12522,97,0,2031,1),(12523,136,0,2031,2),(12524,115,0,2031,1),(12525,99,0,2031,1),(12526,93,0,2031,58),(12527,144,0,2031,172),(12528,97,0,2032,1),(12529,136,0,2032,2),(12530,115,0,2032,1),(12531,99,0,2032,1),(12532,93,0,2032,53),(12533,144,0,2032,173),(12534,97,0,2033,1),(12535,136,0,2033,2),(12536,115,0,2033,1),(12537,99,0,2033,1),(12538,93,0,2033,57),(12539,144,0,2033,173),(12540,97,0,2034,1),(12541,136,0,2034,2),(12542,115,0,2034,1),(12543,99,0,2034,1),(12544,93,0,2034,58),(12545,144,0,2034,173),(12546,97,0,2035,1),(12547,136,0,2035,2),(12548,115,0,2035,1),(12549,99,0,2035,1),(12550,93,0,2035,53),(12551,144,0,2035,174),(12552,97,0,2036,1),(12553,136,0,2036,2),(12554,115,0,2036,1),(12555,99,0,2036,1),(12556,93,0,2036,57),(12557,144,0,2036,174),(12558,97,0,2037,1),(12559,136,0,2037,2),(12560,115,0,2037,1),(12561,99,0,2037,1),(12562,93,0,2037,58),(12563,144,0,2037,174),(12564,97,0,2038,1),(12565,136,0,2038,2),(12566,115,0,2038,1),(12567,99,0,2038,1),(12568,93,0,2038,53),(12569,144,0,2038,175),(12570,97,0,2039,1),(12571,136,0,2039,2),(12572,115,0,2039,1),(12573,99,0,2039,1),(12574,93,0,2039,57),(12575,144,0,2039,175),(12576,97,0,2040,1),(12577,136,0,2040,2),(12578,115,0,2040,1),(12579,99,0,2040,1),(12580,93,0,2040,58),(12581,144,0,2040,175),(12582,97,0,2041,1),(12583,136,0,2041,2),(12584,115,0,2041,1),(12585,99,0,2041,4),(12586,145,0,2041,0),(12587,146,0,2041,0),(12588,147,0,2041,1),(12589,148,0,2041,0),(12590,149,0,2041,0),(12591,97,1,1221,1),(12592,99,1,1221,4),(12593,136,1,1221,2),(12594,97,1,1237,1),(12595,99,1,1237,4),(12596,136,1,1237,2),(12597,97,1,1253,1),(12598,99,1,1253,4),(12599,136,1,1253,2),(12600,97,1,1269,1),(12601,99,1,1269,4),(12602,136,1,1269,2),(12603,97,1,1285,1),(12604,99,1,1285,4),(12605,136,1,1285,2),(12606,97,1,1381,1),(12607,99,1,1381,4),(12608,136,1,1381,2),(12609,97,1,1301,1),(12610,99,1,1301,4),(12611,136,1,1301,2),(12612,97,1,1317,1),(12613,99,1,1317,4),(12614,136,1,1317,2),(12615,97,1,1333,1),(12616,99,1,1333,4),(12617,136,1,1333,2),(12618,97,1,1349,1),(12619,99,1,1349,4),(12620,136,1,1349,2),(12621,97,1,1365,1),(12622,99,1,1365,4),(12623,136,1,1365,2),(12624,97,1,1397,1),(12625,99,1,1397,4),(12626,136,1,1397,2),(12627,93,0,2,49),(12628,136,0,2,0),(12629,145,0,2,0),(12630,146,0,2,0),(12631,147,0,2,0),(12632,148,0,2,0),(12633,149,0,2,0),(12634,93,0,3,49),(12635,145,0,3,0),(12636,146,0,3,0),(12637,148,0,3,0);
/*!40000 ALTER TABLE `catalog_product_entity_int` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `catalog_product_entity_media_gallery`
--

DROP TABLE IF EXISTS `catalog_product_entity_media_gallery`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8mb4 */;
CREATE TABLE `catalog_product_entity_media_gallery` (
  `value_id` int(10) unsigned NOT NULL AUTO_INCREMENT COMMENT 'Value ID',
  `attribute_id` smallint(5) unsigned NOT NULL DEFAULT 0 COMMENT 'Attribute ID',
  `value` varchar(255) DEFAULT NULL COMMENT 'Value',
  `media_type` varchar(32) NOT NULL DEFAULT 'image' COMMENT 'Media entry type',
  `disabled` smallint(5) unsigned NOT NULL DEFAULT 0 COMMENT 'Visibility status',
  PRIMARY KEY (`value_id`),
  KEY `CATALOG_PRODUCT_ENTITY_MEDIA_GALLERY_ATTRIBUTE_ID` (`attribute_id`),
  CONSTRAINT `CAT_PRD_ENTT_MDA_GLR_ATTR_ID_EAV_ATTR_ATTR_ID` FOREIGN KEY (`attribute_id`) REFERENCES `eav_attribute` (`attribute_id`) ON DELETE CASCADE
) ENGINE=InnoDB AUTO_INCREMENT=53 DEFAULT CHARSET=utf8 COLLATE=utf8_general_ci COMMENT='Catalog Product Media Gallery Attribute Backend Table';
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `catalog_product_entity_media_gallery`
--

LOCK TABLES `catalog_product_entity_media_gallery` WRITE;
/*!40000 ALTER TABLE `catalog_product_entity_media_gallery` DISABLE KEYS */;
INSERT INTO `catalog_product_entity_media_gallery` VALUES (1,90,'/m/b/mb01-blue-0.jpg','image',0),(2,90,'/m/b/mb04-black-0.jpg','image',0),(3,90,'/m/b/mb04-black-0_alt1.jpg','image',0),(4,90,'/m/b/mb03-black-0.jpg','image',0),(5,90,'/m/b/mb03-black-0_alt1.jpg','image',0),(6,90,'/m/b/mb05-black-0.jpg','image',0),(7,90,'/m/b/mb06-gray-0.jpg','image',0),(8,90,'/m/b/mb02-gray-0.jpg','image',0),(9,90,'/m/b/mb02-blue-0.jpg','image',0),(10,90,'/u/b/ub02-black-0.jpg','image',0),(11,90,'/w/b/wb01-black-0.jpg','image',0),(12,90,'/w/b/wb02-green-0.jpg','image',0),(13,90,'/w/b/wb05-red-0.jpg','image',0),(14,90,'/w/b/wb06-red-0.jpg','image',0),(15,90,'/w/b/wb06-red-0_alt1.jpg','image',0),(16,90,'/w/b/wb03-purple-0.jpg','image',0),(17,90,'/w/b/wb07-brown-0.jpg','image',0),(18,90,'/w/b/wb04-blue-0.jpg','image',0),(19,90,'/u/g/ug06-lb-0.jpg','image',0),(20,90,'/u/g/ug07-bk-0.jpg','image',0),(21,90,'/u/g/ug07-bk-0_alt1.jpg','image',0),(22,90,'/u/g/ug04-bk-0.jpg','image',0),(23,90,'/u/g/ug02-bk-0.jpg','image',0),(24,90,'/u/g/ug05-gr-0.jpg','image',0),(25,90,'/u/g/ug01-bk-0.jpg','image',0),(26,90,'/l/u/luma-yoga-brick.jpg','image',0),(27,90,'/l/u/luma-foam-roller.jpg','image',0),(28,90,'/u/g/ug03-bk-0.jpg','image',0),(29,90,'/l/u/luma-stability-ball-gray.jpg','image',0),(30,90,'/l/u/luma-stability-ball-pink.jpg','image',0),(31,90,'/l/u/luma-stability-ball.jpg','image',0),(32,90,'/l/u/luma-stability-ball-gray.jpg','image',0),(33,90,'/l/u/luma-stability-ball-pink.jpg','image',0),(34,90,'/l/u/luma-stability-ball.jpg','image',0),(35,90,'/l/u/luma-stability-ball-gray.jpg','image',0),(36,90,'/l/u/luma-stability-ball-pink.jpg','image',0),(37,90,'/l/u/luma-stability-ball.jpg','image',0),(38,90,'/l/u/luma-yoga-strap.jpg','image',0),(39,90,'/l/u/luma-yoga-strap.jpg','image',0),(40,90,'/l/u/luma-yoga-strap.jpg','image',0),(41,90,'/m/g/mg04-bk-0.jpg','image',0),(42,90,'/m/g/mg01-bk-0.jpg','image',0),(43,90,'/m/g/mg03-br-0.jpg','image',0),(44,90,'/m/g/mg05-br-0.jpg','image',0),(45,90,'/m/g/mg02-bk-0.jpg','image',0),(46,90,'/w/g/wg09-gr-0.jpg','image',0),(47,90,'/w/g/wg01-bk-0.jpg','image',0),(48,90,'/w/g/wg03-gr-0.jpg','image',0),(49,90,'/w/g/wg03-sa-0.jpg','image',0),(50,90,'/w/g/wg02-bk-0.jpg','image',0),(51,90,'/l/u/luma-yoga-kit-2.jpg','image',0),(52,90,'/l/u/luma-yoga-strap-set.jpg','image',0);
/*!40000 ALTER TABLE `catalog_product_entity_media_gallery` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `catalog_product_entity_media_gallery_value`
--

DROP TABLE IF EXISTS `catalog_product_entity_media_gallery_value`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8mb4 */;
CREATE TABLE `catalog_product_entity_media_gallery_value` (
  `value_id` int(10) unsigned NOT NULL DEFAULT 0 COMMENT 'Value ID',
  `store_id` smallint(5) unsigned NOT NULL DEFAULT 0 COMMENT 'Store ID',
  `entity_id` int(10) unsigned NOT NULL DEFAULT 0 COMMENT 'Entity ID',
  `label` varchar(255) DEFAULT NULL COMMENT 'Label',
  `position` int(10) unsigned DEFAULT NULL COMMENT 'Position',
  `disabled` smallint(5) unsigned NOT NULL DEFAULT 0 COMMENT 'Is Disabled',
  `record_id` int(10) unsigned NOT NULL AUTO_INCREMENT COMMENT 'Record ID',
  PRIMARY KEY (`record_id`),
  KEY `CATALOG_PRODUCT_ENTITY_MEDIA_GALLERY_VALUE_STORE_ID` (`store_id`),
  KEY `CATALOG_PRODUCT_ENTITY_MEDIA_GALLERY_VALUE_ENTITY_ID` (`entity_id`),
  KEY `CATALOG_PRODUCT_ENTITY_MEDIA_GALLERY_VALUE_VALUE_ID` (`value_id`),
  KEY `CAT_PRD_ENTT_MDA_GLR_VAL_ENTT_ID_VAL_ID_STORE_ID` (`entity_id`,`value_id`,`store_id`),
  CONSTRAINT `CAT_PRD_ENTT_MDA_GLR_VAL_ENTT_ID_CAT_PRD_ENTT_ENTT_ID` FOREIGN KEY (`entity_id`) REFERENCES `catalog_product_entity` (`entity_id`) ON DELETE CASCADE,
  CONSTRAINT `CAT_PRD_ENTT_MDA_GLR_VAL_STORE_ID_STORE_STORE_ID` FOREIGN KEY (`store_id`) REFERENCES `store` (`store_id`) ON DELETE CASCADE,
  CONSTRAINT `CAT_PRD_ENTT_MDA_GLR_VAL_VAL_ID_CAT_PRD_ENTT_MDA_GLR_VAL_ID` FOREIGN KEY (`value_id`) REFERENCES `catalog_product_entity_media_gallery` (`value_id`) ON DELETE CASCADE
) ENGINE=InnoDB AUTO_INCREMENT=61 DEFAULT CHARSET=utf8 COLLATE=utf8_general_ci COMMENT='Catalog Product Media Gallery Attribute Value Table';
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `catalog_product_entity_media_gallery_value`
--

LOCK TABLES `catalog_product_entity_media_gallery_value` WRITE;
/*!40000 ALTER TABLE `catalog_product_entity_media_gallery_value` DISABLE KEYS */;
INSERT INTO `catalog_product_entity_media_gallery_value` VALUES (4,0,4,'Image',1,0,4),(5,0,4,'Image',2,0,5),(6,0,5,'Image',1,0,6),(7,0,6,'Image',1,0,7),(8,0,7,'Image',1,0,8),(9,0,7,'Image',2,0,9),(10,0,8,'Image',1,0,10),(11,0,9,'Image',1,0,11),(12,0,10,'Image',1,0,12),(13,0,11,'Image',1,0,13),(14,0,12,'Image',1,0,14),(15,0,12,'Image',2,0,15),(16,0,13,'Image',1,0,16),(17,0,14,'Image',1,0,17),(18,0,15,'Image',1,0,18),(19,0,16,'Image',1,0,19),(20,0,17,'Image',1,0,20),(21,0,17,'Image',2,0,21),(22,0,18,'Image',1,0,22),(23,0,19,'Image',1,0,23),(24,0,20,'Image',1,0,24),(25,0,21,'Image',1,0,25),(26,0,22,'Image',1,0,26),(27,0,23,'Image',1,0,27),(28,0,24,'Image',1,0,28),(29,0,25,'Image',1,0,29),(30,0,26,'Image',1,0,30),(31,0,27,'Image',1,0,31),(32,0,28,'Image',1,0,32),(33,0,29,'Image',1,0,33),(34,0,30,'Image',1,0,34),(35,0,31,'Image',1,0,35),(36,0,32,'Image',1,0,36),(37,0,33,'Image',1,0,37),(38,0,34,'Image',1,0,38),(39,0,35,'Image',1,0,39),(40,0,36,'Image',1,0,40),(41,0,37,'Image',1,0,41),(42,0,38,'Image',1,0,42),(43,0,39,'Image',1,0,43),(44,0,40,'Image',1,0,44),(45,0,41,'Image',1,0,45),(46,0,42,'Image',1,0,46),(47,0,43,'Image',1,0,47),(48,0,44,'Image',1,0,48),(49,0,44,'Image',2,0,49),(50,0,45,'Image',1,0,50),(51,0,46,'Image',1,0,51),(52,0,47,'Image',1,0,52),(1,0,2,'Image',1,0,54),(2,0,3,'Image',1,0,59),(3,0,3,'Image',2,0,60);
/*!40000 ALTER TABLE `catalog_product_entity_media_gallery_value` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `catalog_product_entity_media_gallery_value_to_entity`
--

DROP TABLE IF EXISTS `catalog_product_entity_media_gallery_value_to_entity`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8mb4 */;
CREATE TABLE `catalog_product_entity_media_gallery_value_to_entity` (
  `value_id` int(10) unsigned NOT NULL COMMENT 'Value media Entry ID',
  `entity_id` int(10) unsigned NOT NULL COMMENT 'Product Entity ID',
  PRIMARY KEY (`value_id`,`entity_id`),
  KEY `CAT_PRD_ENTT_MDA_GLR_VAL_TO_ENTT_ENTT_ID_CAT_PRD_ENTT_ENTT_ID` (`entity_id`),
  CONSTRAINT `CAT_PRD_ENTT_MDA_GLR_VAL_TO_ENTT_ENTT_ID_CAT_PRD_ENTT_ENTT_ID` FOREIGN KEY (`entity_id`) REFERENCES `catalog_product_entity` (`entity_id`) ON DELETE CASCADE,
  CONSTRAINT `FK_A6C6C8FAA386736921D3A7C4B50B1185` FOREIGN KEY (`value_id`) REFERENCES `catalog_product_entity_media_gallery` (`value_id`) ON DELETE CASCADE
) ENGINE=InnoDB DEFAULT CHARSET=utf8 COLLATE=utf8_general_ci COMMENT='Link Media value to Product entity table';
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `catalog_product_entity_media_gallery_value_to_entity`
--

LOCK TABLES `catalog_product_entity_media_gallery_value_to_entity` WRITE;
/*!40000 ALTER TABLE `catalog_product_entity_media_gallery_value_to_entity` DISABLE KEYS */;
INSERT INTO `catalog_product_entity_media_gallery_value_to_entity` VALUES (1,2),(2,3),(3,3),(4,4),(5,4),(6,5),(7,6),(8,7),(9,7),(10,8),(11,9),(12,10),(13,11),(14,12),(15,12),(16,13),(17,14),(18,15),(19,16),(20,17),(21,17),(22,18),(23,19),(24,20),(25,21),(26,22),(27,23),(28,24),(29,25),(30,26),(31,27),(32,28),(33,29),(34,30),(35,31),(36,32),(37,33),(38,34),(39,35),(40,36),(41,37),(42,38),(43,39),(44,40),(45,41),(46,42),(47,43),(48,44),(49,44),(50,45),(51,46),(52,47);
/*!40000 ALTER TABLE `catalog_product_entity_media_gallery_value_to_entity` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `catalog_product_entity_media_gallery_value_video`
--

DROP TABLE IF EXISTS `catalog_product_entity_media_gallery_value_video`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8mb4 */;
CREATE TABLE `catalog_product_entity_media_gallery_value_video` (
  `value_id` int(10) unsigned NOT NULL COMMENT 'Media Entity ID',
  `store_id` smallint(5) unsigned NOT NULL DEFAULT 0 COMMENT 'Store ID',
  `provider` varchar(32) DEFAULT NULL COMMENT 'Video provider ID',
  `url` text DEFAULT NULL COMMENT 'Video URL',
  `title` varchar(255) DEFAULT NULL COMMENT 'Title',
  `description` text DEFAULT NULL COMMENT 'Page Meta Description',
  `metadata` text DEFAULT NULL COMMENT 'Video meta data',
  PRIMARY KEY (`value_id`,`store_id`),
  KEY `CAT_PRD_ENTT_MDA_GLR_VAL_VIDEO_STORE_ID_STORE_STORE_ID` (`store_id`),
  CONSTRAINT `CAT_PRD_ENTT_MDA_GLR_VAL_VIDEO_STORE_ID_STORE_STORE_ID` FOREIGN KEY (`store_id`) REFERENCES `store` (`store_id`) ON DELETE CASCADE,
  CONSTRAINT `FK_6FDF205946906B0E653E60AA769899F8` FOREIGN KEY (`value_id`) REFERENCES `catalog_product_entity_media_gallery` (`value_id`) ON DELETE CASCADE
) ENGINE=InnoDB DEFAULT CHARSET=utf8 COLLATE=utf8_general_ci COMMENT='Catalog Product Video Table';
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `catalog_product_entity_media_gallery_value_video`
--

LOCK TABLES `catalog_product_entity_media_gallery_value_video` WRITE;
/*!40000 ALTER TABLE `catalog_product_entity_media_gallery_value_video` DISABLE KEYS */;
/*!40000 ALTER TABLE `catalog_product_entity_media_gallery_value_video` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `catalog_product_entity_text`
--

DROP TABLE IF EXISTS `catalog_product_entity_text`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8mb4 */;
CREATE TABLE `catalog_product_entity_text` (
  `value_id` int(11) NOT NULL AUTO_INCREMENT COMMENT 'Value ID',
  `attribute_id` smallint(5) unsigned NOT NULL DEFAULT 0 COMMENT 'Attribute ID',
  `store_id` smallint(5) unsigned NOT NULL DEFAULT 0 COMMENT 'Store ID',
  `entity_id` int(10) unsigned NOT NULL DEFAULT 0 COMMENT 'Entity ID',
  `value` mediumtext DEFAULT NULL COMMENT 'Value',
  PRIMARY KEY (`value_id`),
  UNIQUE KEY `CATALOG_PRODUCT_ENTITY_TEXT_ENTITY_ID_ATTRIBUTE_ID_STORE_ID` (`entity_id`,`attribute_id`,`store_id`),
  KEY `CATALOG_PRODUCT_ENTITY_TEXT_ATTRIBUTE_ID` (`attribute_id`),
  KEY `CATALOG_PRODUCT_ENTITY_TEXT_STORE_ID` (`store_id`),
  CONSTRAINT `CATALOG_PRODUCT_ENTITY_TEXT_STORE_ID_STORE_STORE_ID` FOREIGN KEY (`store_id`) REFERENCES `store` (`store_id`) ON DELETE CASCADE,
  CONSTRAINT `CAT_PRD_ENTT_TEXT_ATTR_ID_EAV_ATTR_ATTR_ID` FOREIGN KEY (`attribute_id`) REFERENCES `eav_attribute` (`attribute_id`) ON DELETE CASCADE,
  CONSTRAINT `CAT_PRD_ENTT_TEXT_ENTT_ID_CAT_PRD_ENTT_ENTT_ID` FOREIGN KEY (`entity_id`) REFERENCES `catalog_product_entity` (`entity_id`) ON DELETE CASCADE
) ENGINE=InnoDB AUTO_INCREMENT=2806 DEFAULT CHARSET=utf8 COLLATE=utf8_general_ci COMMENT='Catalog Product Text Attribute Backend Table';
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `catalog_product_entity_text`
--

LOCK TABLES `catalog_product_entity_text` WRITE;
/*!40000 ALTER TABLE `catalog_product_entity_text` DISABLE KEYS */;
INSERT INTO `catalog_product_entity_text` VALUES (1,85,0,1,'test'),(2,75,0,2,'<p>The sporty Joust Duffle Bag can\'t be beat - not in the gym, not on the luggage carousel, not anywhere. Big enough to haul a basketball or soccer ball and some sneakers with plenty of room to spare, it\'s ideal for athletes with places to go.<p>\r\n<ul>\r\n<li>Dual top handles.</li>\r\n<li>Adjustable shoulder strap.</li>\r\n<li>Full-length zipper.</li>\r\n<li>L 29\" x W 13\" x H 11\".</li>\r\n</ul>'),(3,75,0,3,'<p>Convenience is next to nothing when your day is crammed with action. So whether you\'re heading to class, gym, or the unbeaten path, make sure you\'ve got your Strive Shoulder Pack stuffed with all your essentials, and extras as well.</p>\r\n<ul>\r\n<li>Zippered main compartment.</li>\r\n<li>Front zippered pocket.</li>\r\n<li>Side mesh pocket.</li>\r\n<li>Cell phone pocket on strap.</li>\r\n<li>Adjustable shoulder strap and top carry handle.</li>\r\n</ul>'),(4,137,0,3,'11,21,23,18'),(5,138,0,3,'27,29,30'),(6,139,0,3,'32,33,36,38'),(7,140,0,3,'61,62,65,66,67'),(8,141,0,3,'72,74,75,78'),(9,75,0,4,'<p>The Crown Summit Backpack is equally at home in a gym locker, study cube or a pup tent, so be sure yours is packed with books, a bag lunch, water bottles, yoga block, laptop, or whatever else you want in hand. Rugged enough for day hikes and camping trips, it has two large zippered compartments and padded, adjustable shoulder straps.</p>\n<ul>\n<li>Top handle.</li>\n<li>Grommet holes.</li>\n<li>Two-way zippers.</li>\n<li>H 20\" x W 14\" x D 12\".</li>\n<li>Weight: 2 lbs, 8 oz. Volume: 29 L.</li>\n<ul>'),(10,137,0,4,'11,18,19,20,21,22,23'),(11,138,0,4,'24'),(12,139,0,4,'37,38'),(13,140,0,4,'61,64,65'),(14,141,0,4,'72,74,75,77,78'),(15,75,0,5,'<p>Perfect for class, work or the gym, the Wayfarer Messenger Bag is packed with pockets. The dual-buckle flap closure reveals an organizational panel, and the roomy main compartment has spaces for your laptop and a change of clothes. An adjustable shoulder strap and easy-grip handle promise easy carrying.</p>\n<ul>\n<li>Multiple internal zip pockets.</li>\n<li>Made of durable nylon.</li>\n</ul>'),(16,137,0,5,'11,19,22'),(17,138,0,5,'27,28'),(18,139,0,5,'37,38'),(19,140,0,5,'61,63,64,65,66'),(20,141,0,5,'74,75,77,78,79'),(21,75,0,6,'<p>The Rival Field Messenger packs all your campus, studio or trail essentials inside a unique design of soft, textured leather - with loads of character to spare. Two exterior pockets keep all your smaller items handy, and the roomy interior offers even more space.</p>\n<ul>\n<li>Leather construction.</li>\n<li>Adjustable fabric carry strap.</li>\n<li>Dimensions: 18\" x 10\" x 4\".</li>\n</ul>'),(22,137,0,6,'22,23'),(23,138,0,6,'27,28,29'),(24,139,0,6,'35,37,41'),(25,140,0,6,'61,62,66,67'),(26,141,0,6,'73,75,78'),(27,75,0,7,'<p>With the Fusion Backpack strapped on, every trek is an adventure - even a bus ride to work. That\'s partly because two large zippered compartments store everything you need, while a front zippered pocket and side mesh pouches are perfect for stashing those little extras, in case you change your mind and take the day off.</p>\n<ul>\n<li>Durable nylon construction.</li>\n<li>2 main zippered compartments.</li>\n<li>1 exterior zippered pocket.</li>\n<li>Mesh side pouches.</li>\n<li>Padded, adjustable straps.</li>\n<li>Top carry handle.</li>\n<li>Dimensions: 18\" x 10\" x 6\".</li>\n</ul>'),(28,137,0,7,'18,20,8'),(29,138,0,7,'24,28'),(30,139,0,7,'31,37,38'),(31,140,0,7,'61,64,65'),(32,141,0,7,'71,72,74,75'),(33,75,0,8,'<p>Good for beach trips, track meets, yoga retreats and more, the Impulse Duffle is the companion you\'ll want at your side. A large U-shaped opening makes packing a hassle-free affair, while a zippered interior pocket keeps jewelry and other small valuables safely tucked out of sight.</p>\n<ul>\n<li>Wheeled.</li>\n<li>Dual carry handles.</li>\n<li>Retractable top handle.</li>\n<li>W 14\" x H 26\" x D 11\".</li>\n</ul>'),(34,137,0,8,'11,19,22'),(35,138,0,8,'25,26'),(36,139,0,8,'37,38'),(37,140,0,8,'61,64,68'),(38,141,0,8,'70,76,79'),(39,75,0,9,'<p>Everything you need for a trip to the gym will fit inside this surprisingly spacious Voyage Yoga Bag. Stock it with a water bottle, change of clothes, pair of shoes, and even a few beauty products. Fits inside a locker and zips shut for security.</p>\n<ul>\n<li>Slip pocket on front.</li>\n<li>Contrast piping.</li>\n<li>Durable nylon construction.</li>\n</ul>'),(40,137,0,9,'11,8'),(41,138,0,9,'29,30'),(42,139,0,9,'37,38'),(43,140,0,9,'64,66'),(44,141,0,9,'74,77,79'),(45,75,0,10,'<p>The Compete Track Tote holds a host of exercise supplies with ease. Stash your towel, jacket and street shoes inside. Tuck water bottles in easy-access external spaces. Perfect for trips to gym or yoga studio, with dual top handles for convenience to and from.<p>\n<ul>\n<li>Two-way zippers.</li>\n<li>Contrast detailing.</li>\n<li>W 22.0\" x H 17\" x D 10\".</li>\n</ul>'),(46,137,0,10,'11,20,8'),(47,138,0,10,'29,30'),(48,139,0,10,'37,38,39'),(49,140,0,10,'61,64,66'),(50,141,0,10,'74,75,77'),(51,75,0,11,'<p>Powerwalking to the gym or strolling to the local coffeehouse, the Savvy Shoulder Tote lets you stash your essentials in sporty style! A top-loading compartment provides quick and easy access to larger items, while zippered pockets on the front and side hold cash, credit cards and phone.</p>\n<ul>\n<li>Water-resistant shell.</li>\n<li>Water bottle pocket.</li>\n<li>Padded, articulating shoulder strap.</li>\n<li>Dimensions: W 21\" x H 15\" x D 10\".</li>\n</ul>'),(52,137,0,11,'11,8'),(53,138,0,11,'29,30'),(54,140,0,11,'61,62,66,67'),(55,141,0,11,'72,75'),(56,75,0,12,'<p>With more room than it appears, the Endeavor Daytrip Backpack will hold a whole day\'s worth of books, binders and gym clothes. The spacious main compartment includes a dedicated laptop sleeve. Two other compartments offer extra storage space.</p>\n<ul>\n<li>Foam-padded adjustable shoulder straps.</li>\n<li>900D polyester.</li>\n<li>Oversized zippers.</li>\n<li>Locker loop.</li>\n</ul>'),(57,137,0,12,'11,18,20,23'),(58,138,0,12,'24,28'),(59,139,0,12,'36,37,38'),(60,140,0,12,'61,64,65'),(61,141,0,12,'72,75,77,78,79'),(62,75,0,13,'<p>School books, camp gear and yoga clothes get along just fine in the all-purpose Driven Backpack. Crafted with tough polyester ripstop fabric, it\'s outfitted with rubberized end panels and padded, adjustable shoulder straps. The roomy main compartment features molded foam pockets that host everything you need.</p>\n<ul>\n<li>Large main and small zip compartments.</li>\n<li>Adjustable, padded straps.</li>\n<li>Interior foam pockets.</li>\n<li>Exterior zip compartment.</li>\n<li>Left sport bottle pocket.</li>\n<li>Survival gear sold separately.</li>\n</ul>'),(63,137,0,13,'11,20,8'),(64,138,0,13,'24,28,29'),(65,139,0,13,'36,37,38'),(66,140,0,13,'61,64,65'),(67,141,0,13,'71,72,75,78'),(68,75,0,14,'<p>For long weekends away, camping outings and business trips, the Overnight Duffle can\'t be beat. The dual handles make it a cinch to carry, while the durable waterproof exterior helps you worry less about the weather. With multiple organizational pockets inside and out, it\'s the perfect travel companion.</p>\n<ul>\n<li>Dual top handles.</li>\n<li>W 15\" x H 15\" x D 9\".</li>\n</ul>'),(69,137,0,14,'19,22'),(70,138,0,14,'26'),(71,139,0,14,'35,37,38'),(72,140,0,14,'64'),(73,141,0,14,'74,79'),(74,75,0,15,'<p>The name says so, but the Push It Messenger Bag is much more than a busy commuter\'s tote. It\'s a closet away from home when you\'re pedaling from class or work to gym and back or home again. It\'s the perfect size and shape for laptop, folded clothes, even extra shoes.</p>\n<ul>\n<li>Adjustable crossbody strap.</li>\n<li>Top handle.</li>\n<li>Zippered interior pocket.</li>\n<li>Secure clip closures.</li>\n<li>Durable fabric construction.</li>\n</ul>'),(75,137,0,15,'20,23,8'),(76,138,0,15,'27,28'),(77,139,0,15,'37,38'),(78,140,0,15,'61,62,63,65,66,67'),(79,141,0,15,'74,75,78,79'),(80,75,0,16,'<p>You\'ll stay hydrated with ease with the Affirm Water Bottle by your side or in hand. Measurements on the outside help you keep track of how much you\'re drinking, while the screw-top lid prevents spills. A metal carabiner clip allows you to attach it to the outside of a backpack or bag for easy access.</p>\n<ul>\n<li>Made of plastic.</li>\n<li>Grooved sides for an easy grip.</li>\n</ul>'),(81,137,0,16,'8,9,17,11'),(82,139,0,16,'44'),(83,75,0,17,'<p>Make the most of your limited workout window with our Dual-Handle Cardio Ball. The 15-lb ball maximizes the effort-impact to your abdominal, upper arm and lower-body muscles. It features a handle on each side for a firm, secure grip.</p>\n<ul>\n<li>Durable plastic shell with sand fill.\n<li>Two handles.\n<li>15 lbs.\n</ul>'),(84,137,0,17,'16,17,11'),(85,139,0,17,'44'),(86,142,0,17,'80,81,84'),(87,143,0,17,'85,87'),(88,75,0,18,'<p>One of the world\'s simplest and most portable exercise devices, a jump rope enables endless variations and fitness output. The Zing Jump Rope goes anywhere and can be used any time. It is adjustable in length and has contoured foam handles for a great grip.</p>\n<ul>\n<li> Contoured foam handles.\n<li> Adjustable length.\n</ul>'),(89,137,0,18,'11'),(90,139,0,18,'35,44'),(91,142,0,18,'80,81,84'),(92,143,0,18,'85,87'),(93,75,0,19,'<p>Save your knees and joints while strengthening arms, legs and core with the Pursuit Lumaflex&trade; Tone Band. This ultra-durable training tool lets you complete a full-body workout free of bulky machines or free weights.</p>\n<ul>\n<li>Home and/or gym use.</li>\n<li>Ergonomic handles.</li>\n</ul>'),(94,137,0,19,'11'),(95,139,0,19,'45,46'),(96,142,0,19,'80,81,84'),(97,143,0,19,'85,87'),(98,75,0,20,'<p>The Go-Get\'r Pushup Grips safely provide the extra range of motion you need for a deep-dip routine targeting core, shoulder, chest and arm strength. Do fewer pushups using more energy, getting better results faster than the standard floor-level technique yield.</p>\n<ul>\n<li>Durable foam grips.</li>\n<li>Supportive base.</li>\n</ul>'),(99,137,0,20,'16,11'),(100,139,0,20,'44,45'),(101,142,0,20,'80,81,84'),(102,143,0,20,'87'),(103,75,0,21,'<p>From leg extensions and standing squats to a full range of floor routines, the Quest Strength Band brings your own personal gym with you everywhere you go. Designed to add extra resistance to any training session, this strength band helps you tone and define your muscles. You\'ll love the extra comfort of its grippy handles and adjustable design.</p>\n<ul>\n<li>Adjusts from 30\" to 55\".\n<li>Grippy comfort handles.\n<li>Stretchy rubber construction.\n</ul>'),(104,137,0,21,'11'),(105,139,0,21,'35,44,45'),(106,142,0,21,'80,81,84'),(107,143,0,21,'85,87'),(108,75,0,22,'<p>Our top-selling yoga prop, the 4-inch, high-quality Sprite Foam Yoga Brick is popular among yoga novices and studio professionals alike. An essential yoga accessory, the yoga brick is a critical tool for finding balance and alignment in many common yoga poses. Choose from 5 color options.</p>\n<ul>\n<li>Standard Large Size: 4\" x 6\" x 9\".\n<li>Beveled edges for ideal contour grip.\n<li>Durable and soft, scratch-proof foam.\n<li>Individually wrapped.\n<li>Ten color choices.\n</ul> '),(109,137,0,22,'8,9,17,11'),(110,139,0,22,'42'),(111,142,0,22,'80,81,84'),(112,143,0,22,'87'),(113,75,0,23,'<p>It hurts so good to use the Sprite Foam Roller on achy, tired muscles for myofascial massage therapy. Or you can add this fundamental piece to your Pilates and yoga accouterment, or apply towards core stability, strengthening and balance exercise. </p>\n<ul>\n<li>6\'\' wide by 12\'\' long.</li>\n<li>Safe for myofascial release.</li>\n<li>EPP or PE foam options.</li>\n<li>Solid, dense, closed-cell foam.</li>\n</ul>'),(114,137,0,23,'8,11'),(115,139,0,23,'42'),(116,142,0,23,'80,81,84'),(117,143,0,23,'87'),(118,75,0,24,'<p>Forget fancy machines and costly memberships - the Harmony Lumaflex&trade; Stength Band Kit is all you need for an amazing workout. The kit has everything you need for a range of strengthening and toning exercises.</p>\n<ul>\n<li>Three flex bands.</li>\n<li>Textured, ergonomic grips.</li>\n<li>Adjustable lengths.</li>\n<li>Mesh carry bag included.</li>\n</ul>'),(119,137,0,24,'11'),(120,139,0,24,'35,44,45'),(121,142,0,24,'80,81,84'),(122,143,0,24,'87'),(123,75,0,25,'<p>The Sprite Stasis Ball gives you the toned abs, sides, and back you want by amping up your core workout. With bright colors and a burst-resistant design, it\'s a must-have for every hard-core exercise addict. Use for abdominal conditioning, balance training, yoga, or even physical therapy.</p>\n<ul>\n<li>Durable, burst-resistant design.</li>\n<li>Hand pump included.</li>\n</ul>'),(124,137,0,25,'8,11'),(125,139,0,25,'44'),(126,142,0,25,'80,81,82,83,84'),(127,143,0,25,'87'),(128,75,0,26,'<p>The Sprite Stasis Ball gives you the toned abs, sides, and back you want by amping up your core workout. With bright colors and a burst-resistant design, it\'s a must-have for every hard-core exercise addict. Use for abdominal conditioning, balance training, yoga, or even physical therapy.</p>\n<ul>\n<li>Durable, burst-resistant design.</li>\n<li>Hand pump included.</li>\n</ul>'),(129,137,0,26,'8,11'),(130,139,0,26,'44'),(131,142,0,26,'80,81,82,83,84'),(132,143,0,26,'87'),(133,75,0,27,'<p>The Sprite Stasis Ball gives you the toned abs, sides, and back you want by amping up your core workout. With bright colors and a burst-resistant design, it\'s a must-have for every hard-core exercise addict. Use for abdominal conditioning, balance training, yoga, or even physical therapy.</p>\n<ul>\n<li>Durable, burst-resistant design.</li>\n<li>Hand pump included.</li>\n</ul>'),(134,137,0,27,'8,11'),(135,139,0,27,'44'),(136,142,0,27,'80,81,82,83,84'),(137,143,0,27,'87'),(138,75,0,28,'<p>The Sprite Stasis Ball gives you the toned abs, sides, and back you want by amping up your core workout. With bright colors and a burst-resistant design, it\'s a must-have for every hard-core exercise addict. Use for abdominal conditioning, balance training, yoga, or even physical therapy.</p>\n<ul>\n<li>65 cm plastic shell.</li>\n<li>Durable, burst-resistant design.</li>\n<li>Hand pump included.</li>\n</ul>'),(139,137,0,28,'8,11'),(140,139,0,28,'44'),(141,142,0,28,'80,81,82,83,84'),(142,143,0,28,'87'),(143,75,0,29,'<p>The Sprite Stasis Ball gives you the toned abs, sides, and back you want by amping up your core workout. With bright colors and a burst-resistant design, it\'s a must-have for every hard-core exercise addict. Use for abdominal conditioning, balance training, yoga, or even physical therapy.</p>\n<ul>\n<li>65 cm plastic shell.</li>\n<li>Durable, burst-resistant design.</li>\n<li>Hand pump included.</li>\n</ul>'),(144,137,0,29,'8,11'),(145,139,0,29,'44'),(146,142,0,29,'80,81,82,83,84'),(147,143,0,29,'87'),(148,75,0,30,'<p>The Sprite Stasis Ball gives you the toned abs, sides, and back you want by amping up your core workout. With bright colors and a burst-resistant design, it\'s a must-have for every hard-core exercise addict. Use for abdominal conditioning, balance training, yoga, or even physical therapy.</p>\n<ul>\n<li>65 cm plastic shell.</li>\n<li>Durable, burst-resistant design.</li>\n<li>Hand pump included.</li>\n</ul>'),(149,137,0,30,'8,11'),(150,139,0,30,'44'),(151,142,0,30,'80,81,82,83,84'),(152,143,0,30,'87'),(153,75,0,31,'<p>The Sprite Stasis Ball gives you the toned abs, sides, and back you want by amping up your core workout. With bright colors and a burst-resistant design, it\'s a must-have for every hard-core exercise addict. Use for abdominal conditioning, balance training, yoga, or even physical therapy.</p>\n<ul>\n<li>75 cm plastic shell.</li>\n<li>Durable, burst-resistant design.</li>\n<li>Hand pump included.</li>\n</ul>'),(154,137,0,31,'8,11'),(155,139,0,31,'44'),(156,142,0,31,'80,81,82,83,84'),(157,143,0,31,'87'),(158,75,0,32,'<p>The Sprite Stasis Ball gives you the toned abs, sides, and back you want by amping up your core workout. With bright colors and a burst-resistant design, it\'s a must-have for every hard-core exercise addict. Use for abdominal conditioning, balance training, yoga, or even physical therapy.</p>\n<ul>\n<li>75 cm plastic shell.</li>\n<li>Durable, burst-resistant design.</li>\n<li>Hand pump included.</li>\n</ul>'),(159,137,0,32,'8,11'),(160,139,0,32,'44'),(161,142,0,32,'80,81,82,83,84'),(162,143,0,32,'87'),(163,75,0,33,'<p>The Sprite Stasis Ball gives you the toned abs, sides, and back you want by amping up your core workout. With bright colors and a burst-resistant design, it\'s a must-have for every hard-core exercise addict. Use for abdominal conditioning, balance training, yoga, or even physical therapy.</p>\n<ul>\n<li>75 cm plastic shell.</li>\n<li>Durable, burst-resistant design.</li>\n<li>Hand pump included.</li>\n</ul>'),(164,137,0,33,'8,11'),(165,139,0,33,'44'),(166,142,0,33,'80,81,82,83,84'),(167,143,0,33,'87'),(168,75,0,34,'<p>The Sprite Yoga Strap is your untiring partner in demanding stretches, holds and alignment routines. The strap\'s 100% organic cotton fabric is woven tightly to form a soft, textured yet non-slip surface. The plastic clasp buckle is easily adjustable, lightweight and durable under strain.</p>\n<ul>\n<li>100% soft and durable cotton.\n<li>Plastic cinch buckle is easy to use.\n<li>Three natural colors made from phthalate and heavy metal free dyes.\n</ul>'),(169,137,0,34,'8'),(170,139,0,34,'32,44'),(171,142,0,34,'80,81,84'),(172,143,0,34,'87'),(173,75,0,35,'<p>The Sprite Yoga Strap is your untiring partner in demanding stretches, holds and alignment routines. The strap\'s 100% organic cotton fabric is woven tightly to form a soft, textured yet non-slip surface. The plastic clasp buckle is easily adjustable, lightweight and durable under strain.</p>\n<ul>\n<li>8\' long x 1.0\" wide.\n<li>100% soft and durable cotton.\n<li>Plastic cinch buckle is easy to use.\n<li>Three natural colors made from phthalate and heavy metal free dyes.\n</ul>'),(174,137,0,35,'8'),(175,139,0,35,'32,44'),(176,142,0,35,'80,81,84'),(177,143,0,35,'87'),(178,75,0,36,'<p>The Sprite Yoga Strap is your untiring partner in demanding stretches, holds and alignment routines. The strap\'s 100% organic cotton fabric is woven tightly to form a soft, textured yet non-slip surface. The plastic clasp buckle is easily adjustable, lightweight and durable under strain.</p>\n<ul>\n<li>10\' long x 1.0\" wide.\n<li>100% soft and durable cotton.\n<li>Plastic cinch buckle is easy to use.\n<li>Three natural colors made from phthalate and heavy metal free dyes.\n</ul>'),(179,137,0,36,'8'),(180,139,0,36,'32,44'),(181,142,0,36,'80,81,84'),(182,143,0,36,'87'),(183,75,0,37,'<p>Stay light-years ahead of the competition with our Aim Analog Watch. The flexible, rubberized strap is contoured to conform to the shape of your wrist for a comfortable all-day fit. The face features three illuminated hands, a digital read-out of the current time, and stopwatch functions.</p>\n<ul>\n<li>Japanese quartz movement.</li>\n<li>Strap fits 7\" to 8.0\".</li>\n</ul>'),(184,137,0,37,'9,17,5,11'),(185,139,0,37,'44,45'),(186,142,0,37,'80'),(187,143,0,37,'86,87,90'),(188,75,0,38,'<p>It\'s easy to track and monitor your training progress with the Endurance Watch. You\'ll see standard info like time, date and day of the week, but it also functions for the serious high-mileage athete: lap counter, stopwatch, distance, heart rate, speed/pace, cadence and altitude.</p>\n<ul>\n<li>Digital display.</li>\n<li>LED backlight.</li>\n<li>Strap fits 7\" to 10\".</li>\n<li>1-year limited warranty.</li>\n<li>Comes with polished metal case.</li>\n</ul>'),(189,137,0,38,'9,16'),(190,139,0,38,'43,45,48'),(191,142,0,38,'80'),(192,143,0,38,'86,87,90'),(193,75,0,39,'<p>Trek high and low in the attractive Summit Watch, which features a digital LED display with time and date, stopwatch, lap counter, and 3-second backlight. It can also calculate the number of steps taken and calories burned.</p>\n<ul>\n<li>Brushed metal case.</li>\n<li>Water resistant (100 meters).</li>\n<li>Buckle clasp.</li>\n<li>Strap fits 7\" - 10\".</li>\n<li>1-year limited warranty.</li>\n</ul>'),(194,137,0,39,'9,16,17,5,11'),(195,139,0,39,'43,44,48'),(196,142,0,39,'80,81,84'),(197,143,0,39,'86,87,90'),(198,75,0,40,'<p>Whether you\'re traveling or wish you were, you\'ll never let time zones perplex you again with the Cruise Dual Analog Watch. The thick, adjustable band promises a comfortable, personalized fit to this classy, modern time piece.</p>\n<ul>\n<li>Two dials.</li>\n<li>Stainless steel case.</li>\n<li>Adjustable leather band.</li>\n</ul>'),(199,137,0,40,'9'),(200,139,0,40,'35,44'),(201,142,0,40,'80'),(202,143,0,40,'86,88,90'),(203,75,0,41,'<p>The Dash Digital Watch will challenge you to push harder and longer. Log workouts by date, average, and segment times, and recharge by setting hydration and nutrition alarms. This watch is styled with a sleek, square face and durable rubber strap for a long life.</p>\n<ul>\n<li>Digital display.</li>\n<li>LED backlight.</li>\n<li>Rubber strap with buckle clasp.</li>\n<li>1-year limited warranty.</li>'),(204,137,0,41,'16,17,5,11'),(205,139,0,41,'45'),(206,142,0,41,'80'),(207,143,0,41,'86,87,90'),(208,75,0,42,'<p>Designed to stand up to your active lifestyle, this women\'s Luma Analog Watch features a tasteful brushed chrome finish and a stainless steel, water-resistant construction for lasting durability.</p>\n<ul>\n<li>Precision Miyota&reg; three-hand movement.</li>\n</ul>'),(209,137,0,42,'9'),(210,139,0,42,'47'),(211,142,0,42,'81'),(212,143,0,42,'86,88,90'),(213,75,0,43,'<p>The Bolo Sport Watch is sleek, sporty and sized just right to fit your smaller wrist. Easy to read and set up, it features a large digital face and button-activated alarm and stopwatch. The soft-touch resin band promises no-pinch comfort, while the water-resistant design lets you take your workout to the lap pool.</p>\n<ul>\n<li>Displays time, day and date.</li>\n<li>Two-tone design.</li>\n<li>12/24 hour formats.</li>\n<li>Nickel-free buckle on band.</li>\n<li>Battery included.</li>\n</ul>'),(214,137,0,43,'9,17'),(215,139,0,43,'48'),(216,142,0,43,'81'),(217,143,0,43,'86,87,90'),(218,75,0,44,'<p>Keep track of time on the treadmill or trail with our Clamber Watch. The flexible, rubberized strap is contoured to conform to your wrist for a comfortable fit all day. The face features an illuminated digital read-out of the current time and stopwatch functions.</p>\n<ul>\n<li>Japanese quartz movement.</li>\n<li>Strap fits 5\" to 6.0\".</li>\n</ul>'),(219,137,0,44,'9,16,5,11'),(220,139,0,44,'44,45,48'),(221,142,0,44,'81'),(222,143,0,44,'86,87,90'),(223,75,0,45,'<p>The Didi Sport Watch helps you keep your workout plan down to the second. The vertical, digital face looks sleek and futuristic. This watch is programmed with tons of helpful features such as a timer, an alarm clock, a pedometer, and more to help make your excercise more productive.</p>\n<ul>\n<li>Digital display.</li>\n<li>LED backlight.</li>\n<li>Rubber strap with buckle clasp.</li>\n<li>1-year limited warranty.</li>\n</ul>'),(224,137,0,45,'16,11'),(225,139,0,45,'43,45,48'),(226,142,0,45,'81'),(227,143,0,45,'86,87,90'),(228,75,0,46,'<p>A well-rounded yoga workout takes more than a mat. The Sprite Yoga Companion Kit helps stock your studio with the basics you need for a full-range workout. The kit is composed of four best-selling Luma Sprite accessories in one easy bundle: statis ball, foam block, yoga strap, and foam roller. Choose sizes and colors and leave the rest to us. The kit includes:</p>\n<ul>\n<li> Sprite Statis Ball\n<li> Sprite Foam Yoga Brick\n<li> Sprite Yoga Strap\n<li> Sprite Foam Roller\n</ul>'),(229,137,0,46,'8,11'),(230,142,0,46,'80,81,84'),(231,143,0,46,'87'),(232,75,0,47,'<p>Great set of Sprite Yoga Straps for every stretch and hold you need. There are three straps in this set: 6\', 8\' and 10\'.</p>\n<ul>\n<li> 100% soft and durable cotton.\n<li> Plastic cinch buckle is easy to use.\n<li> Choice of three natural colors made from phthalate and heavy metal free dyes.\n</ul>'),(233,137,0,47,'8'),(234,139,0,47,'32,44'),(235,142,0,47,'80,81,84'),(236,143,0,47,'87'),(237,75,0,48,'<p>Ideal for cold-weather training or work outdoors, the Chaz Hoodie promises superior warmth with every wear. Thick material blocks out the wind as ribbed cuffs and bottom band seal in body heat.</p>\n<p>&bull; Two-tone gray heather hoodie.<br />&bull; Drawstring-adjustable hood. <br />&bull; Machine wash/dry.</p>'),(238,75,0,49,'<p>Ideal for cold-weather training or work outdoors, the Chaz Hoodie promises superior warmth with every wear. Thick material blocks out the wind as ribbed cuffs and bottom band seal in body heat.</p>\n<p>&bull; Two-tone gray heather hoodie.<br />&bull; Drawstring-adjustable hood. <br />&bull; Machine wash/dry.</p>'),(239,75,0,50,'<p>Ideal for cold-weather training or work outdoors, the Chaz Hoodie promises superior warmth with every wear. Thick material blocks out the wind as ribbed cuffs and bottom band seal in body heat.</p>\n<p>&bull; Two-tone gray heather hoodie.<br />&bull; Drawstring-adjustable hood. <br />&bull; Machine wash/dry.</p>'),(240,75,0,51,'<p>Ideal for cold-weather training or work outdoors, the Chaz Hoodie promises superior warmth with every wear. Thick material blocks out the wind as ribbed cuffs and bottom band seal in body heat.</p>\n<p>&bull; Two-tone gray heather hoodie.<br />&bull; Drawstring-adjustable hood. <br />&bull; Machine wash/dry.</p>'),(241,75,0,52,'<p>Ideal for cold-weather training or work outdoors, the Chaz Hoodie promises superior warmth with every wear. Thick material blocks out the wind as ribbed cuffs and bottom band seal in body heat.</p>\n<p>&bull; Two-tone gray heather hoodie.<br />&bull; Drawstring-adjustable hood. <br />&bull; Machine wash/dry.</p>'),(242,75,0,53,'<p>Ideal for cold-weather training or work outdoors, the Chaz Hoodie promises superior warmth with every wear. Thick material blocks out the wind as ribbed cuffs and bottom band seal in body heat.</p>\n<p>&bull; Two-tone gray heather hoodie.<br />&bull; Drawstring-adjustable hood. <br />&bull; Machine wash/dry.</p>'),(243,75,0,54,'<p>Ideal for cold-weather training or work outdoors, the Chaz Hoodie promises superior warmth with every wear. Thick material blocks out the wind as ribbed cuffs and bottom band seal in body heat.</p>\n<p>&bull; Two-tone gray heather hoodie.<br />&bull; Drawstring-adjustable hood. <br />&bull; Machine wash/dry.</p>'),(244,75,0,55,'<p>Ideal for cold-weather training or work outdoors, the Chaz Hoodie promises superior warmth with every wear. Thick material blocks out the wind as ribbed cuffs and bottom band seal in body heat.</p>\n<p>&bull; Two-tone gray heather hoodie.<br />&bull; Drawstring-adjustable hood. <br />&bull; Machine wash/dry.</p>'),(245,75,0,56,'<p>Ideal for cold-weather training or work outdoors, the Chaz Hoodie promises superior warmth with every wear. Thick material blocks out the wind as ribbed cuffs and bottom band seal in body heat.</p>\n<p>&bull; Two-tone gray heather hoodie.<br />&bull; Drawstring-adjustable hood. <br />&bull; Machine wash/dry.</p>'),(246,75,0,57,'<p>Ideal for cold-weather training or work outdoors, the Chaz Hoodie promises superior warmth with every wear. Thick material blocks out the wind as ribbed cuffs and bottom band seal in body heat.</p>\n<p>&bull; Two-tone gray heather hoodie.<br />&bull; Drawstring-adjustable hood. <br />&bull; Machine wash/dry.</p>'),(247,75,0,58,'<p>Ideal for cold-weather training or work outdoors, the Chaz Hoodie promises superior warmth with every wear. Thick material blocks out the wind as ribbed cuffs and bottom band seal in body heat.</p>\n<p>&bull; Two-tone gray heather hoodie.<br />&bull; Drawstring-adjustable hood. <br />&bull; Machine wash/dry.</p>'),(248,75,0,59,'<p>Ideal for cold-weather training or work outdoors, the Chaz Hoodie promises superior warmth with every wear. Thick material blocks out the wind as ribbed cuffs and bottom band seal in body heat.</p>\n<p>&bull; Two-tone gray heather hoodie.<br />&bull; Drawstring-adjustable hood. <br />&bull; Machine wash/dry.</p>'),(249,75,0,60,'<p>Ideal for cold-weather training or work outdoors, the Chaz Hoodie promises superior warmth with every wear. Thick material blocks out the wind as ribbed cuffs and bottom band seal in body heat.</p>\n<p>&bull; Two-tone gray heather hoodie.<br />&bull; Drawstring-adjustable hood. <br />&bull; Machine wash/dry.</p>'),(250,75,0,61,'<p>Ideal for cold-weather training or work outdoors, the Chaz Hoodie promises superior warmth with every wear. Thick material blocks out the wind as ribbed cuffs and bottom band seal in body heat.</p>\n<p>&bull; Two-tone gray heather hoodie.<br />&bull; Drawstring-adjustable hood. <br />&bull; Machine wash/dry.</p>'),(251,75,0,62,'<p>Ideal for cold-weather training or work outdoors, the Chaz Hoodie promises superior warmth with every wear. Thick material blocks out the wind as ribbed cuffs and bottom band seal in body heat.</p>\n<p>&bull; Two-tone gray heather hoodie.<br />&bull; Drawstring-adjustable hood. <br />&bull; Machine wash/dry.</p>'),(252,75,0,63,'<p>Ideal for cold-weather training or work outdoors, the Chaz Hoodie promises superior warmth with every wear. Thick material blocks out the wind as ribbed cuffs and bottom band seal in body heat.</p>\n<p>&bull; Two-tone gray heather hoodie.<br />&bull; Drawstring-adjustable hood. <br />&bull; Machine wash/dry.</p>'),(253,139,0,63,'158'),(254,155,0,63,'194'),(255,156,0,63,'201,203,204,207,209'),(256,75,0,64,'<p>This Teton Pullover Hoodie gives you more than laid-back style. It\'s equipped with moisture-wicking fabric to keep light and dry inside, especially in chilly-weather workouts. An elasticized hem lets you move about freely.</p>\n<p>&bull; Black pullover hoodie.<br />&bull; Soft, brushed interior. <br />&bull; Front hand pockets. <br />&bull; Machine wash/dry.</p>'),(257,75,0,65,'<p>This Teton Pullover Hoodie gives you more than laid-back style. It\'s equipped with moisture-wicking fabric to keep light and dry inside, especially in chilly-weather workouts. An elasticized hem lets you move about freely.</p>\n<p>&bull; Black pullover hoodie.<br />&bull; Soft, brushed interior. <br />&bull; Front hand pockets. <br />&bull; Machine wash/dry.</p>'),(258,75,0,66,'<p>This Teton Pullover Hoodie gives you more than laid-back style. It\'s equipped with moisture-wicking fabric to keep light and dry inside, especially in chilly-weather workouts. An elasticized hem lets you move about freely.</p>\n<p>&bull; Black pullover hoodie.<br />&bull; Soft, brushed interior. <br />&bull; Front hand pockets. <br />&bull; Machine wash/dry.</p>'),(259,75,0,67,'<p>This Teton Pullover Hoodie gives you more than laid-back style. It\'s equipped with moisture-wicking fabric to keep light and dry inside, especially in chilly-weather workouts. An elasticized hem lets you move about freely.</p>\n<p>&bull; Black pullover hoodie.<br />&bull; Soft, brushed interior. <br />&bull; Front hand pockets. <br />&bull; Machine wash/dry.</p>'),(260,75,0,68,'<p>This Teton Pullover Hoodie gives you more than laid-back style. It\'s equipped with moisture-wicking fabric to keep light and dry inside, especially in chilly-weather workouts. An elasticized hem lets you move about freely.</p>\n<p>&bull; Black pullover hoodie.<br />&bull; Soft, brushed interior. <br />&bull; Front hand pockets. <br />&bull; Machine wash/dry.</p>'),(261,75,0,69,'<p>This Teton Pullover Hoodie gives you more than laid-back style. It\'s equipped with moisture-wicking fabric to keep light and dry inside, especially in chilly-weather workouts. An elasticized hem lets you move about freely.</p>\n<p>&bull; Black pullover hoodie.<br />&bull; Soft, brushed interior. <br />&bull; Front hand pockets. <br />&bull; Machine wash/dry.</p>'),(262,75,0,70,'<p>This Teton Pullover Hoodie gives you more than laid-back style. It\'s equipped with moisture-wicking fabric to keep light and dry inside, especially in chilly-weather workouts. An elasticized hem lets you move about freely.</p>\n<p>&bull; Black pullover hoodie.<br />&bull; Soft, brushed interior. <br />&bull; Front hand pockets. <br />&bull; Machine wash/dry.</p>'),(263,75,0,71,'<p>This Teton Pullover Hoodie gives you more than laid-back style. It\'s equipped with moisture-wicking fabric to keep light and dry inside, especially in chilly-weather workouts. An elasticized hem lets you move about freely.</p>\n<p>&bull; Black pullover hoodie.<br />&bull; Soft, brushed interior. <br />&bull; Front hand pockets. <br />&bull; Machine wash/dry.</p>'),(264,75,0,72,'<p>This Teton Pullover Hoodie gives you more than laid-back style. It\'s equipped with moisture-wicking fabric to keep light and dry inside, especially in chilly-weather workouts. An elasticized hem lets you move about freely.</p>\n<p>&bull; Black pullover hoodie.<br />&bull; Soft, brushed interior. <br />&bull; Front hand pockets. <br />&bull; Machine wash/dry.</p>'),(265,75,0,73,'<p>This Teton Pullover Hoodie gives you more than laid-back style. It\'s equipped with moisture-wicking fabric to keep light and dry inside, especially in chilly-weather workouts. An elasticized hem lets you move about freely.</p>\n<p>&bull; Black pullover hoodie.<br />&bull; Soft, brushed interior. <br />&bull; Front hand pockets. <br />&bull; Machine wash/dry.</p>'),(266,75,0,74,'<p>This Teton Pullover Hoodie gives you more than laid-back style. It\'s equipped with moisture-wicking fabric to keep light and dry inside, especially in chilly-weather workouts. An elasticized hem lets you move about freely.</p>\n<p>&bull; Black pullover hoodie.<br />&bull; Soft, brushed interior. <br />&bull; Front hand pockets. <br />&bull; Machine wash/dry.</p>'),(267,75,0,75,'<p>This Teton Pullover Hoodie gives you more than laid-back style. It\'s equipped with moisture-wicking fabric to keep light and dry inside, especially in chilly-weather workouts. An elasticized hem lets you move about freely.</p>\n<p>&bull; Black pullover hoodie.<br />&bull; Soft, brushed interior. <br />&bull; Front hand pockets. <br />&bull; Machine wash/dry.</p>'),(268,75,0,76,'<p>This Teton Pullover Hoodie gives you more than laid-back style. It\'s equipped with moisture-wicking fabric to keep light and dry inside, especially in chilly-weather workouts. An elasticized hem lets you move about freely.</p>\n<p>&bull; Black pullover hoodie.<br />&bull; Soft, brushed interior. <br />&bull; Front hand pockets. <br />&bull; Machine wash/dry.</p>'),(269,75,0,77,'<p>This Teton Pullover Hoodie gives you more than laid-back style. It\'s equipped with moisture-wicking fabric to keep light and dry inside, especially in chilly-weather workouts. An elasticized hem lets you move about freely.</p>\n<p>&bull; Black pullover hoodie.<br />&bull; Soft, brushed interior. <br />&bull; Front hand pockets. <br />&bull; Machine wash/dry.</p>'),(270,75,0,78,'<p>This Teton Pullover Hoodie gives you more than laid-back style. It\'s equipped with moisture-wicking fabric to keep light and dry inside, especially in chilly-weather workouts. An elasticized hem lets you move about freely.</p>\n<p>&bull; Black pullover hoodie.<br />&bull; Soft, brushed interior. <br />&bull; Front hand pockets. <br />&bull; Machine wash/dry.</p>'),(271,75,0,79,'<p>This Teton Pullover Hoodie gives you more than laid-back style. It\'s equipped with moisture-wicking fabric to keep light and dry inside, especially in chilly-weather workouts. An elasticized hem lets you move about freely.</p>\n<p>&bull; Black pullover hoodie.<br />&bull; Soft, brushed interior. <br />&bull; Front hand pockets. <br />&bull; Machine wash/dry.</p>'),(272,139,0,79,'158,144,37'),(273,155,0,79,'196'),(274,156,0,79,'201,203,204,207,209'),(275,75,0,80,'<p>Stay comfortable and stay in the race no matter what the weather\'s up to. The Bruno Compete Hoodie\'s water-repellent exterior shields you from the elements, while advanced fabric technology inside wicks moisture to keep you dry.</p>\n<p>&bull; Full zip black hoodie pullover. <br />&bull; Adjustable drawstring hood. <br />&bull; Ribbed cuffs/waistband. <br />&bull; Kangaroo pocket. <br />&bull; Machine wash/dry.</p>'),(276,75,0,81,'<p>Stay comfortable and stay in the race no matter what the weather\'s up to. The Bruno Compete Hoodie\'s water-repellent exterior shields you from the elements, while advanced fabric technology inside wicks moisture to keep you dry.</p>\n<p>&bull; Full zip black hoodie pullover. <br />&bull; Adjustable drawstring hood. <br />&bull; Ribbed cuffs/waistband. <br />&bull; Kangaroo pocket. <br />&bull; Machine wash/dry.</p>'),(277,75,0,82,'<p>Stay comfortable and stay in the race no matter what the weather\'s up to. The Bruno Compete Hoodie\'s water-repellent exterior shields you from the elements, while advanced fabric technology inside wicks moisture to keep you dry.</p>\n<p>&bull; Full zip black hoodie pullover. <br />&bull; Adjustable drawstring hood. <br />&bull; Ribbed cuffs/waistband. <br />&bull; Kangaroo pocket. <br />&bull; Machine wash/dry.</p>'),(278,75,0,83,'<p>Stay comfortable and stay in the race no matter what the weather\'s up to. The Bruno Compete Hoodie\'s water-repellent exterior shields you from the elements, while advanced fabric technology inside wicks moisture to keep you dry.</p>\n<p>&bull; Full zip black hoodie pullover. <br />&bull; Adjustable drawstring hood. <br />&bull; Ribbed cuffs/waistband. <br />&bull; Kangaroo pocket. <br />&bull; Machine wash/dry.</p>'),(279,75,0,84,'<p>Stay comfortable and stay in the race no matter what the weather\'s up to. The Bruno Compete Hoodie\'s water-repellent exterior shields you from the elements, while advanced fabric technology inside wicks moisture to keep you dry.</p>\n<p>&bull; Full zip black hoodie pullover. <br />&bull; Adjustable drawstring hood. <br />&bull; Ribbed cuffs/waistband. <br />&bull; Kangaroo pocket. <br />&bull; Machine wash/dry.</p>'),(280,75,0,85,'<p>Stay comfortable and stay in the race no matter what the weather\'s up to. The Bruno Compete Hoodie\'s water-repellent exterior shields you from the elements, while advanced fabric technology inside wicks moisture to keep you dry.</p>\n<p>&bull; Full zip black hoodie pullover. <br />&bull; Adjustable drawstring hood. <br />&bull; Ribbed cuffs/waistband. <br />&bull; Kangaroo pocket. <br />&bull; Machine wash/dry.</p>'),(281,75,0,86,'<p>Stay comfortable and stay in the race no matter what the weather\'s up to. The Bruno Compete Hoodie\'s water-repellent exterior shields you from the elements, while advanced fabric technology inside wicks moisture to keep you dry.</p>\n<p>&bull; Full zip black hoodie pullover. <br />&bull; Adjustable drawstring hood. <br />&bull; Ribbed cuffs/waistband. <br />&bull; Kangaroo pocket. <br />&bull; Machine wash/dry.</p>'),(282,75,0,87,'<p>Stay comfortable and stay in the race no matter what the weather\'s up to. The Bruno Compete Hoodie\'s water-repellent exterior shields you from the elements, while advanced fabric technology inside wicks moisture to keep you dry.</p>\n<p>&bull; Full zip black hoodie pullover. <br />&bull; Adjustable drawstring hood. <br />&bull; Ribbed cuffs/waistband. <br />&bull; Kangaroo pocket. <br />&bull; Machine wash/dry.</p>'),(283,75,0,88,'<p>Stay comfortable and stay in the race no matter what the weather\'s up to. The Bruno Compete Hoodie\'s water-repellent exterior shields you from the elements, while advanced fabric technology inside wicks moisture to keep you dry.</p>\n<p>&bull; Full zip black hoodie pullover. <br />&bull; Adjustable drawstring hood. <br />&bull; Ribbed cuffs/waistband. <br />&bull; Kangaroo pocket. <br />&bull; Machine wash/dry.</p>'),(284,75,0,89,'<p>Stay comfortable and stay in the race no matter what the weather\'s up to. The Bruno Compete Hoodie\'s water-repellent exterior shields you from the elements, while advanced fabric technology inside wicks moisture to keep you dry.</p>\n<p>&bull; Full zip black hoodie pullover. <br />&bull; Adjustable drawstring hood. <br />&bull; Ribbed cuffs/waistband. <br />&bull; Kangaroo pocket. <br />&bull; Machine wash/dry.</p>'),(285,75,0,90,'<p>Stay comfortable and stay in the race no matter what the weather\'s up to. The Bruno Compete Hoodie\'s water-repellent exterior shields you from the elements, while advanced fabric technology inside wicks moisture to keep you dry.</p>\n<p>&bull; Full zip black hoodie pullover. <br />&bull; Adjustable drawstring hood. <br />&bull; Ribbed cuffs/waistband. <br />&bull; Kangaroo pocket. <br />&bull; Machine wash/dry.</p>'),(286,75,0,91,'<p>Stay comfortable and stay in the race no matter what the weather\'s up to. The Bruno Compete Hoodie\'s water-repellent exterior shields you from the elements, while advanced fabric technology inside wicks moisture to keep you dry.</p>\n<p>&bull; Full zip black hoodie pullover. <br />&bull; Adjustable drawstring hood. <br />&bull; Ribbed cuffs/waistband. <br />&bull; Kangaroo pocket. <br />&bull; Machine wash/dry.</p>'),(287,75,0,92,'<p>Stay comfortable and stay in the race no matter what the weather\'s up to. The Bruno Compete Hoodie\'s water-repellent exterior shields you from the elements, while advanced fabric technology inside wicks moisture to keep you dry.</p>\n<p>&bull; Full zip black hoodie pullover. <br />&bull; Adjustable drawstring hood. <br />&bull; Ribbed cuffs/waistband. <br />&bull; Kangaroo pocket. <br />&bull; Machine wash/dry.</p>'),(288,75,0,93,'<p>Stay comfortable and stay in the race no matter what the weather\'s up to. The Bruno Compete Hoodie\'s water-repellent exterior shields you from the elements, while advanced fabric technology inside wicks moisture to keep you dry.</p>\n<p>&bull; Full zip black hoodie pullover. <br />&bull; Adjustable drawstring hood. <br />&bull; Ribbed cuffs/waistband. <br />&bull; Kangaroo pocket. <br />&bull; Machine wash/dry.</p>'),(289,75,0,94,'<p>Stay comfortable and stay in the race no matter what the weather\'s up to. The Bruno Compete Hoodie\'s water-repellent exterior shields you from the elements, while advanced fabric technology inside wicks moisture to keep you dry.</p>\n<p>&bull; Full zip black hoodie pullover. <br />&bull; Adjustable drawstring hood. <br />&bull; Ribbed cuffs/waistband. <br />&bull; Kangaroo pocket. <br />&bull; Machine wash/dry.</p>'),(290,75,0,95,'<p>Stay comfortable and stay in the race no matter what the weather\'s up to. The Bruno Compete Hoodie\'s water-repellent exterior shields you from the elements, while advanced fabric technology inside wicks moisture to keep you dry.</p>\n<p>&bull; Full zip black hoodie pullover. <br />&bull; Adjustable drawstring hood. <br />&bull; Ribbed cuffs/waistband. <br />&bull; Kangaroo pocket. <br />&bull; Machine wash/dry.</p>'),(291,139,0,95,'153'),(292,155,0,95,'196'),(293,156,0,95,'201,203,204,207,209'),(294,75,0,96,'<p>The Frankie Sweatshirt is your best friend at long afternoon stadium stints or winter trailside campsites. The soft fleece fabric keeps you toasty as moisture-wicking technology kicks in when the sun comes out.</p>\n<p>&bull; Light green crewneck sweatshirt.<br />&bull; Hand pockets.<br />&bull; Relaxed fit.<br />&bull; Machine wash/dry.</p>'),(295,75,0,97,'<p>The Frankie Sweatshirt is your best friend at long afternoon stadium stints or winter trailside campsites. The soft fleece fabric keeps you toasty as moisture-wicking technology kicks in when the sun comes out.</p>\n<p>&bull; Light green crewneck sweatshirt.<br />&bull; Hand pockets.<br />&bull; Relaxed fit.<br />&bull; Machine wash/dry.</p>'),(296,75,0,98,'<p>The Frankie Sweatshirt is your best friend at long afternoon stadium stints or winter trailside campsites. The soft fleece fabric keeps you toasty as moisture-wicking technology kicks in when the sun comes out.</p>\n<p>&bull; Light green crewneck sweatshirt.<br />&bull; Hand pockets.<br />&bull; Relaxed fit.<br />&bull; Machine wash/dry.</p>'),(297,75,0,99,'<p>The Frankie Sweatshirt is your best friend at long afternoon stadium stints or winter trailside campsites. The soft fleece fabric keeps you toasty as moisture-wicking technology kicks in when the sun comes out.</p>\n<p>&bull; Light green crewneck sweatshirt.<br />&bull; Hand pockets.<br />&bull; Relaxed fit.<br />&bull; Machine wash/dry.</p>'),(298,75,0,100,'<p>The Frankie Sweatshirt is your best friend at long afternoon stadium stints or winter trailside campsites. The soft fleece fabric keeps you toasty as moisture-wicking technology kicks in when the sun comes out.</p>\n<p>&bull; Light green crewneck sweatshirt.<br />&bull; Hand pockets.<br />&bull; Relaxed fit.<br />&bull; Machine wash/dry.</p>'),(299,75,0,101,'<p>The Frankie Sweatshirt is your best friend at long afternoon stadium stints or winter trailside campsites. The soft fleece fabric keeps you toasty as moisture-wicking technology kicks in when the sun comes out.</p>\n<p>&bull; Light green crewneck sweatshirt.<br />&bull; Hand pockets.<br />&bull; Relaxed fit.<br />&bull; Machine wash/dry.</p>'),(300,75,0,102,'<p>The Frankie Sweatshirt is your best friend at long afternoon stadium stints or winter trailside campsites. The soft fleece fabric keeps you toasty as moisture-wicking technology kicks in when the sun comes out.</p>\n<p>&bull; Light green crewneck sweatshirt.<br />&bull; Hand pockets.<br />&bull; Relaxed fit.<br />&bull; Machine wash/dry.</p>'),(301,75,0,103,'<p>The Frankie Sweatshirt is your best friend at long afternoon stadium stints or winter trailside campsites. The soft fleece fabric keeps you toasty as moisture-wicking technology kicks in when the sun comes out.</p>\n<p>&bull; Light green crewneck sweatshirt.<br />&bull; Hand pockets.<br />&bull; Relaxed fit.<br />&bull; Machine wash/dry.</p>'),(302,75,0,104,'<p>The Frankie Sweatshirt is your best friend at long afternoon stadium stints or winter trailside campsites. The soft fleece fabric keeps you toasty as moisture-wicking technology kicks in when the sun comes out.</p>\n<p>&bull; Light green crewneck sweatshirt.<br />&bull; Hand pockets.<br />&bull; Relaxed fit.<br />&bull; Machine wash/dry.</p>'),(303,75,0,105,'<p>The Frankie Sweatshirt is your best friend at long afternoon stadium stints or winter trailside campsites. The soft fleece fabric keeps you toasty as moisture-wicking technology kicks in when the sun comes out.</p>\n<p>&bull; Light green crewneck sweatshirt.<br />&bull; Hand pockets.<br />&bull; Relaxed fit.<br />&bull; Machine wash/dry.</p>'),(304,75,0,106,'<p>The Frankie Sweatshirt is your best friend at long afternoon stadium stints or winter trailside campsites. The soft fleece fabric keeps you toasty as moisture-wicking technology kicks in when the sun comes out.</p>\n<p>&bull; Light green crewneck sweatshirt.<br />&bull; Hand pockets.<br />&bull; Relaxed fit.<br />&bull; Machine wash/dry.</p>'),(305,75,0,107,'<p>The Frankie Sweatshirt is your best friend at long afternoon stadium stints or winter trailside campsites. The soft fleece fabric keeps you toasty as moisture-wicking technology kicks in when the sun comes out.</p>\n<p>&bull; Light green crewneck sweatshirt.<br />&bull; Hand pockets.<br />&bull; Relaxed fit.<br />&bull; Machine wash/dry.</p>'),(306,75,0,108,'<p>The Frankie Sweatshirt is your best friend at long afternoon stadium stints or winter trailside campsites. The soft fleece fabric keeps you toasty as moisture-wicking technology kicks in when the sun comes out.</p>\n<p>&bull; Light green crewneck sweatshirt.<br />&bull; Hand pockets.<br />&bull; Relaxed fit.<br />&bull; Machine wash/dry.</p>'),(307,75,0,109,'<p>The Frankie Sweatshirt is your best friend at long afternoon stadium stints or winter trailside campsites. The soft fleece fabric keeps you toasty as moisture-wicking technology kicks in when the sun comes out.</p>\n<p>&bull; Light green crewneck sweatshirt.<br />&bull; Hand pockets.<br />&bull; Relaxed fit.<br />&bull; Machine wash/dry.</p>'),(308,75,0,110,'<p>The Frankie Sweatshirt is your best friend at long afternoon stadium stints or winter trailside campsites. The soft fleece fabric keeps you toasty as moisture-wicking technology kicks in when the sun comes out.</p>\n<p>&bull; Light green crewneck sweatshirt.<br />&bull; Hand pockets.<br />&bull; Relaxed fit.<br />&bull; Machine wash/dry.</p>'),(309,75,0,111,'<p>The Frankie Sweatshirt is your best friend at long afternoon stadium stints or winter trailside campsites. The soft fleece fabric keeps you toasty as moisture-wicking technology kicks in when the sun comes out.</p>\n<p>&bull; Light green crewneck sweatshirt.<br />&bull; Hand pockets.<br />&bull; Relaxed fit.<br />&bull; Machine wash/dry.</p>'),(310,139,0,111,'153'),(311,155,0,111,'196'),(312,156,0,111,'201,203,204,207,209'),(313,75,0,112,'<p>Kick off your weekend in the Hollister Backyard Sweatshirt. Whether you\'re raking leaves or flipping burgers, this comfy layer blocks the bite of the crisp autumn air. Puffy thick from hood to hem, it traps heat against your core.</p>\n<p>&bull; Cream crewneck sweatshirt with navy sleeves/trim.<br />&bull; Relaxed fit. <br />&bull; Ribbed cuffs and hem. <br />&bull; Machine wash/dry.</p>'),(314,75,0,113,'<p>Kick off your weekend in the Hollister Backyard Sweatshirt. Whether you\'re raking leaves or flipping burgers, this comfy layer blocks the bite of the crisp autumn air. Puffy thick from hood to hem, it traps heat against your core.</p>\n<p>&bull; Cream crewneck sweatshirt with navy sleeves/trim.<br />&bull; Relaxed fit. <br />&bull; Ribbed cuffs and hem. <br />&bull; Machine wash/dry.</p>'),(315,75,0,114,'<p>Kick off your weekend in the Hollister Backyard Sweatshirt. Whether you\'re raking leaves or flipping burgers, this comfy layer blocks the bite of the crisp autumn air. Puffy thick from hood to hem, it traps heat against your core.</p>\n<p>&bull; Cream crewneck sweatshirt with navy sleeves/trim.<br />&bull; Relaxed fit. <br />&bull; Ribbed cuffs and hem. <br />&bull; Machine wash/dry.</p>'),(316,75,0,115,'<p>Kick off your weekend in the Hollister Backyard Sweatshirt. Whether you\'re raking leaves or flipping burgers, this comfy layer blocks the bite of the crisp autumn air. Puffy thick from hood to hem, it traps heat against your core.</p>\n<p>&bull; Cream crewneck sweatshirt with navy sleeves/trim.<br />&bull; Relaxed fit. <br />&bull; Ribbed cuffs and hem. <br />&bull; Machine wash/dry.</p>'),(317,75,0,116,'<p>Kick off your weekend in the Hollister Backyard Sweatshirt. Whether you\'re raking leaves or flipping burgers, this comfy layer blocks the bite of the crisp autumn air. Puffy thick from hood to hem, it traps heat against your core.</p>\n<p>&bull; Cream crewneck sweatshirt with navy sleeves/trim.<br />&bull; Relaxed fit. <br />&bull; Ribbed cuffs and hem. <br />&bull; Machine wash/dry.</p>'),(318,75,0,117,'<p>Kick off your weekend in the Hollister Backyard Sweatshirt. Whether you\'re raking leaves or flipping burgers, this comfy layer blocks the bite of the crisp autumn air. Puffy thick from hood to hem, it traps heat against your core.</p>\n<p>&bull; Cream crewneck sweatshirt with navy sleeves/trim.<br />&bull; Relaxed fit. <br />&bull; Ribbed cuffs and hem. <br />&bull; Machine wash/dry.</p>'),(319,75,0,118,'<p>Kick off your weekend in the Hollister Backyard Sweatshirt. Whether you\'re raking leaves or flipping burgers, this comfy layer blocks the bite of the crisp autumn air. Puffy thick from hood to hem, it traps heat against your core.</p>\n<p>&bull; Cream crewneck sweatshirt with navy sleeves/trim.<br />&bull; Relaxed fit. <br />&bull; Ribbed cuffs and hem. <br />&bull; Machine wash/dry.</p>'),(320,75,0,119,'<p>Kick off your weekend in the Hollister Backyard Sweatshirt. Whether you\'re raking leaves or flipping burgers, this comfy layer blocks the bite of the crisp autumn air. Puffy thick from hood to hem, it traps heat against your core.</p>\n<p>&bull; Cream crewneck sweatshirt with navy sleeves/trim.<br />&bull; Relaxed fit. <br />&bull; Ribbed cuffs and hem. <br />&bull; Machine wash/dry.</p>'),(321,75,0,120,'<p>Kick off your weekend in the Hollister Backyard Sweatshirt. Whether you\'re raking leaves or flipping burgers, this comfy layer blocks the bite of the crisp autumn air. Puffy thick from hood to hem, it traps heat against your core.</p>\n<p>&bull; Cream crewneck sweatshirt with navy sleeves/trim.<br />&bull; Relaxed fit. <br />&bull; Ribbed cuffs and hem. <br />&bull; Machine wash/dry.</p>'),(322,75,0,121,'<p>Kick off your weekend in the Hollister Backyard Sweatshirt. Whether you\'re raking leaves or flipping burgers, this comfy layer blocks the bite of the crisp autumn air. Puffy thick from hood to hem, it traps heat against your core.</p>\n<p>&bull; Cream crewneck sweatshirt with navy sleeves/trim.<br />&bull; Relaxed fit. <br />&bull; Ribbed cuffs and hem. <br />&bull; Machine wash/dry.</p>'),(323,75,0,122,'<p>Kick off your weekend in the Hollister Backyard Sweatshirt. Whether you\'re raking leaves or flipping burgers, this comfy layer blocks the bite of the crisp autumn air. Puffy thick from hood to hem, it traps heat against your core.</p>\n<p>&bull; Cream crewneck sweatshirt with navy sleeves/trim.<br />&bull; Relaxed fit. <br />&bull; Ribbed cuffs and hem. <br />&bull; Machine wash/dry.</p>'),(324,75,0,123,'<p>Kick off your weekend in the Hollister Backyard Sweatshirt. Whether you\'re raking leaves or flipping burgers, this comfy layer blocks the bite of the crisp autumn air. Puffy thick from hood to hem, it traps heat against your core.</p>\n<p>&bull; Cream crewneck sweatshirt with navy sleeves/trim.<br />&bull; Relaxed fit. <br />&bull; Ribbed cuffs and hem. <br />&bull; Machine wash/dry.</p>'),(325,75,0,124,'<p>Kick off your weekend in the Hollister Backyard Sweatshirt. Whether you\'re raking leaves or flipping burgers, this comfy layer blocks the bite of the crisp autumn air. Puffy thick from hood to hem, it traps heat against your core.</p>\n<p>&bull; Cream crewneck sweatshirt with navy sleeves/trim.<br />&bull; Relaxed fit. <br />&bull; Ribbed cuffs and hem. <br />&bull; Machine wash/dry.</p>'),(326,75,0,125,'<p>Kick off your weekend in the Hollister Backyard Sweatshirt. Whether you\'re raking leaves or flipping burgers, this comfy layer blocks the bite of the crisp autumn air. Puffy thick from hood to hem, it traps heat against your core.</p>\n<p>&bull; Cream crewneck sweatshirt with navy sleeves/trim.<br />&bull; Relaxed fit. <br />&bull; Ribbed cuffs and hem. <br />&bull; Machine wash/dry.</p>'),(327,75,0,126,'<p>Kick off your weekend in the Hollister Backyard Sweatshirt. Whether you\'re raking leaves or flipping burgers, this comfy layer blocks the bite of the crisp autumn air. Puffy thick from hood to hem, it traps heat against your core.</p>\n<p>&bull; Cream crewneck sweatshirt with navy sleeves/trim.<br />&bull; Relaxed fit. <br />&bull; Ribbed cuffs and hem. <br />&bull; Machine wash/dry.</p>'),(328,75,0,127,'<p>Kick off your weekend in the Hollister Backyard Sweatshirt. Whether you\'re raking leaves or flipping burgers, this comfy layer blocks the bite of the crisp autumn air. Puffy thick from hood to hem, it traps heat against your core.</p>\n<p>&bull; Cream crewneck sweatshirt with navy sleeves/trim.<br />&bull; Relaxed fit. <br />&bull; Ribbed cuffs and hem. <br />&bull; Machine wash/dry.</p>'),(329,139,0,127,'158,38,37'),(330,155,0,127,'194'),(331,156,0,127,'203'),(332,75,0,128,'<p>You don\'t need bells and whistles when performance speaks for itself. The full-zip Stark Fundamental Hoodie give just what you need. Hood and fleece lining keep you warm, while breathable fabric and wicking technology won\'t let you overheat.</p>\n<p>&bull; Navy specked full zip hoodie.<br />&bull; Ribbed cuffs, banded waist.<br />&bull; Side pockets. <br />&bull; Machine wash/dry.</p>'),(333,75,0,129,'<p>You don\'t need bells and whistles when performance speaks for itself. The full-zip Stark Fundamental Hoodie give just what you need. Hood and fleece lining keep you warm, while breathable fabric and wicking technology won\'t let you overheat.</p>\n<p>&bull; Navy specked full zip hoodie.<br />&bull; Ribbed cuffs, banded waist.<br />&bull; Side pockets. <br />&bull; Machine wash/dry.</p>'),(334,75,0,130,'<p>You don\'t need bells and whistles when performance speaks for itself. The full-zip Stark Fundamental Hoodie give just what you need. Hood and fleece lining keep you warm, while breathable fabric and wicking technology won\'t let you overheat.</p>\n<p>&bull; Navy specked full zip hoodie.<br />&bull; Ribbed cuffs, banded waist.<br />&bull; Side pockets. <br />&bull; Machine wash/dry.</p>'),(335,75,0,131,'<p>You don\'t need bells and whistles when performance speaks for itself. The full-zip Stark Fundamental Hoodie give just what you need. Hood and fleece lining keep you warm, while breathable fabric and wicking technology won\'t let you overheat.</p>\n<p>&bull; Navy specked full zip hoodie.<br />&bull; Ribbed cuffs, banded waist.<br />&bull; Side pockets. <br />&bull; Machine wash/dry.</p>'),(336,75,0,132,'<p>You don\'t need bells and whistles when performance speaks for itself. The full-zip Stark Fundamental Hoodie give just what you need. Hood and fleece lining keep you warm, while breathable fabric and wicking technology won\'t let you overheat.</p>\n<p>&bull; Navy specked full zip hoodie.<br />&bull; Ribbed cuffs, banded waist.<br />&bull; Side pockets. <br />&bull; Machine wash/dry.</p>'),(337,75,0,133,'<p>You don\'t need bells and whistles when performance speaks for itself. The full-zip Stark Fundamental Hoodie give just what you need. Hood and fleece lining keep you warm, while breathable fabric and wicking technology won\'t let you overheat.</p>\n<p>&bull; Navy specked full zip hoodie.<br />&bull; Ribbed cuffs, banded waist.<br />&bull; Side pockets. <br />&bull; Machine wash/dry.</p>'),(338,75,0,134,'<p>You don\'t need bells and whistles when performance speaks for itself. The full-zip Stark Fundamental Hoodie give just what you need. Hood and fleece lining keep you warm, while breathable fabric and wicking technology won\'t let you overheat.</p>\n<p>&bull; Navy specked full zip hoodie.<br />&bull; Ribbed cuffs, banded waist.<br />&bull; Side pockets. <br />&bull; Machine wash/dry.</p>'),(339,75,0,135,'<p>You don\'t need bells and whistles when performance speaks for itself. The full-zip Stark Fundamental Hoodie give just what you need. Hood and fleece lining keep you warm, while breathable fabric and wicking technology won\'t let you overheat.</p>\n<p>&bull; Navy specked full zip hoodie.<br />&bull; Ribbed cuffs, banded waist.<br />&bull; Side pockets. <br />&bull; Machine wash/dry.</p>'),(340,75,0,136,'<p>You don\'t need bells and whistles when performance speaks for itself. The full-zip Stark Fundamental Hoodie give just what you need. Hood and fleece lining keep you warm, while breathable fabric and wicking technology won\'t let you overheat.</p>\n<p>&bull; Navy specked full zip hoodie.<br />&bull; Ribbed cuffs, banded waist.<br />&bull; Side pockets. <br />&bull; Machine wash/dry.</p>'),(341,75,0,137,'<p>You don\'t need bells and whistles when performance speaks for itself. The full-zip Stark Fundamental Hoodie give just what you need. Hood and fleece lining keep you warm, while breathable fabric and wicking technology won\'t let you overheat.</p>\n<p>&bull; Navy specked full zip hoodie.<br />&bull; Ribbed cuffs, banded waist.<br />&bull; Side pockets. <br />&bull; Machine wash/dry.</p>'),(342,75,0,138,'<p>You don\'t need bells and whistles when performance speaks for itself. The full-zip Stark Fundamental Hoodie give just what you need. Hood and fleece lining keep you warm, while breathable fabric and wicking technology won\'t let you overheat.</p>\n<p>&bull; Navy specked full zip hoodie.<br />&bull; Ribbed cuffs, banded waist.<br />&bull; Side pockets. <br />&bull; Machine wash/dry.</p>'),(343,75,0,139,'<p>You don\'t need bells and whistles when performance speaks for itself. The full-zip Stark Fundamental Hoodie give just what you need. Hood and fleece lining keep you warm, while breathable fabric and wicking technology won\'t let you overheat.</p>\n<p>&bull; Navy specked full zip hoodie.<br />&bull; Ribbed cuffs, banded waist.<br />&bull; Side pockets. <br />&bull; Machine wash/dry.</p>'),(344,75,0,140,'<p>You don\'t need bells and whistles when performance speaks for itself. The full-zip Stark Fundamental Hoodie give just what you need. Hood and fleece lining keep you warm, while breathable fabric and wicking technology won\'t let you overheat.</p>\n<p>&bull; Navy specked full zip hoodie.<br />&bull; Ribbed cuffs, banded waist.<br />&bull; Side pockets. <br />&bull; Machine wash/dry.</p>'),(345,75,0,141,'<p>You don\'t need bells and whistles when performance speaks for itself. The full-zip Stark Fundamental Hoodie give just what you need. Hood and fleece lining keep you warm, while breathable fabric and wicking technology won\'t let you overheat.</p>\n<p>&bull; Navy specked full zip hoodie.<br />&bull; Ribbed cuffs, banded waist.<br />&bull; Side pockets. <br />&bull; Machine wash/dry.</p>'),(346,75,0,142,'<p>You don\'t need bells and whistles when performance speaks for itself. The full-zip Stark Fundamental Hoodie give just what you need. Hood and fleece lining keep you warm, while breathable fabric and wicking technology won\'t let you overheat.</p>\n<p>&bull; Navy specked full zip hoodie.<br />&bull; Ribbed cuffs, banded waist.<br />&bull; Side pockets. <br />&bull; Machine wash/dry.</p>'),(347,75,0,143,'<p>You don\'t need bells and whistles when performance speaks for itself. The full-zip Stark Fundamental Hoodie give just what you need. Hood and fleece lining keep you warm, while breathable fabric and wicking technology won\'t let you overheat.</p>\n<p>&bull; Navy specked full zip hoodie.<br />&bull; Ribbed cuffs, banded waist.<br />&bull; Side pockets. <br />&bull; Machine wash/dry.</p>'),(348,139,0,143,'158,38,37'),(349,155,0,143,'196'),(350,156,0,143,'201,203,204,207'),(351,75,0,144,'<p>Gray and black color blocking sets you apart as the Hero Hoodie keeps you warm on the bus, campus or cold mean streets. Slanted outsize front pockets keep your style real . . . convenient.</p>\n<p>&bull; Full-zip gray and black hoodie.<br />&bull; Ribbed hem.<br />&bull; Standard fit.<br />&bull; Drawcord hood cinch.<br />&bull; Water-resistant coating.</p>'),(352,75,0,145,'<p>Gray and black color blocking sets you apart as the Hero Hoodie keeps you warm on the bus, campus or cold mean streets. Slanted outsize front pockets keep your style real . . . convenient.</p>\n<p>&bull; Full-zip gray and black hoodie.<br />&bull; Ribbed hem.<br />&bull; Standard fit.<br />&bull; Drawcord hood cinch.<br />&bull; Water-resistant coating.</p>'),(353,75,0,146,'<p>Gray and black color blocking sets you apart as the Hero Hoodie keeps you warm on the bus, campus or cold mean streets. Slanted outsize front pockets keep your style real . . . convenient.</p>\n<p>&bull; Full-zip gray and black hoodie.<br />&bull; Ribbed hem.<br />&bull; Standard fit.<br />&bull; Drawcord hood cinch.<br />&bull; Water-resistant coating.</p>'),(354,75,0,147,'<p>Gray and black color blocking sets you apart as the Hero Hoodie keeps you warm on the bus, campus or cold mean streets. Slanted outsize front pockets keep your style real . . . convenient.</p>\n<p>&bull; Full-zip gray and black hoodie.<br />&bull; Ribbed hem.<br />&bull; Standard fit.<br />&bull; Drawcord hood cinch.<br />&bull; Water-resistant coating.</p>'),(355,75,0,148,'<p>Gray and black color blocking sets you apart as the Hero Hoodie keeps you warm on the bus, campus or cold mean streets. Slanted outsize front pockets keep your style real . . . convenient.</p>\n<p>&bull; Full-zip gray and black hoodie.<br />&bull; Ribbed hem.<br />&bull; Standard fit.<br />&bull; Drawcord hood cinch.<br />&bull; Water-resistant coating.</p>'),(356,75,0,149,'<p>Gray and black color blocking sets you apart as the Hero Hoodie keeps you warm on the bus, campus or cold mean streets. Slanted outsize front pockets keep your style real . . . convenient.</p>\n<p>&bull; Full-zip gray and black hoodie.<br />&bull; Ribbed hem.<br />&bull; Standard fit.<br />&bull; Drawcord hood cinch.<br />&bull; Water-resistant coating.</p>'),(357,75,0,150,'<p>Gray and black color blocking sets you apart as the Hero Hoodie keeps you warm on the bus, campus or cold mean streets. Slanted outsize front pockets keep your style real . . . convenient.</p>\n<p>&bull; Full-zip gray and black hoodie.<br />&bull; Ribbed hem.<br />&bull; Standard fit.<br />&bull; Drawcord hood cinch.<br />&bull; Water-resistant coating.</p>'),(358,75,0,151,'<p>Gray and black color blocking sets you apart as the Hero Hoodie keeps you warm on the bus, campus or cold mean streets. Slanted outsize front pockets keep your style real . . . convenient.</p>\n<p>&bull; Full-zip gray and black hoodie.<br />&bull; Ribbed hem.<br />&bull; Standard fit.<br />&bull; Drawcord hood cinch.<br />&bull; Water-resistant coating.</p>'),(359,75,0,152,'<p>Gray and black color blocking sets you apart as the Hero Hoodie keeps you warm on the bus, campus or cold mean streets. Slanted outsize front pockets keep your style real . . . convenient.</p>\n<p>&bull; Full-zip gray and black hoodie.<br />&bull; Ribbed hem.<br />&bull; Standard fit.<br />&bull; Drawcord hood cinch.<br />&bull; Water-resistant coating.</p>'),(360,75,0,153,'<p>Gray and black color blocking sets you apart as the Hero Hoodie keeps you warm on the bus, campus or cold mean streets. Slanted outsize front pockets keep your style real . . . convenient.</p>\n<p>&bull; Full-zip gray and black hoodie.<br />&bull; Ribbed hem.<br />&bull; Standard fit.<br />&bull; Drawcord hood cinch.<br />&bull; Water-resistant coating.</p>'),(361,75,0,154,'<p>Gray and black color blocking sets you apart as the Hero Hoodie keeps you warm on the bus, campus or cold mean streets. Slanted outsize front pockets keep your style real . . . convenient.</p>\n<p>&bull; Full-zip gray and black hoodie.<br />&bull; Ribbed hem.<br />&bull; Standard fit.<br />&bull; Drawcord hood cinch.<br />&bull; Water-resistant coating.</p>'),(362,75,0,155,'<p>Gray and black color blocking sets you apart as the Hero Hoodie keeps you warm on the bus, campus or cold mean streets. Slanted outsize front pockets keep your style real . . . convenient.</p>\n<p>&bull; Full-zip gray and black hoodie.<br />&bull; Ribbed hem.<br />&bull; Standard fit.<br />&bull; Drawcord hood cinch.<br />&bull; Water-resistant coating.</p>'),(363,75,0,156,'<p>Gray and black color blocking sets you apart as the Hero Hoodie keeps you warm on the bus, campus or cold mean streets. Slanted outsize front pockets keep your style real . . . convenient.</p>\n<p>&bull; Full-zip gray and black hoodie.<br />&bull; Ribbed hem.<br />&bull; Standard fit.<br />&bull; Drawcord hood cinch.<br />&bull; Water-resistant coating.</p>'),(364,75,0,157,'<p>Gray and black color blocking sets you apart as the Hero Hoodie keeps you warm on the bus, campus or cold mean streets. Slanted outsize front pockets keep your style real . . . convenient.</p>\n<p>&bull; Full-zip gray and black hoodie.<br />&bull; Ribbed hem.<br />&bull; Standard fit.<br />&bull; Drawcord hood cinch.<br />&bull; Water-resistant coating.</p>'),(365,75,0,158,'<p>Gray and black color blocking sets you apart as the Hero Hoodie keeps you warm on the bus, campus or cold mean streets. Slanted outsize front pockets keep your style real . . . convenient.</p>\n<p>&bull; Full-zip gray and black hoodie.<br />&bull; Ribbed hem.<br />&bull; Standard fit.<br />&bull; Drawcord hood cinch.<br />&bull; Water-resistant coating.</p>'),(366,75,0,159,'<p>Gray and black color blocking sets you apart as the Hero Hoodie keeps you warm on the bus, campus or cold mean streets. Slanted outsize front pockets keep your style real . . . convenient.</p>\n<p>&bull; Full-zip gray and black hoodie.<br />&bull; Ribbed hem.<br />&bull; Standard fit.<br />&bull; Drawcord hood cinch.<br />&bull; Water-resistant coating.</p>'),(367,139,0,159,'144,145,38'),(368,155,0,159,'194'),(369,156,0,159,'207'),(370,75,0,160,'<p>Chilly weather is just an excuse to throw on your toasty, handsome new Oslo Trek Hoodie. It features an adjustable drawstring hood and a kangaroo pocket for extra hand warmth. The ultra-soft, cozy lining will have you wishing for more brisk days.</p>\n<p>&bull; Brown hoodie with black detail.<br />&bull; Pullover. <br />&bull; Adjustable drawstring hood. <br />&bull; Ribbed cuffs/waistband. <br />&bull; Machine wash/dry.</p>'),(371,75,0,161,'<p>Chilly weather is just an excuse to throw on your toasty, handsome new Oslo Trek Hoodie. It features an adjustable drawstring hood and a kangaroo pocket for extra hand warmth. The ultra-soft, cozy lining will have you wishing for more brisk days.</p>\n<p>&bull; Brown hoodie with black detail.<br />&bull; Pullover. <br />&bull; Adjustable drawstring hood. <br />&bull; Ribbed cuffs/waistband. <br />&bull; Machine wash/dry.</p>'),(372,75,0,162,'<p>Chilly weather is just an excuse to throw on your toasty, handsome new Oslo Trek Hoodie. It features an adjustable drawstring hood and a kangaroo pocket for extra hand warmth. The ultra-soft, cozy lining will have you wishing for more brisk days.</p>\n<p>&bull; Brown hoodie with black detail.<br />&bull; Pullover. <br />&bull; Adjustable drawstring hood. <br />&bull; Ribbed cuffs/waistband. <br />&bull; Machine wash/dry.</p>'),(373,75,0,163,'<p>Chilly weather is just an excuse to throw on your toasty, handsome new Oslo Trek Hoodie. It features an adjustable drawstring hood and a kangaroo pocket for extra hand warmth. The ultra-soft, cozy lining will have you wishing for more brisk days.</p>\n<p>&bull; Brown hoodie with black detail.<br />&bull; Pullover. <br />&bull; Adjustable drawstring hood. <br />&bull; Ribbed cuffs/waistband. <br />&bull; Machine wash/dry.</p>'),(374,75,0,164,'<p>Chilly weather is just an excuse to throw on your toasty, handsome new Oslo Trek Hoodie. It features an adjustable drawstring hood and a kangaroo pocket for extra hand warmth. The ultra-soft, cozy lining will have you wishing for more brisk days.</p>\n<p>&bull; Brown hoodie with black detail.<br />&bull; Pullover. <br />&bull; Adjustable drawstring hood. <br />&bull; Ribbed cuffs/waistband. <br />&bull; Machine wash/dry.</p>'),(375,75,0,165,'<p>Chilly weather is just an excuse to throw on your toasty, handsome new Oslo Trek Hoodie. It features an adjustable drawstring hood and a kangaroo pocket for extra hand warmth. The ultra-soft, cozy lining will have you wishing for more brisk days.</p>\n<p>&bull; Brown hoodie with black detail.<br />&bull; Pullover. <br />&bull; Adjustable drawstring hood. <br />&bull; Ribbed cuffs/waistband. <br />&bull; Machine wash/dry.</p>'),(376,75,0,166,'<p>Chilly weather is just an excuse to throw on your toasty, handsome new Oslo Trek Hoodie. It features an adjustable drawstring hood and a kangaroo pocket for extra hand warmth. The ultra-soft, cozy lining will have you wishing for more brisk days.</p>\n<p>&bull; Brown hoodie with black detail.<br />&bull; Pullover. <br />&bull; Adjustable drawstring hood. <br />&bull; Ribbed cuffs/waistband. <br />&bull; Machine wash/dry.</p>'),(377,75,0,167,'<p>Chilly weather is just an excuse to throw on your toasty, handsome new Oslo Trek Hoodie. It features an adjustable drawstring hood and a kangaroo pocket for extra hand warmth. The ultra-soft, cozy lining will have you wishing for more brisk days.</p>\n<p>&bull; Brown hoodie with black detail.<br />&bull; Pullover. <br />&bull; Adjustable drawstring hood. <br />&bull; Ribbed cuffs/waistband. <br />&bull; Machine wash/dry.</p>'),(378,75,0,168,'<p>Chilly weather is just an excuse to throw on your toasty, handsome new Oslo Trek Hoodie. It features an adjustable drawstring hood and a kangaroo pocket for extra hand warmth. The ultra-soft, cozy lining will have you wishing for more brisk days.</p>\n<p>&bull; Brown hoodie with black detail.<br />&bull; Pullover. <br />&bull; Adjustable drawstring hood. <br />&bull; Ribbed cuffs/waistband. <br />&bull; Machine wash/dry.</p>'),(379,75,0,169,'<p>Chilly weather is just an excuse to throw on your toasty, handsome new Oslo Trek Hoodie. It features an adjustable drawstring hood and a kangaroo pocket for extra hand warmth. The ultra-soft, cozy lining will have you wishing for more brisk days.</p>\n<p>&bull; Brown hoodie with black detail.<br />&bull; Pullover. <br />&bull; Adjustable drawstring hood. <br />&bull; Ribbed cuffs/waistband. <br />&bull; Machine wash/dry.</p>'),(380,75,0,170,'<p>Chilly weather is just an excuse to throw on your toasty, handsome new Oslo Trek Hoodie. It features an adjustable drawstring hood and a kangaroo pocket for extra hand warmth. The ultra-soft, cozy lining will have you wishing for more brisk days.</p>\n<p>&bull; Brown hoodie with black detail.<br />&bull; Pullover. <br />&bull; Adjustable drawstring hood. <br />&bull; Ribbed cuffs/waistband. <br />&bull; Machine wash/dry.</p>'),(381,75,0,171,'<p>Chilly weather is just an excuse to throw on your toasty, handsome new Oslo Trek Hoodie. It features an adjustable drawstring hood and a kangaroo pocket for extra hand warmth. The ultra-soft, cozy lining will have you wishing for more brisk days.</p>\n<p>&bull; Brown hoodie with black detail.<br />&bull; Pullover. <br />&bull; Adjustable drawstring hood. <br />&bull; Ribbed cuffs/waistband. <br />&bull; Machine wash/dry.</p>'),(382,75,0,172,'<p>Chilly weather is just an excuse to throw on your toasty, handsome new Oslo Trek Hoodie. It features an adjustable drawstring hood and a kangaroo pocket for extra hand warmth. The ultra-soft, cozy lining will have you wishing for more brisk days.</p>\n<p>&bull; Brown hoodie with black detail.<br />&bull; Pullover. <br />&bull; Adjustable drawstring hood. <br />&bull; Ribbed cuffs/waistband. <br />&bull; Machine wash/dry.</p>'),(383,75,0,173,'<p>Chilly weather is just an excuse to throw on your toasty, handsome new Oslo Trek Hoodie. It features an adjustable drawstring hood and a kangaroo pocket for extra hand warmth. The ultra-soft, cozy lining will have you wishing for more brisk days.</p>\n<p>&bull; Brown hoodie with black detail.<br />&bull; Pullover. <br />&bull; Adjustable drawstring hood. <br />&bull; Ribbed cuffs/waistband. <br />&bull; Machine wash/dry.</p>'),(384,75,0,174,'<p>Chilly weather is just an excuse to throw on your toasty, handsome new Oslo Trek Hoodie. It features an adjustable drawstring hood and a kangaroo pocket for extra hand warmth. The ultra-soft, cozy lining will have you wishing for more brisk days.</p>\n<p>&bull; Brown hoodie with black detail.<br />&bull; Pullover. <br />&bull; Adjustable drawstring hood. <br />&bull; Ribbed cuffs/waistband. <br />&bull; Machine wash/dry.</p>'),(385,75,0,175,'<p>Chilly weather is just an excuse to throw on your toasty, handsome new Oslo Trek Hoodie. It features an adjustable drawstring hood and a kangaroo pocket for extra hand warmth. The ultra-soft, cozy lining will have you wishing for more brisk days.</p>\n<p>&bull; Brown hoodie with black detail.<br />&bull; Pullover. <br />&bull; Adjustable drawstring hood. <br />&bull; Ribbed cuffs/waistband. <br />&bull; Machine wash/dry.</p>'),(386,139,0,175,'153,38,37'),(387,155,0,175,'196'),(388,156,0,175,'209,203'),(389,75,0,176,'<p>It took CoolTech&trade; weather apparel know-how and lots of wind-resistant fabric to get the Abominable Hoodie just right. It\'s aggressively warm when it needs to be, while maintaining your comfort in milder climes.</p>\n<p>&bull; Blue heather hoodie.<br />&bull; Relaxed fit. <br />&bull; Moisture-wicking. <br />&bull; Machine wash/dry.</p>'),(390,75,0,177,'<p>It took CoolTech&trade; weather apparel know-how and lots of wind-resistant fabric to get the Abominable Hoodie just right. It\'s aggressively warm when it needs to be, while maintaining your comfort in milder climes.</p>\n<p>&bull; Blue heather hoodie.<br />&bull; Relaxed fit. <br />&bull; Moisture-wicking. <br />&bull; Machine wash/dry.</p>'),(391,75,0,178,'<p>It took CoolTech&trade; weather apparel know-how and lots of wind-resistant fabric to get the Abominable Hoodie just right. It\'s aggressively warm when it needs to be, while maintaining your comfort in milder climes.</p>\n<p>&bull; Blue heather hoodie.<br />&bull; Relaxed fit. <br />&bull; Moisture-wicking. <br />&bull; Machine wash/dry.</p>'),(392,75,0,179,'<p>It took CoolTech&trade; weather apparel know-how and lots of wind-resistant fabric to get the Abominable Hoodie just right. It\'s aggressively warm when it needs to be, while maintaining your comfort in milder climes.</p>\n<p>&bull; Blue heather hoodie.<br />&bull; Relaxed fit. <br />&bull; Moisture-wicking. <br />&bull; Machine wash/dry.</p>'),(393,75,0,180,'<p>It took CoolTech&trade; weather apparel know-how and lots of wind-resistant fabric to get the Abominable Hoodie just right. It\'s aggressively warm when it needs to be, while maintaining your comfort in milder climes.</p>\n<p>&bull; Blue heather hoodie.<br />&bull; Relaxed fit. <br />&bull; Moisture-wicking. <br />&bull; Machine wash/dry.</p>'),(394,75,0,181,'<p>It took CoolTech&trade; weather apparel know-how and lots of wind-resistant fabric to get the Abominable Hoodie just right. It\'s aggressively warm when it needs to be, while maintaining your comfort in milder climes.</p>\n<p>&bull; Blue heather hoodie.<br />&bull; Relaxed fit. <br />&bull; Moisture-wicking. <br />&bull; Machine wash/dry.</p>'),(395,75,0,182,'<p>It took CoolTech&trade; weather apparel know-how and lots of wind-resistant fabric to get the Abominable Hoodie just right. It\'s aggressively warm when it needs to be, while maintaining your comfort in milder climes.</p>\n<p>&bull; Blue heather hoodie.<br />&bull; Relaxed fit. <br />&bull; Moisture-wicking. <br />&bull; Machine wash/dry.</p>'),(396,75,0,183,'<p>It took CoolTech&trade; weather apparel know-how and lots of wind-resistant fabric to get the Abominable Hoodie just right. It\'s aggressively warm when it needs to be, while maintaining your comfort in milder climes.</p>\n<p>&bull; Blue heather hoodie.<br />&bull; Relaxed fit. <br />&bull; Moisture-wicking. <br />&bull; Machine wash/dry.</p>'),(397,75,0,184,'<p>It took CoolTech&trade; weather apparel know-how and lots of wind-resistant fabric to get the Abominable Hoodie just right. It\'s aggressively warm when it needs to be, while maintaining your comfort in milder climes.</p>\n<p>&bull; Blue heather hoodie.<br />&bull; Relaxed fit. <br />&bull; Moisture-wicking. <br />&bull; Machine wash/dry.</p>'),(398,75,0,185,'<p>It took CoolTech&trade; weather apparel know-how and lots of wind-resistant fabric to get the Abominable Hoodie just right. It\'s aggressively warm when it needs to be, while maintaining your comfort in milder climes.</p>\n<p>&bull; Blue heather hoodie.<br />&bull; Relaxed fit. <br />&bull; Moisture-wicking. <br />&bull; Machine wash/dry.</p>'),(399,75,0,186,'<p>It took CoolTech&trade; weather apparel know-how and lots of wind-resistant fabric to get the Abominable Hoodie just right. It\'s aggressively warm when it needs to be, while maintaining your comfort in milder climes.</p>\n<p>&bull; Blue heather hoodie.<br />&bull; Relaxed fit. <br />&bull; Moisture-wicking. <br />&bull; Machine wash/dry.</p>'),(400,75,0,187,'<p>It took CoolTech&trade; weather apparel know-how and lots of wind-resistant fabric to get the Abominable Hoodie just right. It\'s aggressively warm when it needs to be, while maintaining your comfort in milder climes.</p>\n<p>&bull; Blue heather hoodie.<br />&bull; Relaxed fit. <br />&bull; Moisture-wicking. <br />&bull; Machine wash/dry.</p>'),(401,75,0,188,'<p>It took CoolTech&trade; weather apparel know-how and lots of wind-resistant fabric to get the Abominable Hoodie just right. It\'s aggressively warm when it needs to be, while maintaining your comfort in milder climes.</p>\n<p>&bull; Blue heather hoodie.<br />&bull; Relaxed fit. <br />&bull; Moisture-wicking. <br />&bull; Machine wash/dry.</p>'),(402,75,0,189,'<p>It took CoolTech&trade; weather apparel know-how and lots of wind-resistant fabric to get the Abominable Hoodie just right. It\'s aggressively warm when it needs to be, while maintaining your comfort in milder climes.</p>\n<p>&bull; Blue heather hoodie.<br />&bull; Relaxed fit. <br />&bull; Moisture-wicking. <br />&bull; Machine wash/dry.</p>'),(403,75,0,190,'<p>It took CoolTech&trade; weather apparel know-how and lots of wind-resistant fabric to get the Abominable Hoodie just right. It\'s aggressively warm when it needs to be, while maintaining your comfort in milder climes.</p>\n<p>&bull; Blue heather hoodie.<br />&bull; Relaxed fit. <br />&bull; Moisture-wicking. <br />&bull; Machine wash/dry.</p>'),(404,75,0,191,'<p>It took CoolTech&trade; weather apparel know-how and lots of wind-resistant fabric to get the Abominable Hoodie just right. It\'s aggressively warm when it needs to be, while maintaining your comfort in milder climes.</p>\n<p>&bull; Blue heather hoodie.<br />&bull; Relaxed fit. <br />&bull; Moisture-wicking. <br />&bull; Machine wash/dry.</p>'),(405,139,0,191,'155,158,37'),(406,155,0,191,'196'),(407,156,0,191,'207,209'),(408,75,0,192,'<p>From hard streets to asphalt track, the Mach Street Sweatshirt holds up to wear and wind and rain. An infusion of performance and stylish comfort, with moisture-wicking LumaTech&trade; fabric, it\'s bound to become an everyday part of your active lifestyle</p>\n<p>&bull; Navy heather crewneck sweatshirt.<br />&bull; LumaTech&trade; moisture-wicking fabric.<br />&bull; Antimicrobial, odor-resistant.<br />&bull; Zip hand pockets.<br />&bull; Chafe-resistant flatlock seams.<br />&bull; Rib-knit cuffs and hem.</p>'),(409,75,0,193,'<p>From hard streets to asphalt track, the Mach Street Sweatshirt holds up to wear and wind and rain. An infusion of performance and stylish comfort, with moisture-wicking LumaTech&trade; fabric, it\'s bound to become an everyday part of your active lifestyle</p>\n<p>&bull; Navy heather crewneck sweatshirt.<br />&bull; LumaTech&trade; moisture-wicking fabric.<br />&bull; Antimicrobial, odor-resistant.<br />&bull; Zip hand pockets.<br />&bull; Chafe-resistant flatlock seams.<br />&bull; Rib-knit cuffs and hem.</p>'),(410,75,0,194,'<p>From hard streets to asphalt track, the Mach Street Sweatshirt holds up to wear and wind and rain. An infusion of performance and stylish comfort, with moisture-wicking LumaTech&trade; fabric, it\'s bound to become an everyday part of your active lifestyle</p>\n<p>&bull; Navy heather crewneck sweatshirt.<br />&bull; LumaTech&trade; moisture-wicking fabric.<br />&bull; Antimicrobial, odor-resistant.<br />&bull; Zip hand pockets.<br />&bull; Chafe-resistant flatlock seams.<br />&bull; Rib-knit cuffs and hem.</p>'),(411,75,0,195,'<p>From hard streets to asphalt track, the Mach Street Sweatshirt holds up to wear and wind and rain. An infusion of performance and stylish comfort, with moisture-wicking LumaTech&trade; fabric, it\'s bound to become an everyday part of your active lifestyle</p>\n<p>&bull; Navy heather crewneck sweatshirt.<br />&bull; LumaTech&trade; moisture-wicking fabric.<br />&bull; Antimicrobial, odor-resistant.<br />&bull; Zip hand pockets.<br />&bull; Chafe-resistant flatlock seams.<br />&bull; Rib-knit cuffs and hem.</p>'),(412,75,0,196,'<p>From hard streets to asphalt track, the Mach Street Sweatshirt holds up to wear and wind and rain. An infusion of performance and stylish comfort, with moisture-wicking LumaTech&trade; fabric, it\'s bound to become an everyday part of your active lifestyle</p>\n<p>&bull; Navy heather crewneck sweatshirt.<br />&bull; LumaTech&trade; moisture-wicking fabric.<br />&bull; Antimicrobial, odor-resistant.<br />&bull; Zip hand pockets.<br />&bull; Chafe-resistant flatlock seams.<br />&bull; Rib-knit cuffs and hem.</p>'),(413,75,0,197,'<p>From hard streets to asphalt track, the Mach Street Sweatshirt holds up to wear and wind and rain. An infusion of performance and stylish comfort, with moisture-wicking LumaTech&trade; fabric, it\'s bound to become an everyday part of your active lifestyle</p>\n<p>&bull; Navy heather crewneck sweatshirt.<br />&bull; LumaTech&trade; moisture-wicking fabric.<br />&bull; Antimicrobial, odor-resistant.<br />&bull; Zip hand pockets.<br />&bull; Chafe-resistant flatlock seams.<br />&bull; Rib-knit cuffs and hem.</p>'),(414,75,0,198,'<p>From hard streets to asphalt track, the Mach Street Sweatshirt holds up to wear and wind and rain. An infusion of performance and stylish comfort, with moisture-wicking LumaTech&trade; fabric, it\'s bound to become an everyday part of your active lifestyle</p>\n<p>&bull; Navy heather crewneck sweatshirt.<br />&bull; LumaTech&trade; moisture-wicking fabric.<br />&bull; Antimicrobial, odor-resistant.<br />&bull; Zip hand pockets.<br />&bull; Chafe-resistant flatlock seams.<br />&bull; Rib-knit cuffs and hem.</p>'),(415,75,0,199,'<p>From hard streets to asphalt track, the Mach Street Sweatshirt holds up to wear and wind and rain. An infusion of performance and stylish comfort, with moisture-wicking LumaTech&trade; fabric, it\'s bound to become an everyday part of your active lifestyle</p>\n<p>&bull; Navy heather crewneck sweatshirt.<br />&bull; LumaTech&trade; moisture-wicking fabric.<br />&bull; Antimicrobial, odor-resistant.<br />&bull; Zip hand pockets.<br />&bull; Chafe-resistant flatlock seams.<br />&bull; Rib-knit cuffs and hem.</p>'),(416,75,0,200,'<p>From hard streets to asphalt track, the Mach Street Sweatshirt holds up to wear and wind and rain. An infusion of performance and stylish comfort, with moisture-wicking LumaTech&trade; fabric, it\'s bound to become an everyday part of your active lifestyle</p>\n<p>&bull; Navy heather crewneck sweatshirt.<br />&bull; LumaTech&trade; moisture-wicking fabric.<br />&bull; Antimicrobial, odor-resistant.<br />&bull; Zip hand pockets.<br />&bull; Chafe-resistant flatlock seams.<br />&bull; Rib-knit cuffs and hem.</p>'),(417,75,0,201,'<p>From hard streets to asphalt track, the Mach Street Sweatshirt holds up to wear and wind and rain. An infusion of performance and stylish comfort, with moisture-wicking LumaTech&trade; fabric, it\'s bound to become an everyday part of your active lifestyle</p>\n<p>&bull; Navy heather crewneck sweatshirt.<br />&bull; LumaTech&trade; moisture-wicking fabric.<br />&bull; Antimicrobial, odor-resistant.<br />&bull; Zip hand pockets.<br />&bull; Chafe-resistant flatlock seams.<br />&bull; Rib-knit cuffs and hem.</p>'),(418,75,0,202,'<p>From hard streets to asphalt track, the Mach Street Sweatshirt holds up to wear and wind and rain. An infusion of performance and stylish comfort, with moisture-wicking LumaTech&trade; fabric, it\'s bound to become an everyday part of your active lifestyle</p>\n<p>&bull; Navy heather crewneck sweatshirt.<br />&bull; LumaTech&trade; moisture-wicking fabric.<br />&bull; Antimicrobial, odor-resistant.<br />&bull; Zip hand pockets.<br />&bull; Chafe-resistant flatlock seams.<br />&bull; Rib-knit cuffs and hem.</p>'),(419,75,0,203,'<p>From hard streets to asphalt track, the Mach Street Sweatshirt holds up to wear and wind and rain. An infusion of performance and stylish comfort, with moisture-wicking LumaTech&trade; fabric, it\'s bound to become an everyday part of your active lifestyle</p>\n<p>&bull; Navy heather crewneck sweatshirt.<br />&bull; LumaTech&trade; moisture-wicking fabric.<br />&bull; Antimicrobial, odor-resistant.<br />&bull; Zip hand pockets.<br />&bull; Chafe-resistant flatlock seams.<br />&bull; Rib-knit cuffs and hem.</p>'),(420,75,0,204,'<p>From hard streets to asphalt track, the Mach Street Sweatshirt holds up to wear and wind and rain. An infusion of performance and stylish comfort, with moisture-wicking LumaTech&trade; fabric, it\'s bound to become an everyday part of your active lifestyle</p>\n<p>&bull; Navy heather crewneck sweatshirt.<br />&bull; LumaTech&trade; moisture-wicking fabric.<br />&bull; Antimicrobial, odor-resistant.<br />&bull; Zip hand pockets.<br />&bull; Chafe-resistant flatlock seams.<br />&bull; Rib-knit cuffs and hem.</p>'),(421,75,0,205,'<p>From hard streets to asphalt track, the Mach Street Sweatshirt holds up to wear and wind and rain. An infusion of performance and stylish comfort, with moisture-wicking LumaTech&trade; fabric, it\'s bound to become an everyday part of your active lifestyle</p>\n<p>&bull; Navy heather crewneck sweatshirt.<br />&bull; LumaTech&trade; moisture-wicking fabric.<br />&bull; Antimicrobial, odor-resistant.<br />&bull; Zip hand pockets.<br />&bull; Chafe-resistant flatlock seams.<br />&bull; Rib-knit cuffs and hem.</p>'),(422,75,0,206,'<p>From hard streets to asphalt track, the Mach Street Sweatshirt holds up to wear and wind and rain. An infusion of performance and stylish comfort, with moisture-wicking LumaTech&trade; fabric, it\'s bound to become an everyday part of your active lifestyle</p>\n<p>&bull; Navy heather crewneck sweatshirt.<br />&bull; LumaTech&trade; moisture-wicking fabric.<br />&bull; Antimicrobial, odor-resistant.<br />&bull; Zip hand pockets.<br />&bull; Chafe-resistant flatlock seams.<br />&bull; Rib-knit cuffs and hem.</p>'),(423,75,0,207,'<p>From hard streets to asphalt track, the Mach Street Sweatshirt holds up to wear and wind and rain. An infusion of performance and stylish comfort, with moisture-wicking LumaTech&trade; fabric, it\'s bound to become an everyday part of your active lifestyle</p>\n<p>&bull; Navy heather crewneck sweatshirt.<br />&bull; LumaTech&trade; moisture-wicking fabric.<br />&bull; Antimicrobial, odor-resistant.<br />&bull; Zip hand pockets.<br />&bull; Chafe-resistant flatlock seams.<br />&bull; Rib-knit cuffs and hem.</p>'),(424,139,0,207,'158,147'),(425,155,0,207,'196'),(426,156,0,207,'201,203,204,207'),(427,75,0,208,'<p>The Grayson Crewneck Sweatshirt gives you that ageless, classic look &ndash; a style that comes back around nearly every season. What\'s more, its performance and temp-control values are always in vogue.</p>\n<p>&bull; Cream crewneck sweatshirt with black accents.<br />&bull; 80% cotton/20% polyester fleece. <br />&bull; Patterned knit hood lining. <br />&bull; Knit cuffs and waist. <br />&bull; Pouch pocket. <br />&bull; Curl edged seam detail</p>'),(428,75,0,209,'<p>The Grayson Crewneck Sweatshirt gives you that ageless, classic look &ndash; a style that comes back around nearly every season. What\'s more, its performance and temp-control values are always in vogue.</p>\n<p>&bull; Cream crewneck sweatshirt with black accents.<br />&bull; 80% cotton/20% polyester fleece. <br />&bull; Patterned knit hood lining. <br />&bull; Knit cuffs and waist. <br />&bull; Pouch pocket. <br />&bull; Curl edged seam detail</p>'),(429,75,0,210,'<p>The Grayson Crewneck Sweatshirt gives you that ageless, classic look &ndash; a style that comes back around nearly every season. What\'s more, its performance and temp-control values are always in vogue.</p>\n<p>&bull; Cream crewneck sweatshirt with black accents.<br />&bull; 80% cotton/20% polyester fleece. <br />&bull; Patterned knit hood lining. <br />&bull; Knit cuffs and waist. <br />&bull; Pouch pocket. <br />&bull; Curl edged seam detail</p>'),(430,75,0,211,'<p>The Grayson Crewneck Sweatshirt gives you that ageless, classic look &ndash; a style that comes back around nearly every season. What\'s more, its performance and temp-control values are always in vogue.</p>\n<p>&bull; Cream crewneck sweatshirt with black accents.<br />&bull; 80% cotton/20% polyester fleece. <br />&bull; Patterned knit hood lining. <br />&bull; Knit cuffs and waist. <br />&bull; Pouch pocket. <br />&bull; Curl edged seam detail</p>'),(431,75,0,212,'<p>The Grayson Crewneck Sweatshirt gives you that ageless, classic look &ndash; a style that comes back around nearly every season. What\'s more, its performance and temp-control values are always in vogue.</p>\n<p>&bull; Cream crewneck sweatshirt with black accents.<br />&bull; 80% cotton/20% polyester fleece. <br />&bull; Patterned knit hood lining. <br />&bull; Knit cuffs and waist. <br />&bull; Pouch pocket. <br />&bull; Curl edged seam detail</p>'),(432,75,0,213,'<p>The Grayson Crewneck Sweatshirt gives you that ageless, classic look &ndash; a style that comes back around nearly every season. What\'s more, its performance and temp-control values are always in vogue.</p>\n<p>&bull; Cream crewneck sweatshirt with black accents.<br />&bull; 80% cotton/20% polyester fleece. <br />&bull; Patterned knit hood lining. <br />&bull; Knit cuffs and waist. <br />&bull; Pouch pocket. <br />&bull; Curl edged seam detail</p>'),(433,75,0,214,'<p>The Grayson Crewneck Sweatshirt gives you that ageless, classic look &ndash; a style that comes back around nearly every season. What\'s more, its performance and temp-control values are always in vogue.</p>\n<p>&bull; Cream crewneck sweatshirt with black accents.<br />&bull; 80% cotton/20% polyester fleece. <br />&bull; Patterned knit hood lining. <br />&bull; Knit cuffs and waist. <br />&bull; Pouch pocket. <br />&bull; Curl edged seam detail</p>'),(434,75,0,215,'<p>The Grayson Crewneck Sweatshirt gives you that ageless, classic look &ndash; a style that comes back around nearly every season. What\'s more, its performance and temp-control values are always in vogue.</p>\n<p>&bull; Cream crewneck sweatshirt with black accents.<br />&bull; 80% cotton/20% polyester fleece. <br />&bull; Patterned knit hood lining. <br />&bull; Knit cuffs and waist. <br />&bull; Pouch pocket. <br />&bull; Curl edged seam detail</p>'),(435,75,0,216,'<p>The Grayson Crewneck Sweatshirt gives you that ageless, classic look &ndash; a style that comes back around nearly every season. What\'s more, its performance and temp-control values are always in vogue.</p>\n<p>&bull; Cream crewneck sweatshirt with black accents.<br />&bull; 80% cotton/20% polyester fleece. <br />&bull; Patterned knit hood lining. <br />&bull; Knit cuffs and waist. <br />&bull; Pouch pocket. <br />&bull; Curl edged seam detail</p>'),(436,75,0,217,'<p>The Grayson Crewneck Sweatshirt gives you that ageless, classic look &ndash; a style that comes back around nearly every season. What\'s more, its performance and temp-control values are always in vogue.</p>\n<p>&bull; Cream crewneck sweatshirt with black accents.<br />&bull; 80% cotton/20% polyester fleece. <br />&bull; Patterned knit hood lining. <br />&bull; Knit cuffs and waist. <br />&bull; Pouch pocket. <br />&bull; Curl edged seam detail</p>'),(437,75,0,218,'<p>The Grayson Crewneck Sweatshirt gives you that ageless, classic look &ndash; a style that comes back around nearly every season. What\'s more, its performance and temp-control values are always in vogue.</p>\n<p>&bull; Cream crewneck sweatshirt with black accents.<br />&bull; 80% cotton/20% polyester fleece. <br />&bull; Patterned knit hood lining. <br />&bull; Knit cuffs and waist. <br />&bull; Pouch pocket. <br />&bull; Curl edged seam detail</p>'),(438,75,0,219,'<p>The Grayson Crewneck Sweatshirt gives you that ageless, classic look &ndash; a style that comes back around nearly every season. What\'s more, its performance and temp-control values are always in vogue.</p>\n<p>&bull; Cream crewneck sweatshirt with black accents.<br />&bull; 80% cotton/20% polyester fleece. <br />&bull; Patterned knit hood lining. <br />&bull; Knit cuffs and waist. <br />&bull; Pouch pocket. <br />&bull; Curl edged seam detail</p>'),(439,75,0,220,'<p>The Grayson Crewneck Sweatshirt gives you that ageless, classic look &ndash; a style that comes back around nearly every season. What\'s more, its performance and temp-control values are always in vogue.</p>\n<p>&bull; Cream crewneck sweatshirt with black accents.<br />&bull; 80% cotton/20% polyester fleece. <br />&bull; Patterned knit hood lining. <br />&bull; Knit cuffs and waist. <br />&bull; Pouch pocket. <br />&bull; Curl edged seam detail</p>'),(440,75,0,221,'<p>The Grayson Crewneck Sweatshirt gives you that ageless, classic look &ndash; a style that comes back around nearly every season. What\'s more, its performance and temp-control values are always in vogue.</p>\n<p>&bull; Cream crewneck sweatshirt with black accents.<br />&bull; 80% cotton/20% polyester fleece. <br />&bull; Patterned knit hood lining. <br />&bull; Knit cuffs and waist. <br />&bull; Pouch pocket. <br />&bull; Curl edged seam detail</p>'),(441,75,0,222,'<p>The Grayson Crewneck Sweatshirt gives you that ageless, classic look &ndash; a style that comes back around nearly every season. What\'s more, its performance and temp-control values are always in vogue.</p>\n<p>&bull; Cream crewneck sweatshirt with black accents.<br />&bull; 80% cotton/20% polyester fleece. <br />&bull; Patterned knit hood lining. <br />&bull; Knit cuffs and waist. <br />&bull; Pouch pocket. <br />&bull; Curl edged seam detail</p>'),(442,75,0,223,'<p>The Grayson Crewneck Sweatshirt gives you that ageless, classic look &ndash; a style that comes back around nearly every season. What\'s more, its performance and temp-control values are always in vogue.</p>\n<p>&bull; Cream crewneck sweatshirt with black accents.<br />&bull; 80% cotton/20% polyester fleece. <br />&bull; Patterned knit hood lining. <br />&bull; Knit cuffs and waist. <br />&bull; Pouch pocket. <br />&bull; Curl edged seam detail</p>'),(443,139,0,223,'144,153'),(444,155,0,223,'194'),(445,156,0,223,'201,203,204,207,209'),(446,75,0,224,'<p>The Ajax Full-Zip Sweatshirt makes the optimal layering or outer piece for archers, golfers, hikers and virtually any other sportsmen. Not only does it have top-notch moisture-wicking abilities, but the tight-weave fabric also prevents pilling from repeated wash-and-wear cycles.</p>\n<p>&bull; Mint striped full zip hoodie.<br />&bull; 100% bonded polyester fleece.<br />&bull; Pouch pocket.<br />&bull; Rib cuffs and hem. <br />&bull; Machine washable.</p>'),(447,75,0,225,'<p>The Ajax Full-Zip Sweatshirt makes the optimal layering or outer piece for archers, golfers, hikers and virtually any other sportsmen. Not only does it have top-notch moisture-wicking abilities, but the tight-weave fabric also prevents pilling from repeated wash-and-wear cycles.</p>\n<p>&bull; Mint striped full zip hoodie.<br />&bull; 100% bonded polyester fleece.<br />&bull; Pouch pocket.<br />&bull; Rib cuffs and hem. <br />&bull; Machine washable.</p>'),(448,75,0,226,'<p>The Ajax Full-Zip Sweatshirt makes the optimal layering or outer piece for archers, golfers, hikers and virtually any other sportsmen. Not only does it have top-notch moisture-wicking abilities, but the tight-weave fabric also prevents pilling from repeated wash-and-wear cycles.</p>\n<p>&bull; Mint striped full zip hoodie.<br />&bull; 100% bonded polyester fleece.<br />&bull; Pouch pocket.<br />&bull; Rib cuffs and hem. <br />&bull; Machine washable.</p>'),(449,75,0,227,'<p>The Ajax Full-Zip Sweatshirt makes the optimal layering or outer piece for archers, golfers, hikers and virtually any other sportsmen. Not only does it have top-notch moisture-wicking abilities, but the tight-weave fabric also prevents pilling from repeated wash-and-wear cycles.</p>\n<p>&bull; Mint striped full zip hoodie.<br />&bull; 100% bonded polyester fleece.<br />&bull; Pouch pocket.<br />&bull; Rib cuffs and hem. <br />&bull; Machine washable.</p>'),(450,75,0,228,'<p>The Ajax Full-Zip Sweatshirt makes the optimal layering or outer piece for archers, golfers, hikers and virtually any other sportsmen. Not only does it have top-notch moisture-wicking abilities, but the tight-weave fabric also prevents pilling from repeated wash-and-wear cycles.</p>\n<p>&bull; Mint striped full zip hoodie.<br />&bull; 100% bonded polyester fleece.<br />&bull; Pouch pocket.<br />&bull; Rib cuffs and hem. <br />&bull; Machine washable.</p>'),(451,75,0,229,'<p>The Ajax Full-Zip Sweatshirt makes the optimal layering or outer piece for archers, golfers, hikers and virtually any other sportsmen. Not only does it have top-notch moisture-wicking abilities, but the tight-weave fabric also prevents pilling from repeated wash-and-wear cycles.</p>\n<p>&bull; Mint striped full zip hoodie.<br />&bull; 100% bonded polyester fleece.<br />&bull; Pouch pocket.<br />&bull; Rib cuffs and hem. <br />&bull; Machine washable.</p>'),(452,75,0,230,'<p>The Ajax Full-Zip Sweatshirt makes the optimal layering or outer piece for archers, golfers, hikers and virtually any other sportsmen. Not only does it have top-notch moisture-wicking abilities, but the tight-weave fabric also prevents pilling from repeated wash-and-wear cycles.</p>\n<p>&bull; Mint striped full zip hoodie.<br />&bull; 100% bonded polyester fleece.<br />&bull; Pouch pocket.<br />&bull; Rib cuffs and hem. <br />&bull; Machine washable.</p>'),(453,75,0,231,'<p>The Ajax Full-Zip Sweatshirt makes the optimal layering or outer piece for archers, golfers, hikers and virtually any other sportsmen. Not only does it have top-notch moisture-wicking abilities, but the tight-weave fabric also prevents pilling from repeated wash-and-wear cycles.</p>\n<p>&bull; Mint striped full zip hoodie.<br />&bull; 100% bonded polyester fleece.<br />&bull; Pouch pocket.<br />&bull; Rib cuffs and hem. <br />&bull; Machine washable.</p>'),(454,75,0,232,'<p>The Ajax Full-Zip Sweatshirt makes the optimal layering or outer piece for archers, golfers, hikers and virtually any other sportsmen. Not only does it have top-notch moisture-wicking abilities, but the tight-weave fabric also prevents pilling from repeated wash-and-wear cycles.</p>\n<p>&bull; Mint striped full zip hoodie.<br />&bull; 100% bonded polyester fleece.<br />&bull; Pouch pocket.<br />&bull; Rib cuffs and hem. <br />&bull; Machine washable.</p>'),(455,75,0,233,'<p>The Ajax Full-Zip Sweatshirt makes the optimal layering or outer piece for archers, golfers, hikers and virtually any other sportsmen. Not only does it have top-notch moisture-wicking abilities, but the tight-weave fabric also prevents pilling from repeated wash-and-wear cycles.</p>\n<p>&bull; Mint striped full zip hoodie.<br />&bull; 100% bonded polyester fleece.<br />&bull; Pouch pocket.<br />&bull; Rib cuffs and hem. <br />&bull; Machine washable.</p>'),(456,75,0,234,'<p>The Ajax Full-Zip Sweatshirt makes the optimal layering or outer piece for archers, golfers, hikers and virtually any other sportsmen. Not only does it have top-notch moisture-wicking abilities, but the tight-weave fabric also prevents pilling from repeated wash-and-wear cycles.</p>\n<p>&bull; Mint striped full zip hoodie.<br />&bull; 100% bonded polyester fleece.<br />&bull; Pouch pocket.<br />&bull; Rib cuffs and hem. <br />&bull; Machine washable.</p>'),(457,75,0,235,'<p>The Ajax Full-Zip Sweatshirt makes the optimal layering or outer piece for archers, golfers, hikers and virtually any other sportsmen. Not only does it have top-notch moisture-wicking abilities, but the tight-weave fabric also prevents pilling from repeated wash-and-wear cycles.</p>\n<p>&bull; Mint striped full zip hoodie.<br />&bull; 100% bonded polyester fleece.<br />&bull; Pouch pocket.<br />&bull; Rib cuffs and hem. <br />&bull; Machine washable.</p>'),(458,75,0,236,'<p>The Ajax Full-Zip Sweatshirt makes the optimal layering or outer piece for archers, golfers, hikers and virtually any other sportsmen. Not only does it have top-notch moisture-wicking abilities, but the tight-weave fabric also prevents pilling from repeated wash-and-wear cycles.</p>\n<p>&bull; Mint striped full zip hoodie.<br />&bull; 100% bonded polyester fleece.<br />&bull; Pouch pocket.<br />&bull; Rib cuffs and hem. <br />&bull; Machine washable.</p>'),(459,75,0,237,'<p>The Ajax Full-Zip Sweatshirt makes the optimal layering or outer piece for archers, golfers, hikers and virtually any other sportsmen. Not only does it have top-notch moisture-wicking abilities, but the tight-weave fabric also prevents pilling from repeated wash-and-wear cycles.</p>\n<p>&bull; Mint striped full zip hoodie.<br />&bull; 100% bonded polyester fleece.<br />&bull; Pouch pocket.<br />&bull; Rib cuffs and hem. <br />&bull; Machine washable.</p>'),(460,75,0,238,'<p>The Ajax Full-Zip Sweatshirt makes the optimal layering or outer piece for archers, golfers, hikers and virtually any other sportsmen. Not only does it have top-notch moisture-wicking abilities, but the tight-weave fabric also prevents pilling from repeated wash-and-wear cycles.</p>\n<p>&bull; Mint striped full zip hoodie.<br />&bull; 100% bonded polyester fleece.<br />&bull; Pouch pocket.<br />&bull; Rib cuffs and hem. <br />&bull; Machine washable.</p>'),(461,75,0,239,'<p>The Ajax Full-Zip Sweatshirt makes the optimal layering or outer piece for archers, golfers, hikers and virtually any other sportsmen. Not only does it have top-notch moisture-wicking abilities, but the tight-weave fabric also prevents pilling from repeated wash-and-wear cycles.</p>\n<p>&bull; Mint striped full zip hoodie.<br />&bull; 100% bonded polyester fleece.<br />&bull; Pouch pocket.<br />&bull; Rib cuffs and hem. <br />&bull; Machine washable.</p>'),(462,139,0,239,'144,38'),(463,155,0,239,'198'),(464,156,0,239,'201,203,204,207,209'),(465,75,0,240,'<p>For cold-weather training or post-game layering, you need something more than a basic fleece. Our Marco Lightweight Active Hoodie brings both style and performance to the plate, court, or touchline. The smooth-faced, brushed-back fabric blocks wind and traps body heat, while integrated Cocona&reg; fibers pull moisture away.</p>\n<p>&bull; Light blue heather full zip hoodie.<br />&bull; Fitted flatlock seams.<br />&bull; Matching lining and drawstring. <br />&bull; Machine wash/dry.</p>'),(466,75,0,241,'<p>For cold-weather training or post-game layering, you need something more than a basic fleece. Our Marco Lightweight Active Hoodie brings both style and performance to the plate, court, or touchline. The smooth-faced, brushed-back fabric blocks wind and traps body heat, while integrated Cocona&reg; fibers pull moisture away.</p>\n<p>&bull; Light blue heather full zip hoodie.<br />&bull; Fitted flatlock seams.<br />&bull; Matching lining and drawstring. <br />&bull; Machine wash/dry.</p>'),(467,75,0,242,'<p>For cold-weather training or post-game layering, you need something more than a basic fleece. Our Marco Lightweight Active Hoodie brings both style and performance to the plate, court, or touchline. The smooth-faced, brushed-back fabric blocks wind and traps body heat, while integrated Cocona&reg; fibers pull moisture away.</p>\n<p>&bull; Light blue heather full zip hoodie.<br />&bull; Fitted flatlock seams.<br />&bull; Matching lining and drawstring. <br />&bull; Machine wash/dry.</p>'),(468,75,0,243,'<p>For cold-weather training or post-game layering, you need something more than a basic fleece. Our Marco Lightweight Active Hoodie brings both style and performance to the plate, court, or touchline. The smooth-faced, brushed-back fabric blocks wind and traps body heat, while integrated Cocona&reg; fibers pull moisture away.</p>\n<p>&bull; Light blue heather full zip hoodie.<br />&bull; Fitted flatlock seams.<br />&bull; Matching lining and drawstring. <br />&bull; Machine wash/dry.</p>'),(469,75,0,244,'<p>For cold-weather training or post-game layering, you need something more than a basic fleece. Our Marco Lightweight Active Hoodie brings both style and performance to the plate, court, or touchline. The smooth-faced, brushed-back fabric blocks wind and traps body heat, while integrated Cocona&reg; fibers pull moisture away.</p>\n<p>&bull; Light blue heather full zip hoodie.<br />&bull; Fitted flatlock seams.<br />&bull; Matching lining and drawstring. <br />&bull; Machine wash/dry.</p>'),(470,75,0,245,'<p>For cold-weather training or post-game layering, you need something more than a basic fleece. Our Marco Lightweight Active Hoodie brings both style and performance to the plate, court, or touchline. The smooth-faced, brushed-back fabric blocks wind and traps body heat, while integrated Cocona&reg; fibers pull moisture away.</p>\n<p>&bull; Light blue heather full zip hoodie.<br />&bull; Fitted flatlock seams.<br />&bull; Matching lining and drawstring. <br />&bull; Machine wash/dry.</p>'),(471,75,0,246,'<p>For cold-weather training or post-game layering, you need something more than a basic fleece. Our Marco Lightweight Active Hoodie brings both style and performance to the plate, court, or touchline. The smooth-faced, brushed-back fabric blocks wind and traps body heat, while integrated Cocona&reg; fibers pull moisture away.</p>\n<p>&bull; Light blue heather full zip hoodie.<br />&bull; Fitted flatlock seams.<br />&bull; Matching lining and drawstring. <br />&bull; Machine wash/dry.</p>'),(472,75,0,247,'<p>For cold-weather training or post-game layering, you need something more than a basic fleece. Our Marco Lightweight Active Hoodie brings both style and performance to the plate, court, or touchline. The smooth-faced, brushed-back fabric blocks wind and traps body heat, while integrated Cocona&reg; fibers pull moisture away.</p>\n<p>&bull; Light blue heather full zip hoodie.<br />&bull; Fitted flatlock seams.<br />&bull; Matching lining and drawstring. <br />&bull; Machine wash/dry.</p>'),(473,75,0,248,'<p>For cold-weather training or post-game layering, you need something more than a basic fleece. Our Marco Lightweight Active Hoodie brings both style and performance to the plate, court, or touchline. The smooth-faced, brushed-back fabric blocks wind and traps body heat, while integrated Cocona&reg; fibers pull moisture away.</p>\n<p>&bull; Light blue heather full zip hoodie.<br />&bull; Fitted flatlock seams.<br />&bull; Matching lining and drawstring. <br />&bull; Machine wash/dry.</p>'),(474,75,0,249,'<p>For cold-weather training or post-game layering, you need something more than a basic fleece. Our Marco Lightweight Active Hoodie brings both style and performance to the plate, court, or touchline. The smooth-faced, brushed-back fabric blocks wind and traps body heat, while integrated Cocona&reg; fibers pull moisture away.</p>\n<p>&bull; Light blue heather full zip hoodie.<br />&bull; Fitted flatlock seams.<br />&bull; Matching lining and drawstring. <br />&bull; Machine wash/dry.</p>'),(475,75,0,250,'<p>For cold-weather training or post-game layering, you need something more than a basic fleece. Our Marco Lightweight Active Hoodie brings both style and performance to the plate, court, or touchline. The smooth-faced, brushed-back fabric blocks wind and traps body heat, while integrated Cocona&reg; fibers pull moisture away.</p>\n<p>&bull; Light blue heather full zip hoodie.<br />&bull; Fitted flatlock seams.<br />&bull; Matching lining and drawstring. <br />&bull; Machine wash/dry.</p>'),(476,75,0,251,'<p>For cold-weather training or post-game layering, you need something more than a basic fleece. Our Marco Lightweight Active Hoodie brings both style and performance to the plate, court, or touchline. The smooth-faced, brushed-back fabric blocks wind and traps body heat, while integrated Cocona&reg; fibers pull moisture away.</p>\n<p>&bull; Light blue heather full zip hoodie.<br />&bull; Fitted flatlock seams.<br />&bull; Matching lining and drawstring. <br />&bull; Machine wash/dry.</p>'),(477,75,0,252,'<p>For cold-weather training or post-game layering, you need something more than a basic fleece. Our Marco Lightweight Active Hoodie brings both style and performance to the plate, court, or touchline. The smooth-faced, brushed-back fabric blocks wind and traps body heat, while integrated Cocona&reg; fibers pull moisture away.</p>\n<p>&bull; Light blue heather full zip hoodie.<br />&bull; Fitted flatlock seams.<br />&bull; Matching lining and drawstring. <br />&bull; Machine wash/dry.</p>'),(478,75,0,253,'<p>For cold-weather training or post-game layering, you need something more than a basic fleece. Our Marco Lightweight Active Hoodie brings both style and performance to the plate, court, or touchline. The smooth-faced, brushed-back fabric blocks wind and traps body heat, while integrated Cocona&reg; fibers pull moisture away.</p>\n<p>&bull; Light blue heather full zip hoodie.<br />&bull; Fitted flatlock seams.<br />&bull; Matching lining and drawstring. <br />&bull; Machine wash/dry.</p>'),(479,75,0,254,'<p>For cold-weather training or post-game layering, you need something more than a basic fleece. Our Marco Lightweight Active Hoodie brings both style and performance to the plate, court, or touchline. The smooth-faced, brushed-back fabric blocks wind and traps body heat, while integrated Cocona&reg; fibers pull moisture away.</p>\n<p>&bull; Light blue heather full zip hoodie.<br />&bull; Fitted flatlock seams.<br />&bull; Matching lining and drawstring. <br />&bull; Machine wash/dry.</p>'),(480,75,0,255,'<p>For cold-weather training or post-game layering, you need something more than a basic fleece. Our Marco Lightweight Active Hoodie brings both style and performance to the plate, court, or touchline. The smooth-faced, brushed-back fabric blocks wind and traps body heat, while integrated Cocona&reg; fibers pull moisture away.</p>\n<p>&bull; Light blue heather full zip hoodie.<br />&bull; Fitted flatlock seams.<br />&bull; Matching lining and drawstring. <br />&bull; Machine wash/dry.</p>'),(481,139,0,255,'142,144'),(482,155,0,255,'196'),(483,156,0,255,'201,203,204,207,209'),(484,75,0,256,'<p>The smooth nylon shell around the Beaumont Summit Kit combats wind, reinforced with a cold-fighting brushed fleece layer. The jacket is reversible, giving you a new look for the return trek. Ample pocket space rounds out this hiker\'s paradise package.</p>\n<p>&bull; Yellow full zip rain jacket.<br />&bull; Full-zip front. <br />&bull; Stand-up collar. <br />&bull; Elasticized cuffs. <br />&bull; Machine wash/dry.</p>'),(485,75,0,257,'<p>The smooth nylon shell around the Beaumont Summit Kit combats wind, reinforced with a cold-fighting brushed fleece layer. The jacket is reversible, giving you a new look for the return trek. Ample pocket space rounds out this hiker\'s paradise package.</p>\n<p>&bull; Yellow full zip rain jacket.<br />&bull; Full-zip front. <br />&bull; Stand-up collar. <br />&bull; Elasticized cuffs. <br />&bull; Machine wash/dry.</p>'),(486,75,0,258,'<p>The smooth nylon shell around the Beaumont Summit Kit combats wind, reinforced with a cold-fighting brushed fleece layer. The jacket is reversible, giving you a new look for the return trek. Ample pocket space rounds out this hiker\'s paradise package.</p>\n<p>&bull; Yellow full zip rain jacket.<br />&bull; Full-zip front. <br />&bull; Stand-up collar. <br />&bull; Elasticized cuffs. <br />&bull; Machine wash/dry.</p>'),(487,75,0,259,'<p>The smooth nylon shell around the Beaumont Summit Kit combats wind, reinforced with a cold-fighting brushed fleece layer. The jacket is reversible, giving you a new look for the return trek. Ample pocket space rounds out this hiker\'s paradise package.</p>\n<p>&bull; Yellow full zip rain jacket.<br />&bull; Full-zip front. <br />&bull; Stand-up collar. <br />&bull; Elasticized cuffs. <br />&bull; Machine wash/dry.</p>'),(488,75,0,260,'<p>The smooth nylon shell around the Beaumont Summit Kit combats wind, reinforced with a cold-fighting brushed fleece layer. The jacket is reversible, giving you a new look for the return trek. Ample pocket space rounds out this hiker\'s paradise package.</p>\n<p>&bull; Yellow full zip rain jacket.<br />&bull; Full-zip front. <br />&bull; Stand-up collar. <br />&bull; Elasticized cuffs. <br />&bull; Machine wash/dry.</p>'),(489,75,0,261,'<p>The smooth nylon shell around the Beaumont Summit Kit combats wind, reinforced with a cold-fighting brushed fleece layer. The jacket is reversible, giving you a new look for the return trek. Ample pocket space rounds out this hiker\'s paradise package.</p>\n<p>&bull; Yellow full zip rain jacket.<br />&bull; Full-zip front. <br />&bull; Stand-up collar. <br />&bull; Elasticized cuffs. <br />&bull; Machine wash/dry.</p>'),(490,75,0,262,'<p>The smooth nylon shell around the Beaumont Summit Kit combats wind, reinforced with a cold-fighting brushed fleece layer. The jacket is reversible, giving you a new look for the return trek. Ample pocket space rounds out this hiker\'s paradise package.</p>\n<p>&bull; Yellow full zip rain jacket.<br />&bull; Full-zip front. <br />&bull; Stand-up collar. <br />&bull; Elasticized cuffs. <br />&bull; Machine wash/dry.</p>'),(491,75,0,263,'<p>The smooth nylon shell around the Beaumont Summit Kit combats wind, reinforced with a cold-fighting brushed fleece layer. The jacket is reversible, giving you a new look for the return trek. Ample pocket space rounds out this hiker\'s paradise package.</p>\n<p>&bull; Yellow full zip rain jacket.<br />&bull; Full-zip front. <br />&bull; Stand-up collar. <br />&bull; Elasticized cuffs. <br />&bull; Machine wash/dry.</p>'),(492,75,0,264,'<p>The smooth nylon shell around the Beaumont Summit Kit combats wind, reinforced with a cold-fighting brushed fleece layer. The jacket is reversible, giving you a new look for the return trek. Ample pocket space rounds out this hiker\'s paradise package.</p>\n<p>&bull; Yellow full zip rain jacket.<br />&bull; Full-zip front. <br />&bull; Stand-up collar. <br />&bull; Elasticized cuffs. <br />&bull; Machine wash/dry.</p>'),(493,75,0,265,'<p>The smooth nylon shell around the Beaumont Summit Kit combats wind, reinforced with a cold-fighting brushed fleece layer. The jacket is reversible, giving you a new look for the return trek. Ample pocket space rounds out this hiker\'s paradise package.</p>\n<p>&bull; Yellow full zip rain jacket.<br />&bull; Full-zip front. <br />&bull; Stand-up collar. <br />&bull; Elasticized cuffs. <br />&bull; Machine wash/dry.</p>'),(494,75,0,266,'<p>The smooth nylon shell around the Beaumont Summit Kit combats wind, reinforced with a cold-fighting brushed fleece layer. The jacket is reversible, giving you a new look for the return trek. Ample pocket space rounds out this hiker\'s paradise package.</p>\n<p>&bull; Yellow full zip rain jacket.<br />&bull; Full-zip front. <br />&bull; Stand-up collar. <br />&bull; Elasticized cuffs. <br />&bull; Machine wash/dry.</p>'),(495,75,0,267,'<p>The smooth nylon shell around the Beaumont Summit Kit combats wind, reinforced with a cold-fighting brushed fleece layer. The jacket is reversible, giving you a new look for the return trek. Ample pocket space rounds out this hiker\'s paradise package.</p>\n<p>&bull; Yellow full zip rain jacket.<br />&bull; Full-zip front. <br />&bull; Stand-up collar. <br />&bull; Elasticized cuffs. <br />&bull; Machine wash/dry.</p>'),(496,75,0,268,'<p>The smooth nylon shell around the Beaumont Summit Kit combats wind, reinforced with a cold-fighting brushed fleece layer. The jacket is reversible, giving you a new look for the return trek. Ample pocket space rounds out this hiker\'s paradise package.</p>\n<p>&bull; Yellow full zip rain jacket.<br />&bull; Full-zip front. <br />&bull; Stand-up collar. <br />&bull; Elasticized cuffs. <br />&bull; Machine wash/dry.</p>'),(497,75,0,269,'<p>The smooth nylon shell around the Beaumont Summit Kit combats wind, reinforced with a cold-fighting brushed fleece layer. The jacket is reversible, giving you a new look for the return trek. Ample pocket space rounds out this hiker\'s paradise package.</p>\n<p>&bull; Yellow full zip rain jacket.<br />&bull; Full-zip front. <br />&bull; Stand-up collar. <br />&bull; Elasticized cuffs. <br />&bull; Machine wash/dry.</p>'),(498,75,0,270,'<p>The smooth nylon shell around the Beaumont Summit Kit combats wind, reinforced with a cold-fighting brushed fleece layer. The jacket is reversible, giving you a new look for the return trek. Ample pocket space rounds out this hiker\'s paradise package.</p>\n<p>&bull; Yellow full zip rain jacket.<br />&bull; Full-zip front. <br />&bull; Stand-up collar. <br />&bull; Elasticized cuffs. <br />&bull; Machine wash/dry.</p>'),(499,75,0,271,'<p>The smooth nylon shell around the Beaumont Summit Kit combats wind, reinforced with a cold-fighting brushed fleece layer. The jacket is reversible, giving you a new look for the return trek. Ample pocket space rounds out this hiker\'s paradise package.</p>\n<p>&bull; Yellow full zip rain jacket.<br />&bull; Full-zip front. <br />&bull; Stand-up collar. <br />&bull; Elasticized cuffs. <br />&bull; Machine wash/dry.</p>'),(500,152,0,271,'119,120,122,123,125,127,129'),(501,139,0,271,'144,147,38'),(502,155,0,271,'196'),(503,156,0,271,'203,206,207,209'),(504,75,0,272,'<p>Boldly face high winds, frigid temps and stormy weather the whole winter through in the Hyperion Elements Jacket. LumaTech&trade; insulating technology helps maintain your core temperature and wick sweat. The smooth shell is water repellent and quilted to retain body heat.</p>\n<p>&bull; Lime 1/4 zip pullover.<br />&bull; Split pocket. <br />&bull; Thumb holes. <br />&bull; Machine wash/hang to dry.</p>'),(505,75,0,273,'<p>Boldly face high winds, frigid temps and stormy weather the whole winter through in the Hyperion Elements Jacket. LumaTech&trade; insulating technology helps maintain your core temperature and wick sweat. The smooth shell is water repellent and quilted to retain body heat.</p>\n<p>&bull; Lime 1/4 zip pullover.<br />&bull; Split pocket. <br />&bull; Thumb holes. <br />&bull; Machine wash/hang to dry.</p>'),(506,75,0,274,'<p>Boldly face high winds, frigid temps and stormy weather the whole winter through in the Hyperion Elements Jacket. LumaTech&trade; insulating technology helps maintain your core temperature and wick sweat. The smooth shell is water repellent and quilted to retain body heat.</p>\n<p>&bull; Lime 1/4 zip pullover.<br />&bull; Split pocket. <br />&bull; Thumb holes. <br />&bull; Machine wash/hang to dry.</p>'),(507,75,0,275,'<p>Boldly face high winds, frigid temps and stormy weather the whole winter through in the Hyperion Elements Jacket. LumaTech&trade; insulating technology helps maintain your core temperature and wick sweat. The smooth shell is water repellent and quilted to retain body heat.</p>\n<p>&bull; Lime 1/4 zip pullover.<br />&bull; Split pocket. <br />&bull; Thumb holes. <br />&bull; Machine wash/hang to dry.</p>'),(508,75,0,276,'<p>Boldly face high winds, frigid temps and stormy weather the whole winter through in the Hyperion Elements Jacket. LumaTech&trade; insulating technology helps maintain your core temperature and wick sweat. The smooth shell is water repellent and quilted to retain body heat.</p>\n<p>&bull; Lime 1/4 zip pullover.<br />&bull; Split pocket. <br />&bull; Thumb holes. <br />&bull; Machine wash/hang to dry.</p>'),(509,75,0,277,'<p>Boldly face high winds, frigid temps and stormy weather the whole winter through in the Hyperion Elements Jacket. LumaTech&trade; insulating technology helps maintain your core temperature and wick sweat. The smooth shell is water repellent and quilted to retain body heat.</p>\n<p>&bull; Lime 1/4 zip pullover.<br />&bull; Split pocket. <br />&bull; Thumb holes. <br />&bull; Machine wash/hang to dry.</p>'),(510,75,0,278,'<p>Boldly face high winds, frigid temps and stormy weather the whole winter through in the Hyperion Elements Jacket. LumaTech&trade; insulating technology helps maintain your core temperature and wick sweat. The smooth shell is water repellent and quilted to retain body heat.</p>\n<p>&bull; Lime 1/4 zip pullover.<br />&bull; Split pocket. <br />&bull; Thumb holes. <br />&bull; Machine wash/hang to dry.</p>'),(511,75,0,279,'<p>Boldly face high winds, frigid temps and stormy weather the whole winter through in the Hyperion Elements Jacket. LumaTech&trade; insulating technology helps maintain your core temperature and wick sweat. The smooth shell is water repellent and quilted to retain body heat.</p>\n<p>&bull; Lime 1/4 zip pullover.<br />&bull; Split pocket. <br />&bull; Thumb holes. <br />&bull; Machine wash/hang to dry.</p>'),(512,75,0,280,'<p>Boldly face high winds, frigid temps and stormy weather the whole winter through in the Hyperion Elements Jacket. LumaTech&trade; insulating technology helps maintain your core temperature and wick sweat. The smooth shell is water repellent and quilted to retain body heat.</p>\n<p>&bull; Lime 1/4 zip pullover.<br />&bull; Split pocket. <br />&bull; Thumb holes. <br />&bull; Machine wash/hang to dry.</p>'),(513,75,0,281,'<p>Boldly face high winds, frigid temps and stormy weather the whole winter through in the Hyperion Elements Jacket. LumaTech&trade; insulating technology helps maintain your core temperature and wick sweat. The smooth shell is water repellent and quilted to retain body heat.</p>\n<p>&bull; Lime 1/4 zip pullover.<br />&bull; Split pocket. <br />&bull; Thumb holes. <br />&bull; Machine wash/hang to dry.</p>'),(514,75,0,282,'<p>Boldly face high winds, frigid temps and stormy weather the whole winter through in the Hyperion Elements Jacket. LumaTech&trade; insulating technology helps maintain your core temperature and wick sweat. The smooth shell is water repellent and quilted to retain body heat.</p>\n<p>&bull; Lime 1/4 zip pullover.<br />&bull; Split pocket. <br />&bull; Thumb holes. <br />&bull; Machine wash/hang to dry.</p>'),(515,75,0,283,'<p>Boldly face high winds, frigid temps and stormy weather the whole winter through in the Hyperion Elements Jacket. LumaTech&trade; insulating technology helps maintain your core temperature and wick sweat. The smooth shell is water repellent and quilted to retain body heat.</p>\n<p>&bull; Lime 1/4 zip pullover.<br />&bull; Split pocket. <br />&bull; Thumb holes. <br />&bull; Machine wash/hang to dry.</p>'),(516,75,0,284,'<p>Boldly face high winds, frigid temps and stormy weather the whole winter through in the Hyperion Elements Jacket. LumaTech&trade; insulating technology helps maintain your core temperature and wick sweat. The smooth shell is water repellent and quilted to retain body heat.</p>\n<p>&bull; Lime 1/4 zip pullover.<br />&bull; Split pocket. <br />&bull; Thumb holes. <br />&bull; Machine wash/hang to dry.</p>'),(517,75,0,285,'<p>Boldly face high winds, frigid temps and stormy weather the whole winter through in the Hyperion Elements Jacket. LumaTech&trade; insulating technology helps maintain your core temperature and wick sweat. The smooth shell is water repellent and quilted to retain body heat.</p>\n<p>&bull; Lime 1/4 zip pullover.<br />&bull; Split pocket. <br />&bull; Thumb holes. <br />&bull; Machine wash/hang to dry.</p>'),(518,75,0,286,'<p>Boldly face high winds, frigid temps and stormy weather the whole winter through in the Hyperion Elements Jacket. LumaTech&trade; insulating technology helps maintain your core temperature and wick sweat. The smooth shell is water repellent and quilted to retain body heat.</p>\n<p>&bull; Lime 1/4 zip pullover.<br />&bull; Split pocket. <br />&bull; Thumb holes. <br />&bull; Machine wash/hang to dry.</p>'),(519,75,0,287,'<p>Boldly face high winds, frigid temps and stormy weather the whole winter through in the Hyperion Elements Jacket. LumaTech&trade; insulating technology helps maintain your core temperature and wick sweat. The smooth shell is water repellent and quilted to retain body heat.</p>\n<p>&bull; Lime 1/4 zip pullover.<br />&bull; Split pocket. <br />&bull; Thumb holes. <br />&bull; Machine wash/hang to dry.</p>'),(520,152,0,287,'116,122,123,125,127'),(521,139,0,287,'144,147,38'),(522,155,0,287,'196'),(523,156,0,287,'203,206,207,209'),(524,75,0,288,'<p>Aside from sealed seams to keep moisture out and body heat in, the Kenobi Trail Vest is all about media convenience. Use your phone and music player without ever taking it out of its cozy compartment: an attached remote on the left chest lets you change songs, pause and raise/lower volume.</p>\n<p>&bull; Black 1/4 zip pullover with royal zipper. <br />&bull; Adjustable hood and sleeve cuffs. <br />&bull; Machine wash/air dry.</p>'),(525,75,0,289,'<p>Aside from sealed seams to keep moisture out and body heat in, the Kenobi Trail Vest is all about media convenience. Use your phone and music player without ever taking it out of its cozy compartment: an attached remote on the left chest lets you change songs, pause and raise/lower volume.</p>\n<p>&bull; Black 1/4 zip pullover with royal zipper. <br />&bull; Adjustable hood and sleeve cuffs. <br />&bull; Machine wash/air dry.</p>'),(526,75,0,290,'<p>Aside from sealed seams to keep moisture out and body heat in, the Kenobi Trail Vest is all about media convenience. Use your phone and music player without ever taking it out of its cozy compartment: an attached remote on the left chest lets you change songs, pause and raise/lower volume.</p>\n<p>&bull; Black 1/4 zip pullover with royal zipper. <br />&bull; Adjustable hood and sleeve cuffs. <br />&bull; Machine wash/air dry.</p>'),(527,75,0,291,'<p>Aside from sealed seams to keep moisture out and body heat in, the Kenobi Trail Vest is all about media convenience. Use your phone and music player without ever taking it out of its cozy compartment: an attached remote on the left chest lets you change songs, pause and raise/lower volume.</p>\n<p>&bull; Black 1/4 zip pullover with royal zipper. <br />&bull; Adjustable hood and sleeve cuffs. <br />&bull; Machine wash/air dry.</p>'),(528,75,0,292,'<p>Aside from sealed seams to keep moisture out and body heat in, the Kenobi Trail Vest is all about media convenience. Use your phone and music player without ever taking it out of its cozy compartment: an attached remote on the left chest lets you change songs, pause and raise/lower volume.</p>\n<p>&bull; Black 1/4 zip pullover with royal zipper. <br />&bull; Adjustable hood and sleeve cuffs. <br />&bull; Machine wash/air dry.</p>'),(529,75,0,293,'<p>Aside from sealed seams to keep moisture out and body heat in, the Kenobi Trail Vest is all about media convenience. Use your phone and music player without ever taking it out of its cozy compartment: an attached remote on the left chest lets you change songs, pause and raise/lower volume.</p>\n<p>&bull; Black 1/4 zip pullover with royal zipper. <br />&bull; Adjustable hood and sleeve cuffs. <br />&bull; Machine wash/air dry.</p>'),(530,75,0,294,'<p>Aside from sealed seams to keep moisture out and body heat in, the Kenobi Trail Vest is all about media convenience. Use your phone and music player without ever taking it out of its cozy compartment: an attached remote on the left chest lets you change songs, pause and raise/lower volume.</p>\n<p>&bull; Black 1/4 zip pullover with royal zipper. <br />&bull; Adjustable hood and sleeve cuffs. <br />&bull; Machine wash/air dry.</p>'),(531,75,0,295,'<p>Aside from sealed seams to keep moisture out and body heat in, the Kenobi Trail Vest is all about media convenience. Use your phone and music player without ever taking it out of its cozy compartment: an attached remote on the left chest lets you change songs, pause and raise/lower volume.</p>\n<p>&bull; Black 1/4 zip pullover with royal zipper. <br />&bull; Adjustable hood and sleeve cuffs. <br />&bull; Machine wash/air dry.</p>'),(532,75,0,296,'<p>Aside from sealed seams to keep moisture out and body heat in, the Kenobi Trail Vest is all about media convenience. Use your phone and music player without ever taking it out of its cozy compartment: an attached remote on the left chest lets you change songs, pause and raise/lower volume.</p>\n<p>&bull; Black 1/4 zip pullover with royal zipper. <br />&bull; Adjustable hood and sleeve cuffs. <br />&bull; Machine wash/air dry.</p>'),(533,75,0,297,'<p>Aside from sealed seams to keep moisture out and body heat in, the Kenobi Trail Vest is all about media convenience. Use your phone and music player without ever taking it out of its cozy compartment: an attached remote on the left chest lets you change songs, pause and raise/lower volume.</p>\n<p>&bull; Black 1/4 zip pullover with royal zipper. <br />&bull; Adjustable hood and sleeve cuffs. <br />&bull; Machine wash/air dry.</p>'),(534,75,0,298,'<p>Aside from sealed seams to keep moisture out and body heat in, the Kenobi Trail Vest is all about media convenience. Use your phone and music player without ever taking it out of its cozy compartment: an attached remote on the left chest lets you change songs, pause and raise/lower volume.</p>\n<p>&bull; Black 1/4 zip pullover with royal zipper. <br />&bull; Adjustable hood and sleeve cuffs. <br />&bull; Machine wash/air dry.</p>'),(535,75,0,299,'<p>Aside from sealed seams to keep moisture out and body heat in, the Kenobi Trail Vest is all about media convenience. Use your phone and music player without ever taking it out of its cozy compartment: an attached remote on the left chest lets you change songs, pause and raise/lower volume.</p>\n<p>&bull; Black 1/4 zip pullover with royal zipper. <br />&bull; Adjustable hood and sleeve cuffs. <br />&bull; Machine wash/air dry.</p>'),(536,75,0,300,'<p>Aside from sealed seams to keep moisture out and body heat in, the Kenobi Trail Vest is all about media convenience. Use your phone and music player without ever taking it out of its cozy compartment: an attached remote on the left chest lets you change songs, pause and raise/lower volume.</p>\n<p>&bull; Black 1/4 zip pullover with royal zipper. <br />&bull; Adjustable hood and sleeve cuffs. <br />&bull; Machine wash/air dry.</p>'),(537,75,0,301,'<p>Aside from sealed seams to keep moisture out and body heat in, the Kenobi Trail Vest is all about media convenience. Use your phone and music player without ever taking it out of its cozy compartment: an attached remote on the left chest lets you change songs, pause and raise/lower volume.</p>\n<p>&bull; Black 1/4 zip pullover with royal zipper. <br />&bull; Adjustable hood and sleeve cuffs. <br />&bull; Machine wash/air dry.</p>'),(538,75,0,302,'<p>Aside from sealed seams to keep moisture out and body heat in, the Kenobi Trail Vest is all about media convenience. Use your phone and music player without ever taking it out of its cozy compartment: an attached remote on the left chest lets you change songs, pause and raise/lower volume.</p>\n<p>&bull; Black 1/4 zip pullover with royal zipper. <br />&bull; Adjustable hood and sleeve cuffs. <br />&bull; Machine wash/air dry.</p>'),(539,75,0,303,'<p>Aside from sealed seams to keep moisture out and body heat in, the Kenobi Trail Vest is all about media convenience. Use your phone and music player without ever taking it out of its cozy compartment: an attached remote on the left chest lets you change songs, pause and raise/lower volume.</p>\n<p>&bull; Black 1/4 zip pullover with royal zipper. <br />&bull; Adjustable hood and sleeve cuffs. <br />&bull; Machine wash/air dry.</p>'),(540,152,0,303,'116,124,127'),(541,139,0,303,'33,144,37'),(542,155,0,303,'196'),(543,156,0,303,'202,203,207,209,210'),(544,75,0,304,'<p>While you\'re getting fit, you need a fitted jacket to match. Striking color blocking patterns on hood, shoulders and arms are hallmarks of the Orion Two-Tone Fitted Jacket. They provide eye-catching contrast against the rich, torso tones of this 100% polyester, moisture-wicking essential.</p>\n<p>&bull; Red full zip fleece with gray insets.<br />&bull; Double-knit construction.<br />&bull; Full athletic cut.<br />&bull; Set in sleeves.<br />&bull; Front pouch pocket.</p>'),(545,75,0,305,'<p>While you\'re getting fit, you need a fitted jacket to match. Striking color blocking patterns on hood, shoulders and arms are hallmarks of the Orion Two-Tone Fitted Jacket. They provide eye-catching contrast against the rich, torso tones of this 100% polyester, moisture-wicking essential.</p>\n<p>&bull; Red full zip fleece with gray insets.<br />&bull; Double-knit construction.<br />&bull; Full athletic cut.<br />&bull; Set in sleeves.<br />&bull; Front pouch pocket.</p>'),(546,75,0,306,'<p>While you\'re getting fit, you need a fitted jacket to match. Striking color blocking patterns on hood, shoulders and arms are hallmarks of the Orion Two-Tone Fitted Jacket. They provide eye-catching contrast against the rich, torso tones of this 100% polyester, moisture-wicking essential.</p>\n<p>&bull; Red full zip fleece with gray insets.<br />&bull; Double-knit construction.<br />&bull; Full athletic cut.<br />&bull; Set in sleeves.<br />&bull; Front pouch pocket.</p>'),(547,75,0,307,'<p>While you\'re getting fit, you need a fitted jacket to match. Striking color blocking patterns on hood, shoulders and arms are hallmarks of the Orion Two-Tone Fitted Jacket. They provide eye-catching contrast against the rich, torso tones of this 100% polyester, moisture-wicking essential.</p>\n<p>&bull; Red full zip fleece with gray insets.<br />&bull; Double-knit construction.<br />&bull; Full athletic cut.<br />&bull; Set in sleeves.<br />&bull; Front pouch pocket.</p>'),(548,75,0,308,'<p>While you\'re getting fit, you need a fitted jacket to match. Striking color blocking patterns on hood, shoulders and arms are hallmarks of the Orion Two-Tone Fitted Jacket. They provide eye-catching contrast against the rich, torso tones of this 100% polyester, moisture-wicking essential.</p>\n<p>&bull; Red full zip fleece with gray insets.<br />&bull; Double-knit construction.<br />&bull; Full athletic cut.<br />&bull; Set in sleeves.<br />&bull; Front pouch pocket.</p>'),(549,75,0,309,'<p>While you\'re getting fit, you need a fitted jacket to match. Striking color blocking patterns on hood, shoulders and arms are hallmarks of the Orion Two-Tone Fitted Jacket. They provide eye-catching contrast against the rich, torso tones of this 100% polyester, moisture-wicking essential.</p>\n<p>&bull; Red full zip fleece with gray insets.<br />&bull; Double-knit construction.<br />&bull; Full athletic cut.<br />&bull; Set in sleeves.<br />&bull; Front pouch pocket.</p>'),(550,75,0,310,'<p>While you\'re getting fit, you need a fitted jacket to match. Striking color blocking patterns on hood, shoulders and arms are hallmarks of the Orion Two-Tone Fitted Jacket. They provide eye-catching contrast against the rich, torso tones of this 100% polyester, moisture-wicking essential.</p>\n<p>&bull; Red full zip fleece with gray insets.<br />&bull; Double-knit construction.<br />&bull; Full athletic cut.<br />&bull; Set in sleeves.<br />&bull; Front pouch pocket.</p>'),(551,75,0,311,'<p>While you\'re getting fit, you need a fitted jacket to match. Striking color blocking patterns on hood, shoulders and arms are hallmarks of the Orion Two-Tone Fitted Jacket. They provide eye-catching contrast against the rich, torso tones of this 100% polyester, moisture-wicking essential.</p>\n<p>&bull; Red full zip fleece with gray insets.<br />&bull; Double-knit construction.<br />&bull; Full athletic cut.<br />&bull; Set in sleeves.<br />&bull; Front pouch pocket.</p>'),(552,75,0,312,'<p>While you\'re getting fit, you need a fitted jacket to match. Striking color blocking patterns on hood, shoulders and arms are hallmarks of the Orion Two-Tone Fitted Jacket. They provide eye-catching contrast against the rich, torso tones of this 100% polyester, moisture-wicking essential.</p>\n<p>&bull; Red full zip fleece with gray insets.<br />&bull; Double-knit construction.<br />&bull; Full athletic cut.<br />&bull; Set in sleeves.<br />&bull; Front pouch pocket.</p>'),(553,75,0,313,'<p>While you\'re getting fit, you need a fitted jacket to match. Striking color blocking patterns on hood, shoulders and arms are hallmarks of the Orion Two-Tone Fitted Jacket. They provide eye-catching contrast against the rich, torso tones of this 100% polyester, moisture-wicking essential.</p>\n<p>&bull; Red full zip fleece with gray insets.<br />&bull; Double-knit construction.<br />&bull; Full athletic cut.<br />&bull; Set in sleeves.<br />&bull; Front pouch pocket.</p>'),(554,75,0,314,'<p>While you\'re getting fit, you need a fitted jacket to match. Striking color blocking patterns on hood, shoulders and arms are hallmarks of the Orion Two-Tone Fitted Jacket. They provide eye-catching contrast against the rich, torso tones of this 100% polyester, moisture-wicking essential.</p>\n<p>&bull; Red full zip fleece with gray insets.<br />&bull; Double-knit construction.<br />&bull; Full athletic cut.<br />&bull; Set in sleeves.<br />&bull; Front pouch pocket.</p>'),(555,75,0,315,'<p>While you\'re getting fit, you need a fitted jacket to match. Striking color blocking patterns on hood, shoulders and arms are hallmarks of the Orion Two-Tone Fitted Jacket. They provide eye-catching contrast against the rich, torso tones of this 100% polyester, moisture-wicking essential.</p>\n<p>&bull; Red full zip fleece with gray insets.<br />&bull; Double-knit construction.<br />&bull; Full athletic cut.<br />&bull; Set in sleeves.<br />&bull; Front pouch pocket.</p>'),(556,75,0,316,'<p>While you\'re getting fit, you need a fitted jacket to match. Striking color blocking patterns on hood, shoulders and arms are hallmarks of the Orion Two-Tone Fitted Jacket. They provide eye-catching contrast against the rich, torso tones of this 100% polyester, moisture-wicking essential.</p>\n<p>&bull; Red full zip fleece with gray insets.<br />&bull; Double-knit construction.<br />&bull; Full athletic cut.<br />&bull; Set in sleeves.<br />&bull; Front pouch pocket.</p>'),(557,75,0,317,'<p>While you\'re getting fit, you need a fitted jacket to match. Striking color blocking patterns on hood, shoulders and arms are hallmarks of the Orion Two-Tone Fitted Jacket. They provide eye-catching contrast against the rich, torso tones of this 100% polyester, moisture-wicking essential.</p>\n<p>&bull; Red full zip fleece with gray insets.<br />&bull; Double-knit construction.<br />&bull; Full athletic cut.<br />&bull; Set in sleeves.<br />&bull; Front pouch pocket.</p>'),(558,75,0,318,'<p>While you\'re getting fit, you need a fitted jacket to match. Striking color blocking patterns on hood, shoulders and arms are hallmarks of the Orion Two-Tone Fitted Jacket. They provide eye-catching contrast against the rich, torso tones of this 100% polyester, moisture-wicking essential.</p>\n<p>&bull; Red full zip fleece with gray insets.<br />&bull; Double-knit construction.<br />&bull; Full athletic cut.<br />&bull; Set in sleeves.<br />&bull; Front pouch pocket.</p>'),(559,75,0,319,'<p>While you\'re getting fit, you need a fitted jacket to match. Striking color blocking patterns on hood, shoulders and arms are hallmarks of the Orion Two-Tone Fitted Jacket. They provide eye-catching contrast against the rich, torso tones of this 100% polyester, moisture-wicking essential.</p>\n<p>&bull; Red full zip fleece with gray insets.<br />&bull; Double-knit construction.<br />&bull; Full athletic cut.<br />&bull; Set in sleeves.<br />&bull; Front pouch pocket.</p>'),(560,152,0,319,'119,120,122,124,128'),(561,139,0,319,'38'),(562,155,0,319,'196'),(563,156,0,319,'201,203,206,207,209'),(564,75,0,320,'<p>The Lando Gym Jacket offers strategic ventilation at perspiration-prone areas, while moisture-wicking technology helps you stay dry. Side-seam pockets house your favorite media device, so you\'re plugged in when working out.</p>\n<p>&bull; Gray polyester/spandex full zip jacket with orange lining. <br />&bull; Right pocket device storage.<br />&bull; Cocona&reg; performance fabric. <br />&bull; Machine wash/dry.</p>'),(565,75,0,321,'<p>The Lando Gym Jacket offers strategic ventilation at perspiration-prone areas, while moisture-wicking technology helps you stay dry. Side-seam pockets house your favorite media device, so you\'re plugged in when working out.</p>\n<p>&bull; Gray polyester/spandex full zip jacket with orange lining. <br />&bull; Right pocket device storage.<br />&bull; Cocona&reg; performance fabric. <br />&bull; Machine wash/dry.</p>'),(566,75,0,322,'<p>The Lando Gym Jacket offers strategic ventilation at perspiration-prone areas, while moisture-wicking technology helps you stay dry. Side-seam pockets house your favorite media device, so you\'re plugged in when working out.</p>\n<p>&bull; Gray polyester/spandex full zip jacket with orange lining. <br />&bull; Right pocket device storage.<br />&bull; Cocona&reg; performance fabric. <br />&bull; Machine wash/dry.</p>'),(567,75,0,323,'<p>The Lando Gym Jacket offers strategic ventilation at perspiration-prone areas, while moisture-wicking technology helps you stay dry. Side-seam pockets house your favorite media device, so you\'re plugged in when working out.</p>\n<p>&bull; Gray polyester/spandex full zip jacket with orange lining. <br />&bull; Right pocket device storage.<br />&bull; Cocona&reg; performance fabric. <br />&bull; Machine wash/dry.</p>'),(568,75,0,324,'<p>The Lando Gym Jacket offers strategic ventilation at perspiration-prone areas, while moisture-wicking technology helps you stay dry. Side-seam pockets house your favorite media device, so you\'re plugged in when working out.</p>\n<p>&bull; Gray polyester/spandex full zip jacket with orange lining. <br />&bull; Right pocket device storage.<br />&bull; Cocona&reg; performance fabric. <br />&bull; Machine wash/dry.</p>'),(569,75,0,325,'<p>The Lando Gym Jacket offers strategic ventilation at perspiration-prone areas, while moisture-wicking technology helps you stay dry. Side-seam pockets house your favorite media device, so you\'re plugged in when working out.</p>\n<p>&bull; Gray polyester/spandex full zip jacket with orange lining. <br />&bull; Right pocket device storage.<br />&bull; Cocona&reg; performance fabric. <br />&bull; Machine wash/dry.</p>'),(570,75,0,326,'<p>The Lando Gym Jacket offers strategic ventilation at perspiration-prone areas, while moisture-wicking technology helps you stay dry. Side-seam pockets house your favorite media device, so you\'re plugged in when working out.</p>\n<p>&bull; Gray polyester/spandex full zip jacket with orange lining. <br />&bull; Right pocket device storage.<br />&bull; Cocona&reg; performance fabric. <br />&bull; Machine wash/dry.</p>'),(571,75,0,327,'<p>The Lando Gym Jacket offers strategic ventilation at perspiration-prone areas, while moisture-wicking technology helps you stay dry. Side-seam pockets house your favorite media device, so you\'re plugged in when working out.</p>\n<p>&bull; Gray polyester/spandex full zip jacket with orange lining. <br />&bull; Right pocket device storage.<br />&bull; Cocona&reg; performance fabric. <br />&bull; Machine wash/dry.</p>'),(572,75,0,328,'<p>The Lando Gym Jacket offers strategic ventilation at perspiration-prone areas, while moisture-wicking technology helps you stay dry. Side-seam pockets house your favorite media device, so you\'re plugged in when working out.</p>\n<p>&bull; Gray polyester/spandex full zip jacket with orange lining. <br />&bull; Right pocket device storage.<br />&bull; Cocona&reg; performance fabric. <br />&bull; Machine wash/dry.</p>'),(573,75,0,329,'<p>The Lando Gym Jacket offers strategic ventilation at perspiration-prone areas, while moisture-wicking technology helps you stay dry. Side-seam pockets house your favorite media device, so you\'re plugged in when working out.</p>\n<p>&bull; Gray polyester/spandex full zip jacket with orange lining. <br />&bull; Right pocket device storage.<br />&bull; Cocona&reg; performance fabric. <br />&bull; Machine wash/dry.</p>'),(574,75,0,330,'<p>The Lando Gym Jacket offers strategic ventilation at perspiration-prone areas, while moisture-wicking technology helps you stay dry. Side-seam pockets house your favorite media device, so you\'re plugged in when working out.</p>\n<p>&bull; Gray polyester/spandex full zip jacket with orange lining. <br />&bull; Right pocket device storage.<br />&bull; Cocona&reg; performance fabric. <br />&bull; Machine wash/dry.</p>'),(575,75,0,331,'<p>The Lando Gym Jacket offers strategic ventilation at perspiration-prone areas, while moisture-wicking technology helps you stay dry. Side-seam pockets house your favorite media device, so you\'re plugged in when working out.</p>\n<p>&bull; Gray polyester/spandex full zip jacket with orange lining. <br />&bull; Right pocket device storage.<br />&bull; Cocona&reg; performance fabric. <br />&bull; Machine wash/dry.</p>'),(576,75,0,332,'<p>The Lando Gym Jacket offers strategic ventilation at perspiration-prone areas, while moisture-wicking technology helps you stay dry. Side-seam pockets house your favorite media device, so you\'re plugged in when working out.</p>\n<p>&bull; Gray polyester/spandex full zip jacket with orange lining. <br />&bull; Right pocket device storage.<br />&bull; Cocona&reg; performance fabric. <br />&bull; Machine wash/dry.</p>'),(577,75,0,333,'<p>The Lando Gym Jacket offers strategic ventilation at perspiration-prone areas, while moisture-wicking technology helps you stay dry. Side-seam pockets house your favorite media device, so you\'re plugged in when working out.</p>\n<p>&bull; Gray polyester/spandex full zip jacket with orange lining. <br />&bull; Right pocket device storage.<br />&bull; Cocona&reg; performance fabric. <br />&bull; Machine wash/dry.</p>'),(578,75,0,334,'<p>The Lando Gym Jacket offers strategic ventilation at perspiration-prone areas, while moisture-wicking technology helps you stay dry. Side-seam pockets house your favorite media device, so you\'re plugged in when working out.</p>\n<p>&bull; Gray polyester/spandex full zip jacket with orange lining. <br />&bull; Right pocket device storage.<br />&bull; Cocona&reg; performance fabric. <br />&bull; Machine wash/dry.</p>'),(579,75,0,335,'<p>The Lando Gym Jacket offers strategic ventilation at perspiration-prone areas, while moisture-wicking technology helps you stay dry. Side-seam pockets house your favorite media device, so you\'re plugged in when working out.</p>\n<p>&bull; Gray polyester/spandex full zip jacket with orange lining. <br />&bull; Right pocket device storage.<br />&bull; Cocona&reg; performance fabric. <br />&bull; Machine wash/dry.</p>'),(580,152,0,335,'124,127,128'),(581,139,0,335,'150,38'),(582,155,0,335,'196'),(583,156,0,335,'202,203,209,210'),(584,75,0,336,'<p>What\'s a little rain or snow when you\'re inside the Taurus Elements Shell? This specially engineered Cocona&reg; jacket lets you enjoy the great outdoors and brave the elements, thanks to the all-waterproof, breathable exterior.</p>\n<p>&bull; Yellow 1/4 zip pullover. <br />&bull; Two chest pockets.<br />&bull; Standard fit. <br />&bull; Waterproof, breathable, seam sealed. <br />&bull; Cocona&reg; performance fabric. <br />&bull; Machine wash/dry.</p>'),(585,75,0,337,'<p>What\'s a little rain or snow when you\'re inside the Taurus Elements Shell? This specially engineered Cocona&reg; jacket lets you enjoy the great outdoors and brave the elements, thanks to the all-waterproof, breathable exterior.</p>\n<p>&bull; Yellow 1/4 zip pullover. <br />&bull; Two chest pockets.<br />&bull; Standard fit. <br />&bull; Waterproof, breathable, seam sealed. <br />&bull; Cocona&reg; performance fabric. <br />&bull; Machine wash/dry.</p>'),(586,75,0,338,'<p>What\'s a little rain or snow when you\'re inside the Taurus Elements Shell? This specially engineered Cocona&reg; jacket lets you enjoy the great outdoors and brave the elements, thanks to the all-waterproof, breathable exterior.</p>\n<p>&bull; Yellow 1/4 zip pullover. <br />&bull; Two chest pockets.<br />&bull; Standard fit. <br />&bull; Waterproof, breathable, seam sealed. <br />&bull; Cocona&reg; performance fabric. <br />&bull; Machine wash/dry.</p>'),(587,75,0,339,'<p>What\'s a little rain or snow when you\'re inside the Taurus Elements Shell? This specially engineered Cocona&reg; jacket lets you enjoy the great outdoors and brave the elements, thanks to the all-waterproof, breathable exterior.</p>\n<p>&bull; Yellow 1/4 zip pullover. <br />&bull; Two chest pockets.<br />&bull; Standard fit. <br />&bull; Waterproof, breathable, seam sealed. <br />&bull; Cocona&reg; performance fabric. <br />&bull; Machine wash/dry.</p>'),(588,75,0,340,'<p>What\'s a little rain or snow when you\'re inside the Taurus Elements Shell? This specially engineered Cocona&reg; jacket lets you enjoy the great outdoors and brave the elements, thanks to the all-waterproof, breathable exterior.</p>\n<p>&bull; Yellow 1/4 zip pullover. <br />&bull; Two chest pockets.<br />&bull; Standard fit. <br />&bull; Waterproof, breathable, seam sealed. <br />&bull; Cocona&reg; performance fabric. <br />&bull; Machine wash/dry.</p>'),(589,75,0,341,'<p>What\'s a little rain or snow when you\'re inside the Taurus Elements Shell? This specially engineered Cocona&reg; jacket lets you enjoy the great outdoors and brave the elements, thanks to the all-waterproof, breathable exterior.</p>\n<p>&bull; Yellow 1/4 zip pullover. <br />&bull; Two chest pockets.<br />&bull; Standard fit. <br />&bull; Waterproof, breathable, seam sealed. <br />&bull; Cocona&reg; performance fabric. <br />&bull; Machine wash/dry.</p>'),(590,75,0,342,'<p>What\'s a little rain or snow when you\'re inside the Taurus Elements Shell? This specially engineered Cocona&reg; jacket lets you enjoy the great outdoors and brave the elements, thanks to the all-waterproof, breathable exterior.</p>\n<p>&bull; Yellow 1/4 zip pullover. <br />&bull; Two chest pockets.<br />&bull; Standard fit. <br />&bull; Waterproof, breathable, seam sealed. <br />&bull; Cocona&reg; performance fabric. <br />&bull; Machine wash/dry.</p>'),(591,75,0,343,'<p>What\'s a little rain or snow when you\'re inside the Taurus Elements Shell? This specially engineered Cocona&reg; jacket lets you enjoy the great outdoors and brave the elements, thanks to the all-waterproof, breathable exterior.</p>\n<p>&bull; Yellow 1/4 zip pullover. <br />&bull; Two chest pockets.<br />&bull; Standard fit. <br />&bull; Waterproof, breathable, seam sealed. <br />&bull; Cocona&reg; performance fabric. <br />&bull; Machine wash/dry.</p>'),(592,75,0,344,'<p>What\'s a little rain or snow when you\'re inside the Taurus Elements Shell? This specially engineered Cocona&reg; jacket lets you enjoy the great outdoors and brave the elements, thanks to the all-waterproof, breathable exterior.</p>\n<p>&bull; Yellow 1/4 zip pullover. <br />&bull; Two chest pockets.<br />&bull; Standard fit. <br />&bull; Waterproof, breathable, seam sealed. <br />&bull; Cocona&reg; performance fabric. <br />&bull; Machine wash/dry.</p>'),(593,75,0,345,'<p>What\'s a little rain or snow when you\'re inside the Taurus Elements Shell? This specially engineered Cocona&reg; jacket lets you enjoy the great outdoors and brave the elements, thanks to the all-waterproof, breathable exterior.</p>\n<p>&bull; Yellow 1/4 zip pullover. <br />&bull; Two chest pockets.<br />&bull; Standard fit. <br />&bull; Waterproof, breathable, seam sealed. <br />&bull; Cocona&reg; performance fabric. <br />&bull; Machine wash/dry.</p>'),(594,75,0,346,'<p>What\'s a little rain or snow when you\'re inside the Taurus Elements Shell? This specially engineered Cocona&reg; jacket lets you enjoy the great outdoors and brave the elements, thanks to the all-waterproof, breathable exterior.</p>\n<p>&bull; Yellow 1/4 zip pullover. <br />&bull; Two chest pockets.<br />&bull; Standard fit. <br />&bull; Waterproof, breathable, seam sealed. <br />&bull; Cocona&reg; performance fabric. <br />&bull; Machine wash/dry.</p>'),(595,75,0,347,'<p>What\'s a little rain or snow when you\'re inside the Taurus Elements Shell? This specially engineered Cocona&reg; jacket lets you enjoy the great outdoors and brave the elements, thanks to the all-waterproof, breathable exterior.</p>\n<p>&bull; Yellow 1/4 zip pullover. <br />&bull; Two chest pockets.<br />&bull; Standard fit. <br />&bull; Waterproof, breathable, seam sealed. <br />&bull; Cocona&reg; performance fabric. <br />&bull; Machine wash/dry.</p>'),(596,75,0,348,'<p>What\'s a little rain or snow when you\'re inside the Taurus Elements Shell? This specially engineered Cocona&reg; jacket lets you enjoy the great outdoors and brave the elements, thanks to the all-waterproof, breathable exterior.</p>\n<p>&bull; Yellow 1/4 zip pullover. <br />&bull; Two chest pockets.<br />&bull; Standard fit. <br />&bull; Waterproof, breathable, seam sealed. <br />&bull; Cocona&reg; performance fabric. <br />&bull; Machine wash/dry.</p>'),(597,75,0,349,'<p>What\'s a little rain or snow when you\'re inside the Taurus Elements Shell? This specially engineered Cocona&reg; jacket lets you enjoy the great outdoors and brave the elements, thanks to the all-waterproof, breathable exterior.</p>\n<p>&bull; Yellow 1/4 zip pullover. <br />&bull; Two chest pockets.<br />&bull; Standard fit. <br />&bull; Waterproof, breathable, seam sealed. <br />&bull; Cocona&reg; performance fabric. <br />&bull; Machine wash/dry.</p>'),(598,75,0,350,'<p>What\'s a little rain or snow when you\'re inside the Taurus Elements Shell? This specially engineered Cocona&reg; jacket lets you enjoy the great outdoors and brave the elements, thanks to the all-waterproof, breathable exterior.</p>\n<p>&bull; Yellow 1/4 zip pullover. <br />&bull; Two chest pockets.<br />&bull; Standard fit. <br />&bull; Waterproof, breathable, seam sealed. <br />&bull; Cocona&reg; performance fabric. <br />&bull; Machine wash/dry.</p>'),(599,75,0,351,'<p>What\'s a little rain or snow when you\'re inside the Taurus Elements Shell? This specially engineered Cocona&reg; jacket lets you enjoy the great outdoors and brave the elements, thanks to the all-waterproof, breathable exterior.</p>\n<p>&bull; Yellow 1/4 zip pullover. <br />&bull; Two chest pockets.<br />&bull; Standard fit. <br />&bull; Waterproof, breathable, seam sealed. <br />&bull; Cocona&reg; performance fabric. <br />&bull; Machine wash/dry.</p>'),(600,152,0,351,'117,119,122,125,127'),(601,139,0,351,'142,148,38'),(602,155,0,351,'196'),(603,156,0,351,'203,205,206,207,209'),(604,75,0,352,'<p>The Mars HeatTech&trade; Jacket defense against winter climes so you can play offense in the park, on the trail or in the deck chair. Great for the ski lodge or stadium, it features a wind- and water-resistant outer shell with a draw-cord hood and deep pockets for storage.</p>\n<p>&bull; Red 1/4 zip pullover.<br />&bull; Adjustable VELCRO&reg; sleeve cuffs. <br />&bull; Two hand pockets. <br />&bull; Napoleon pocket. <br />&bull; Machine wash/dry</p>'),(605,75,0,353,'<p>The Mars HeatTech&trade; Jacket defense against winter climes so you can play offense in the park, on the trail or in the deck chair. Great for the ski lodge or stadium, it features a wind- and water-resistant outer shell with a draw-cord hood and deep pockets for storage.</p>\n<p>&bull; Red 1/4 zip pullover.<br />&bull; Adjustable VELCRO&reg; sleeve cuffs. <br />&bull; Two hand pockets. <br />&bull; Napoleon pocket. <br />&bull; Machine wash/dry</p>'),(606,75,0,354,'<p>The Mars HeatTech&trade; Jacket defense against winter climes so you can play offense in the park, on the trail or in the deck chair. Great for the ski lodge or stadium, it features a wind- and water-resistant outer shell with a draw-cord hood and deep pockets for storage.</p>\n<p>&bull; Red 1/4 zip pullover.<br />&bull; Adjustable VELCRO&reg; sleeve cuffs. <br />&bull; Two hand pockets. <br />&bull; Napoleon pocket. <br />&bull; Machine wash/dry</p>'),(607,75,0,355,'<p>The Mars HeatTech&trade; Jacket defense against winter climes so you can play offense in the park, on the trail or in the deck chair. Great for the ski lodge or stadium, it features a wind- and water-resistant outer shell with a draw-cord hood and deep pockets for storage.</p>\n<p>&bull; Red 1/4 zip pullover.<br />&bull; Adjustable VELCRO&reg; sleeve cuffs. <br />&bull; Two hand pockets. <br />&bull; Napoleon pocket. <br />&bull; Machine wash/dry</p>'),(608,75,0,356,'<p>The Mars HeatTech&trade; Jacket defense against winter climes so you can play offense in the park, on the trail or in the deck chair. Great for the ski lodge or stadium, it features a wind- and water-resistant outer shell with a draw-cord hood and deep pockets for storage.</p>\n<p>&bull; Red 1/4 zip pullover.<br />&bull; Adjustable VELCRO&reg; sleeve cuffs. <br />&bull; Two hand pockets. <br />&bull; Napoleon pocket. <br />&bull; Machine wash/dry</p>'),(609,75,0,357,'<p>The Mars HeatTech&trade; Jacket defense against winter climes so you can play offense in the park, on the trail or in the deck chair. Great for the ski lodge or stadium, it features a wind- and water-resistant outer shell with a draw-cord hood and deep pockets for storage.</p>\n<p>&bull; Red 1/4 zip pullover.<br />&bull; Adjustable VELCRO&reg; sleeve cuffs. <br />&bull; Two hand pockets. <br />&bull; Napoleon pocket. <br />&bull; Machine wash/dry</p>'),(610,75,0,358,'<p>The Mars HeatTech&trade; Jacket defense against winter climes so you can play offense in the park, on the trail or in the deck chair. Great for the ski lodge or stadium, it features a wind- and water-resistant outer shell with a draw-cord hood and deep pockets for storage.</p>\n<p>&bull; Red 1/4 zip pullover.<br />&bull; Adjustable VELCRO&reg; sleeve cuffs. <br />&bull; Two hand pockets. <br />&bull; Napoleon pocket. <br />&bull; Machine wash/dry</p>'),(611,75,0,359,'<p>The Mars HeatTech&trade; Jacket defense against winter climes so you can play offense in the park, on the trail or in the deck chair. Great for the ski lodge or stadium, it features a wind- and water-resistant outer shell with a draw-cord hood and deep pockets for storage.</p>\n<p>&bull; Red 1/4 zip pullover.<br />&bull; Adjustable VELCRO&reg; sleeve cuffs. <br />&bull; Two hand pockets. <br />&bull; Napoleon pocket. <br />&bull; Machine wash/dry</p>'),(612,75,0,360,'<p>The Mars HeatTech&trade; Jacket defense against winter climes so you can play offense in the park, on the trail or in the deck chair. Great for the ski lodge or stadium, it features a wind- and water-resistant outer shell with a draw-cord hood and deep pockets for storage.</p>\n<p>&bull; Red 1/4 zip pullover.<br />&bull; Adjustable VELCRO&reg; sleeve cuffs. <br />&bull; Two hand pockets. <br />&bull; Napoleon pocket. <br />&bull; Machine wash/dry</p>'),(613,75,0,361,'<p>The Mars HeatTech&trade; Jacket defense against winter climes so you can play offense in the park, on the trail or in the deck chair. Great for the ski lodge or stadium, it features a wind- and water-resistant outer shell with a draw-cord hood and deep pockets for storage.</p>\n<p>&bull; Red 1/4 zip pullover.<br />&bull; Adjustable VELCRO&reg; sleeve cuffs. <br />&bull; Two hand pockets. <br />&bull; Napoleon pocket. <br />&bull; Machine wash/dry</p>'),(614,75,0,362,'<p>The Mars HeatTech&trade; Jacket defense against winter climes so you can play offense in the park, on the trail or in the deck chair. Great for the ski lodge or stadium, it features a wind- and water-resistant outer shell with a draw-cord hood and deep pockets for storage.</p>\n<p>&bull; Red 1/4 zip pullover.<br />&bull; Adjustable VELCRO&reg; sleeve cuffs. <br />&bull; Two hand pockets. <br />&bull; Napoleon pocket. <br />&bull; Machine wash/dry</p>'),(615,75,0,363,'<p>The Mars HeatTech&trade; Jacket defense against winter climes so you can play offense in the park, on the trail or in the deck chair. Great for the ski lodge or stadium, it features a wind- and water-resistant outer shell with a draw-cord hood and deep pockets for storage.</p>\n<p>&bull; Red 1/4 zip pullover.<br />&bull; Adjustable VELCRO&reg; sleeve cuffs. <br />&bull; Two hand pockets. <br />&bull; Napoleon pocket. <br />&bull; Machine wash/dry</p>'),(616,75,0,364,'<p>The Mars HeatTech&trade; Jacket defense against winter climes so you can play offense in the park, on the trail or in the deck chair. Great for the ski lodge or stadium, it features a wind- and water-resistant outer shell with a draw-cord hood and deep pockets for storage.</p>\n<p>&bull; Red 1/4 zip pullover.<br />&bull; Adjustable VELCRO&reg; sleeve cuffs. <br />&bull; Two hand pockets. <br />&bull; Napoleon pocket. <br />&bull; Machine wash/dry</p>'),(617,75,0,365,'<p>The Mars HeatTech&trade; Jacket defense against winter climes so you can play offense in the park, on the trail or in the deck chair. Great for the ski lodge or stadium, it features a wind- and water-resistant outer shell with a draw-cord hood and deep pockets for storage.</p>\n<p>&bull; Red 1/4 zip pullover.<br />&bull; Adjustable VELCRO&reg; sleeve cuffs. <br />&bull; Two hand pockets. <br />&bull; Napoleon pocket. <br />&bull; Machine wash/dry</p>'),(618,75,0,366,'<p>The Mars HeatTech&trade; Jacket defense against winter climes so you can play offense in the park, on the trail or in the deck chair. Great for the ski lodge or stadium, it features a wind- and water-resistant outer shell with a draw-cord hood and deep pockets for storage.</p>\n<p>&bull; Red 1/4 zip pullover.<br />&bull; Adjustable VELCRO&reg; sleeve cuffs. <br />&bull; Two hand pockets. <br />&bull; Napoleon pocket. <br />&bull; Machine wash/dry</p>'),(619,75,0,367,'<p>The Mars HeatTech&trade; Jacket defense against winter climes so you can play offense in the park, on the trail or in the deck chair. Great for the ski lodge or stadium, it features a wind- and water-resistant outer shell with a draw-cord hood and deep pockets for storage.</p>\n<p>&bull; Red 1/4 zip pullover.<br />&bull; Adjustable VELCRO&reg; sleeve cuffs. <br />&bull; Two hand pockets. <br />&bull; Napoleon pocket. <br />&bull; Machine wash/dry</p>'),(620,152,0,367,'119,122,123,125,127'),(621,139,0,367,'37,38'),(622,155,0,367,'196'),(623,156,0,367,'201,203,205,206,207,209'),(624,75,0,368,'<p>Ironmen and couch warriors both reach for the Typhon Performance Fleece-lined Jacket. After all, no man can resist ultra-soft microfleece lining. Flatlock seams make it ideal for wearing over everything from tanks and tees to high-tech base layers.</p>\n<p>&bull; Black full-zip flight jacket.<br />&bull; Cocona&reg; wicking fiber.<br />&bull; Machine wash/dry.</p>'),(625,75,0,369,'<p>Ironmen and couch warriors both reach for the Typhon Performance Fleece-lined Jacket. After all, no man can resist ultra-soft microfleece lining. Flatlock seams make it ideal for wearing over everything from tanks and tees to high-tech base layers.</p>\n<p>&bull; Black full-zip flight jacket.<br />&bull; Cocona&reg; wicking fiber.<br />&bull; Machine wash/dry.</p>'),(626,75,0,370,'<p>Ironmen and couch warriors both reach for the Typhon Performance Fleece-lined Jacket. After all, no man can resist ultra-soft microfleece lining. Flatlock seams make it ideal for wearing over everything from tanks and tees to high-tech base layers.</p>\n<p>&bull; Black full-zip flight jacket.<br />&bull; Cocona&reg; wicking fiber.<br />&bull; Machine wash/dry.</p>'),(627,75,0,371,'<p>Ironmen and couch warriors both reach for the Typhon Performance Fleece-lined Jacket. After all, no man can resist ultra-soft microfleece lining. Flatlock seams make it ideal for wearing over everything from tanks and tees to high-tech base layers.</p>\n<p>&bull; Black full-zip flight jacket.<br />&bull; Cocona&reg; wicking fiber.<br />&bull; Machine wash/dry.</p>'),(628,75,0,372,'<p>Ironmen and couch warriors both reach for the Typhon Performance Fleece-lined Jacket. After all, no man can resist ultra-soft microfleece lining. Flatlock seams make it ideal for wearing over everything from tanks and tees to high-tech base layers.</p>\n<p>&bull; Black full-zip flight jacket.<br />&bull; Cocona&reg; wicking fiber.<br />&bull; Machine wash/dry.</p>'),(629,75,0,373,'<p>Ironmen and couch warriors both reach for the Typhon Performance Fleece-lined Jacket. After all, no man can resist ultra-soft microfleece lining. Flatlock seams make it ideal for wearing over everything from tanks and tees to high-tech base layers.</p>\n<p>&bull; Black full-zip flight jacket.<br />&bull; Cocona&reg; wicking fiber.<br />&bull; Machine wash/dry.</p>'),(630,75,0,374,'<p>Ironmen and couch warriors both reach for the Typhon Performance Fleece-lined Jacket. After all, no man can resist ultra-soft microfleece lining. Flatlock seams make it ideal for wearing over everything from tanks and tees to high-tech base layers.</p>\n<p>&bull; Black full-zip flight jacket.<br />&bull; Cocona&reg; wicking fiber.<br />&bull; Machine wash/dry.</p>'),(631,75,0,375,'<p>Ironmen and couch warriors both reach for the Typhon Performance Fleece-lined Jacket. After all, no man can resist ultra-soft microfleece lining. Flatlock seams make it ideal for wearing over everything from tanks and tees to high-tech base layers.</p>\n<p>&bull; Black full-zip flight jacket.<br />&bull; Cocona&reg; wicking fiber.<br />&bull; Machine wash/dry.</p>'),(632,75,0,376,'<p>Ironmen and couch warriors both reach for the Typhon Performance Fleece-lined Jacket. After all, no man can resist ultra-soft microfleece lining. Flatlock seams make it ideal for wearing over everything from tanks and tees to high-tech base layers.</p>\n<p>&bull; Black full-zip flight jacket.<br />&bull; Cocona&reg; wicking fiber.<br />&bull; Machine wash/dry.</p>'),(633,75,0,377,'<p>Ironmen and couch warriors both reach for the Typhon Performance Fleece-lined Jacket. After all, no man can resist ultra-soft microfleece lining. Flatlock seams make it ideal for wearing over everything from tanks and tees to high-tech base layers.</p>\n<p>&bull; Black full-zip flight jacket.<br />&bull; Cocona&reg; wicking fiber.<br />&bull; Machine wash/dry.</p>'),(634,75,0,378,'<p>Ironmen and couch warriors both reach for the Typhon Performance Fleece-lined Jacket. After all, no man can resist ultra-soft microfleece lining. Flatlock seams make it ideal for wearing over everything from tanks and tees to high-tech base layers.</p>\n<p>&bull; Black full-zip flight jacket.<br />&bull; Cocona&reg; wicking fiber.<br />&bull; Machine wash/dry.</p>'),(635,75,0,379,'<p>Ironmen and couch warriors both reach for the Typhon Performance Fleece-lined Jacket. After all, no man can resist ultra-soft microfleece lining. Flatlock seams make it ideal for wearing over everything from tanks and tees to high-tech base layers.</p>\n<p>&bull; Black full-zip flight jacket.<br />&bull; Cocona&reg; wicking fiber.<br />&bull; Machine wash/dry.</p>'),(636,75,0,380,'<p>Ironmen and couch warriors both reach for the Typhon Performance Fleece-lined Jacket. After all, no man can resist ultra-soft microfleece lining. Flatlock seams make it ideal for wearing over everything from tanks and tees to high-tech base layers.</p>\n<p>&bull; Black full-zip flight jacket.<br />&bull; Cocona&reg; wicking fiber.<br />&bull; Machine wash/dry.</p>'),(637,75,0,381,'<p>Ironmen and couch warriors both reach for the Typhon Performance Fleece-lined Jacket. After all, no man can resist ultra-soft microfleece lining. Flatlock seams make it ideal for wearing over everything from tanks and tees to high-tech base layers.</p>\n<p>&bull; Black full-zip flight jacket.<br />&bull; Cocona&reg; wicking fiber.<br />&bull; Machine wash/dry.</p>'),(638,75,0,382,'<p>Ironmen and couch warriors both reach for the Typhon Performance Fleece-lined Jacket. After all, no man can resist ultra-soft microfleece lining. Flatlock seams make it ideal for wearing over everything from tanks and tees to high-tech base layers.</p>\n<p>&bull; Black full-zip flight jacket.<br />&bull; Cocona&reg; wicking fiber.<br />&bull; Machine wash/dry.</p>'),(639,75,0,383,'<p>Ironmen and couch warriors both reach for the Typhon Performance Fleece-lined Jacket. After all, no man can resist ultra-soft microfleece lining. Flatlock seams make it ideal for wearing over everything from tanks and tees to high-tech base layers.</p>\n<p>&bull; Black full-zip flight jacket.<br />&bull; Cocona&reg; wicking fiber.<br />&bull; Machine wash/dry.</p>'),(640,152,0,383,'116,121,123,125,128'),(641,139,0,383,'142,37,38'),(642,155,0,383,'196'),(643,156,0,383,'201,207,209,210'),(644,75,0,384,'<p>Inclement climate be damned. With your breathable, water-resistant Jupiter All-Weather Trainer, you can focus on fuel and form and leave protection and comfort to us. The fabric is a special light fleece that wicks moisture and insulates at once.</p>\n<p>&bull; Relaxed fit. <br />&bull; Hand pockets. <br />&bull; Machine wash/dry.<br />&bull; Reflective safety trim.</p>'),(645,75,0,385,'<p>Inclement climate be damned. With your breathable, water-resistant Jupiter All-Weather Trainer, you can focus on fuel and form and leave protection and comfort to us. The fabric is a special light fleece that wicks moisture and insulates at once.</p>\n<p>&bull; Relaxed fit. <br />&bull; Hand pockets. <br />&bull; Machine wash/dry.<br />&bull; Reflective safety trim.</p>'),(646,75,0,386,'<p>Inclement climate be damned. With your breathable, water-resistant Jupiter All-Weather Trainer, you can focus on fuel and form and leave protection and comfort to us. The fabric is a special light fleece that wicks moisture and insulates at once.</p>\n<p>&bull; Relaxed fit. <br />&bull; Hand pockets. <br />&bull; Machine wash/dry.<br />&bull; Reflective safety trim.</p>'),(647,75,0,387,'<p>Inclement climate be damned. With your breathable, water-resistant Jupiter All-Weather Trainer, you can focus on fuel and form and leave protection and comfort to us. The fabric is a special light fleece that wicks moisture and insulates at once.</p>\n<p>&bull; Relaxed fit. <br />&bull; Hand pockets. <br />&bull; Machine wash/dry.<br />&bull; Reflective safety trim.</p>'),(648,75,0,388,'<p>Inclement climate be damned. With your breathable, water-resistant Jupiter All-Weather Trainer, you can focus on fuel and form and leave protection and comfort to us. The fabric is a special light fleece that wicks moisture and insulates at once.</p>\n<p>&bull; Relaxed fit. <br />&bull; Hand pockets. <br />&bull; Machine wash/dry.<br />&bull; Reflective safety trim.</p>'),(649,75,0,389,'<p>Inclement climate be damned. With your breathable, water-resistant Jupiter All-Weather Trainer, you can focus on fuel and form and leave protection and comfort to us. The fabric is a special light fleece that wicks moisture and insulates at once.</p>\n<p>&bull; Relaxed fit. <br />&bull; Hand pockets. <br />&bull; Machine wash/dry.<br />&bull; Reflective safety trim.</p>'),(650,75,0,390,'<p>Inclement climate be damned. With your breathable, water-resistant Jupiter All-Weather Trainer, you can focus on fuel and form and leave protection and comfort to us. The fabric is a special light fleece that wicks moisture and insulates at once.</p>\n<p>&bull; Relaxed fit. <br />&bull; Hand pockets. <br />&bull; Machine wash/dry.<br />&bull; Reflective safety trim.</p>'),(651,75,0,391,'<p>Inclement climate be damned. With your breathable, water-resistant Jupiter All-Weather Trainer, you can focus on fuel and form and leave protection and comfort to us. The fabric is a special light fleece that wicks moisture and insulates at once.</p>\n<p>&bull; Relaxed fit. <br />&bull; Hand pockets. <br />&bull; Machine wash/dry.<br />&bull; Reflective safety trim.</p>'),(652,75,0,392,'<p>Inclement climate be damned. With your breathable, water-resistant Jupiter All-Weather Trainer, you can focus on fuel and form and leave protection and comfort to us. The fabric is a special light fleece that wicks moisture and insulates at once.</p>\n<p>&bull; Relaxed fit. <br />&bull; Hand pockets. <br />&bull; Machine wash/dry.<br />&bull; Reflective safety trim.</p>'),(653,75,0,393,'<p>Inclement climate be damned. With your breathable, water-resistant Jupiter All-Weather Trainer, you can focus on fuel and form and leave protection and comfort to us. The fabric is a special light fleece that wicks moisture and insulates at once.</p>\n<p>&bull; Relaxed fit. <br />&bull; Hand pockets. <br />&bull; Machine wash/dry.<br />&bull; Reflective safety trim.</p>'),(654,75,0,394,'<p>Inclement climate be damned. With your breathable, water-resistant Jupiter All-Weather Trainer, you can focus on fuel and form and leave protection and comfort to us. The fabric is a special light fleece that wicks moisture and insulates at once.</p>\n<p>&bull; Relaxed fit. <br />&bull; Hand pockets. <br />&bull; Machine wash/dry.<br />&bull; Reflective safety trim.</p>'),(655,75,0,395,'<p>Inclement climate be damned. With your breathable, water-resistant Jupiter All-Weather Trainer, you can focus on fuel and form and leave protection and comfort to us. The fabric is a special light fleece that wicks moisture and insulates at once.</p>\n<p>&bull; Relaxed fit. <br />&bull; Hand pockets. <br />&bull; Machine wash/dry.<br />&bull; Reflective safety trim.</p>'),(656,75,0,396,'<p>Inclement climate be damned. With your breathable, water-resistant Jupiter All-Weather Trainer, you can focus on fuel and form and leave protection and comfort to us. The fabric is a special light fleece that wicks moisture and insulates at once.</p>\n<p>&bull; Relaxed fit. <br />&bull; Hand pockets. <br />&bull; Machine wash/dry.<br />&bull; Reflective safety trim.</p>'),(657,75,0,397,'<p>Inclement climate be damned. With your breathable, water-resistant Jupiter All-Weather Trainer, you can focus on fuel and form and leave protection and comfort to us. The fabric is a special light fleece that wicks moisture and insulates at once.</p>\n<p>&bull; Relaxed fit. <br />&bull; Hand pockets. <br />&bull; Machine wash/dry.<br />&bull; Reflective safety trim.</p>'),(658,75,0,398,'<p>Inclement climate be damned. With your breathable, water-resistant Jupiter All-Weather Trainer, you can focus on fuel and form and leave protection and comfort to us. The fabric is a special light fleece that wicks moisture and insulates at once.</p>\n<p>&bull; Relaxed fit. <br />&bull; Hand pockets. <br />&bull; Machine wash/dry.<br />&bull; Reflective safety trim.</p>'),(659,75,0,399,'<p>Inclement climate be damned. With your breathable, water-resistant Jupiter All-Weather Trainer, you can focus on fuel and form and leave protection and comfort to us. The fabric is a special light fleece that wicks moisture and insulates at once.</p>\n<p>&bull; Relaxed fit. <br />&bull; Hand pockets. <br />&bull; Machine wash/dry.<br />&bull; Reflective safety trim.</p>'),(660,152,0,399,'116,119,124,128'),(661,139,0,399,'144,145,37'),(662,155,0,399,'196'),(663,156,0,399,'201,204,205,207,208'),(664,75,0,400,'<p>Light-as-a-feather wind protection for runners, walkers and outdoor fitness buffs, the Montana Wind Jacket can be stuffed into your pocket for portable protection. Its stylish, move-with-you design makes it especially versatile.</p>\n<p>Adjustable hood. <br />Split pocket. <br />Thumb holes. <br />Machine wash/hang to dry.</p>'),(665,75,0,401,'<p>Light-as-a-feather wind protection for runners, walkers and outdoor fitness buffs, the Montana Wind Jacket can be stuffed into your pocket for portable protection. Its stylish, move-with-you design makes it especially versatile.</p>\n<p>Adjustable hood. <br />Split pocket. <br />Thumb holes. <br />Machine wash/hang to dry.</p>'),(666,75,0,402,'<p>Light-as-a-feather wind protection for runners, walkers and outdoor fitness buffs, the Montana Wind Jacket can be stuffed into your pocket for portable protection. Its stylish, move-with-you design makes it especially versatile.</p>\n<p>Adjustable hood. <br />Split pocket. <br />Thumb holes. <br />Machine wash/hang to dry.</p>'),(667,75,0,403,'<p>Light-as-a-feather wind protection for runners, walkers and outdoor fitness buffs, the Montana Wind Jacket can be stuffed into your pocket for portable protection. Its stylish, move-with-you design makes it especially versatile.</p>\n<p>Adjustable hood. <br />Split pocket. <br />Thumb holes. <br />Machine wash/hang to dry.</p>'),(668,75,0,404,'<p>Light-as-a-feather wind protection for runners, walkers and outdoor fitness buffs, the Montana Wind Jacket can be stuffed into your pocket for portable protection. Its stylish, move-with-you design makes it especially versatile.</p>\n<p>Adjustable hood. <br />Split pocket. <br />Thumb holes. <br />Machine wash/hang to dry.</p>'),(669,75,0,405,'<p>Light-as-a-feather wind protection for runners, walkers and outdoor fitness buffs, the Montana Wind Jacket can be stuffed into your pocket for portable protection. Its stylish, move-with-you design makes it especially versatile.</p>\n<p>Adjustable hood. <br />Split pocket. <br />Thumb holes. <br />Machine wash/hang to dry.</p>'),(670,75,0,406,'<p>Light-as-a-feather wind protection for runners, walkers and outdoor fitness buffs, the Montana Wind Jacket can be stuffed into your pocket for portable protection. Its stylish, move-with-you design makes it especially versatile.</p>\n<p>Adjustable hood. <br />Split pocket. <br />Thumb holes. <br />Machine wash/hang to dry.</p>'),(671,75,0,407,'<p>Light-as-a-feather wind protection for runners, walkers and outdoor fitness buffs, the Montana Wind Jacket can be stuffed into your pocket for portable protection. Its stylish, move-with-you design makes it especially versatile.</p>\n<p>Adjustable hood. <br />Split pocket. <br />Thumb holes. <br />Machine wash/hang to dry.</p>'),(672,75,0,408,'<p>Light-as-a-feather wind protection for runners, walkers and outdoor fitness buffs, the Montana Wind Jacket can be stuffed into your pocket for portable protection. Its stylish, move-with-you design makes it especially versatile.</p>\n<p>Adjustable hood. <br />Split pocket. <br />Thumb holes. <br />Machine wash/hang to dry.</p>'),(673,75,0,409,'<p>Light-as-a-feather wind protection for runners, walkers and outdoor fitness buffs, the Montana Wind Jacket can be stuffed into your pocket for portable protection. Its stylish, move-with-you design makes it especially versatile.</p>\n<p>Adjustable hood. <br />Split pocket. <br />Thumb holes. <br />Machine wash/hang to dry.</p>'),(674,75,0,410,'<p>Light-as-a-feather wind protection for runners, walkers and outdoor fitness buffs, the Montana Wind Jacket can be stuffed into your pocket for portable protection. Its stylish, move-with-you design makes it especially versatile.</p>\n<p>Adjustable hood. <br />Split pocket. <br />Thumb holes. <br />Machine wash/hang to dry.</p>'),(675,75,0,411,'<p>Light-as-a-feather wind protection for runners, walkers and outdoor fitness buffs, the Montana Wind Jacket can be stuffed into your pocket for portable protection. Its stylish, move-with-you design makes it especially versatile.</p>\n<p>Adjustable hood. <br />Split pocket. <br />Thumb holes. <br />Machine wash/hang to dry.</p>'),(676,75,0,412,'<p>Light-as-a-feather wind protection for runners, walkers and outdoor fitness buffs, the Montana Wind Jacket can be stuffed into your pocket for portable protection. Its stylish, move-with-you design makes it especially versatile.</p>\n<p>Adjustable hood. <br />Split pocket. <br />Thumb holes. <br />Machine wash/hang to dry.</p>'),(677,75,0,413,'<p>Light-as-a-feather wind protection for runners, walkers and outdoor fitness buffs, the Montana Wind Jacket can be stuffed into your pocket for portable protection. Its stylish, move-with-you design makes it especially versatile.</p>\n<p>Adjustable hood. <br />Split pocket. <br />Thumb holes. <br />Machine wash/hang to dry.</p>'),(678,75,0,414,'<p>Light-as-a-feather wind protection for runners, walkers and outdoor fitness buffs, the Montana Wind Jacket can be stuffed into your pocket for portable protection. Its stylish, move-with-you design makes it especially versatile.</p>\n<p>Adjustable hood. <br />Split pocket. <br />Thumb holes. <br />Machine wash/hang to dry.</p>'),(679,75,0,415,'<p>Light-as-a-feather wind protection for runners, walkers and outdoor fitness buffs, the Montana Wind Jacket can be stuffed into your pocket for portable protection. Its stylish, move-with-you design makes it especially versatile.</p>\n<p>Adjustable hood. <br />Split pocket. <br />Thumb holes. <br />Machine wash/hang to dry.</p>'),(680,152,0,415,'119,120,123,125,128'),(681,139,0,415,'37,38'),(682,155,0,415,'196'),(683,156,0,415,'203,205,207,209'),(684,75,0,416,'<p>Part jacket, part shirt, the Proteus Fitness Jackshirt makes an ideal companion for outdoor training, camping or loafing on crisp days. Natural Cocona&reg; technology brings breathable comfort and increased dryness along with UV protection and odor management. The drop-tail hem provides extra coverage when you\'re riding a bike or replacing a sink valve.</p>\n<p>&bull; 1/4 zip. Stand-up collar. <br />&bull; Machine wash/dry.<br />&bull; Quilted inner layer.</p>'),(685,75,0,417,'<p>Part jacket, part shirt, the Proteus Fitness Jackshirt makes an ideal companion for outdoor training, camping or loafing on crisp days. Natural Cocona&reg; technology brings breathable comfort and increased dryness along with UV protection and odor management. The drop-tail hem provides extra coverage when you\'re riding a bike or replacing a sink valve.</p>\n<p>&bull; 1/4 zip. Stand-up collar. <br />&bull; Machine wash/dry.<br />&bull; Quilted inner layer.</p>'),(686,75,0,418,'<p>Part jacket, part shirt, the Proteus Fitness Jackshirt makes an ideal companion for outdoor training, camping or loafing on crisp days. Natural Cocona&reg; technology brings breathable comfort and increased dryness along with UV protection and odor management. The drop-tail hem provides extra coverage when you\'re riding a bike or replacing a sink valve.</p>\n<p>&bull; 1/4 zip. Stand-up collar. <br />&bull; Machine wash/dry.<br />&bull; Quilted inner layer.</p>'),(687,75,0,419,'<p>Part jacket, part shirt, the Proteus Fitness Jackshirt makes an ideal companion for outdoor training, camping or loafing on crisp days. Natural Cocona&reg; technology brings breathable comfort and increased dryness along with UV protection and odor management. The drop-tail hem provides extra coverage when you\'re riding a bike or replacing a sink valve.</p>\n<p>&bull; 1/4 zip. Stand-up collar. <br />&bull; Machine wash/dry.<br />&bull; Quilted inner layer.</p>'),(688,75,0,420,'<p>Part jacket, part shirt, the Proteus Fitness Jackshirt makes an ideal companion for outdoor training, camping or loafing on crisp days. Natural Cocona&reg; technology brings breathable comfort and increased dryness along with UV protection and odor management. The drop-tail hem provides extra coverage when you\'re riding a bike or replacing a sink valve.</p>\n<p>&bull; 1/4 zip. Stand-up collar. <br />&bull; Machine wash/dry.<br />&bull; Quilted inner layer.</p>'),(689,75,0,421,'<p>Part jacket, part shirt, the Proteus Fitness Jackshirt makes an ideal companion for outdoor training, camping or loafing on crisp days. Natural Cocona&reg; technology brings breathable comfort and increased dryness along with UV protection and odor management. The drop-tail hem provides extra coverage when you\'re riding a bike or replacing a sink valve.</p>\n<p>&bull; 1/4 zip. Stand-up collar. <br />&bull; Machine wash/dry.<br />&bull; Quilted inner layer.</p>'),(690,75,0,422,'<p>Part jacket, part shirt, the Proteus Fitness Jackshirt makes an ideal companion for outdoor training, camping or loafing on crisp days. Natural Cocona&reg; technology brings breathable comfort and increased dryness along with UV protection and odor management. The drop-tail hem provides extra coverage when you\'re riding a bike or replacing a sink valve.</p>\n<p>&bull; 1/4 zip. Stand-up collar. <br />&bull; Machine wash/dry.<br />&bull; Quilted inner layer.</p>'),(691,75,0,423,'<p>Part jacket, part shirt, the Proteus Fitness Jackshirt makes an ideal companion for outdoor training, camping or loafing on crisp days. Natural Cocona&reg; technology brings breathable comfort and increased dryness along with UV protection and odor management. The drop-tail hem provides extra coverage when you\'re riding a bike or replacing a sink valve.</p>\n<p>&bull; 1/4 zip. Stand-up collar. <br />&bull; Machine wash/dry.<br />&bull; Quilted inner layer.</p>'),(692,75,0,424,'<p>Part jacket, part shirt, the Proteus Fitness Jackshirt makes an ideal companion for outdoor training, camping or loafing on crisp days. Natural Cocona&reg; technology brings breathable comfort and increased dryness along with UV protection and odor management. The drop-tail hem provides extra coverage when you\'re riding a bike or replacing a sink valve.</p>\n<p>&bull; 1/4 zip. Stand-up collar. <br />&bull; Machine wash/dry.<br />&bull; Quilted inner layer.</p>'),(693,75,0,425,'<p>Part jacket, part shirt, the Proteus Fitness Jackshirt makes an ideal companion for outdoor training, camping or loafing on crisp days. Natural Cocona&reg; technology brings breathable comfort and increased dryness along with UV protection and odor management. The drop-tail hem provides extra coverage when you\'re riding a bike or replacing a sink valve.</p>\n<p>&bull; 1/4 zip. Stand-up collar. <br />&bull; Machine wash/dry.<br />&bull; Quilted inner layer.</p>'),(694,75,0,426,'<p>Part jacket, part shirt, the Proteus Fitness Jackshirt makes an ideal companion for outdoor training, camping or loafing on crisp days. Natural Cocona&reg; technology brings breathable comfort and increased dryness along with UV protection and odor management. The drop-tail hem provides extra coverage when you\'re riding a bike or replacing a sink valve.</p>\n<p>&bull; 1/4 zip. Stand-up collar. <br />&bull; Machine wash/dry.<br />&bull; Quilted inner layer.</p>'),(695,75,0,427,'<p>Part jacket, part shirt, the Proteus Fitness Jackshirt makes an ideal companion for outdoor training, camping or loafing on crisp days. Natural Cocona&reg; technology brings breathable comfort and increased dryness along with UV protection and odor management. The drop-tail hem provides extra coverage when you\'re riding a bike or replacing a sink valve.</p>\n<p>&bull; 1/4 zip. Stand-up collar. <br />&bull; Machine wash/dry.<br />&bull; Quilted inner layer.</p>'),(696,75,0,428,'<p>Part jacket, part shirt, the Proteus Fitness Jackshirt makes an ideal companion for outdoor training, camping or loafing on crisp days. Natural Cocona&reg; technology brings breathable comfort and increased dryness along with UV protection and odor management. The drop-tail hem provides extra coverage when you\'re riding a bike or replacing a sink valve.</p>\n<p>&bull; 1/4 zip. Stand-up collar. <br />&bull; Machine wash/dry.<br />&bull; Quilted inner layer.</p>'),(697,75,0,429,'<p>Part jacket, part shirt, the Proteus Fitness Jackshirt makes an ideal companion for outdoor training, camping or loafing on crisp days. Natural Cocona&reg; technology brings breathable comfort and increased dryness along with UV protection and odor management. The drop-tail hem provides extra coverage when you\'re riding a bike or replacing a sink valve.</p>\n<p>&bull; 1/4 zip. Stand-up collar. <br />&bull; Machine wash/dry.<br />&bull; Quilted inner layer.</p>'),(698,75,0,430,'<p>Part jacket, part shirt, the Proteus Fitness Jackshirt makes an ideal companion for outdoor training, camping or loafing on crisp days. Natural Cocona&reg; technology brings breathable comfort and increased dryness along with UV protection and odor management. The drop-tail hem provides extra coverage when you\'re riding a bike or replacing a sink valve.</p>\n<p>&bull; 1/4 zip. Stand-up collar. <br />&bull; Machine wash/dry.<br />&bull; Quilted inner layer.</p>'),(699,75,0,431,'<p>Part jacket, part shirt, the Proteus Fitness Jackshirt makes an ideal companion for outdoor training, camping or loafing on crisp days. Natural Cocona&reg; technology brings breathable comfort and increased dryness along with UV protection and odor management. The drop-tail hem provides extra coverage when you\'re riding a bike or replacing a sink valve.</p>\n<p>&bull; 1/4 zip. Stand-up collar. <br />&bull; Machine wash/dry.<br />&bull; Quilted inner layer.</p>'),(700,152,0,431,'116,121,124,127'),(701,139,0,431,'158,144,38'),(702,155,0,431,'196'),(703,156,0,431,'201,203,204,207'),(704,75,0,432,'<p>When the training gets intense, the Gobi HeatTec&reg; Tee works as hard as you do to maintain your cool. The moisture-wicking material promises drier comfort, while breathable side panels deliver extra stretch that\'s sure to keep you moving.</p>\n<p>&bull; Orange micropolyester shirt.<br />&bull; HeatTec&reg; wicking fabric.<br />&bull; Crew neckline. <br />&bull; Machine wash/dry.</p>'),(705,75,0,433,'<p>When the training gets intense, the Gobi HeatTec&reg; Tee works as hard as you do to maintain your cool. The moisture-wicking material promises drier comfort, while breathable side panels deliver extra stretch that\'s sure to keep you moving.</p>\n<p>&bull; Orange micropolyester shirt.<br />&bull; HeatTec&reg; wicking fabric.<br />&bull; Crew neckline. <br />&bull; Machine wash/dry.</p>'),(706,75,0,434,'<p>When the training gets intense, the Gobi HeatTec&reg; Tee works as hard as you do to maintain your cool. The moisture-wicking material promises drier comfort, while breathable side panels deliver extra stretch that\'s sure to keep you moving.</p>\n<p>&bull; Orange micropolyester shirt.<br />&bull; HeatTec&reg; wicking fabric.<br />&bull; Crew neckline. <br />&bull; Machine wash/dry.</p>'),(707,75,0,435,'<p>When the training gets intense, the Gobi HeatTec&reg; Tee works as hard as you do to maintain your cool. The moisture-wicking material promises drier comfort, while breathable side panels deliver extra stretch that\'s sure to keep you moving.</p>\n<p>&bull; Orange micropolyester shirt.<br />&bull; HeatTec&reg; wicking fabric.<br />&bull; Crew neckline. <br />&bull; Machine wash/dry.</p>'),(708,75,0,436,'<p>When the training gets intense, the Gobi HeatTec&reg; Tee works as hard as you do to maintain your cool. The moisture-wicking material promises drier comfort, while breathable side panels deliver extra stretch that\'s sure to keep you moving.</p>\n<p>&bull; Orange micropolyester shirt.<br />&bull; HeatTec&reg; wicking fabric.<br />&bull; Crew neckline. <br />&bull; Machine wash/dry.</p>'),(709,75,0,437,'<p>When the training gets intense, the Gobi HeatTec&reg; Tee works as hard as you do to maintain your cool. The moisture-wicking material promises drier comfort, while breathable side panels deliver extra stretch that\'s sure to keep you moving.</p>\n<p>&bull; Orange micropolyester shirt.<br />&bull; HeatTec&reg; wicking fabric.<br />&bull; Crew neckline. <br />&bull; Machine wash/dry.</p>'),(710,75,0,438,'<p>When the training gets intense, the Gobi HeatTec&reg; Tee works as hard as you do to maintain your cool. The moisture-wicking material promises drier comfort, while breathable side panels deliver extra stretch that\'s sure to keep you moving.</p>\n<p>&bull; Orange micropolyester shirt.<br />&bull; HeatTec&reg; wicking fabric.<br />&bull; Crew neckline. <br />&bull; Machine wash/dry.</p>'),(711,75,0,439,'<p>When the training gets intense, the Gobi HeatTec&reg; Tee works as hard as you do to maintain your cool. The moisture-wicking material promises drier comfort, while breathable side panels deliver extra stretch that\'s sure to keep you moving.</p>\n<p>&bull; Orange micropolyester shirt.<br />&bull; HeatTec&reg; wicking fabric.<br />&bull; Crew neckline. <br />&bull; Machine wash/dry.</p>'),(712,75,0,440,'<p>When the training gets intense, the Gobi HeatTec&reg; Tee works as hard as you do to maintain your cool. The moisture-wicking material promises drier comfort, while breathable side panels deliver extra stretch that\'s sure to keep you moving.</p>\n<p>&bull; Orange micropolyester shirt.<br />&bull; HeatTec&reg; wicking fabric.<br />&bull; Crew neckline. <br />&bull; Machine wash/dry.</p>'),(713,75,0,441,'<p>When the training gets intense, the Gobi HeatTec&reg; Tee works as hard as you do to maintain your cool. The moisture-wicking material promises drier comfort, while breathable side panels deliver extra stretch that\'s sure to keep you moving.</p>\n<p>&bull; Orange micropolyester shirt.<br />&bull; HeatTec&reg; wicking fabric.<br />&bull; Crew neckline. <br />&bull; Machine wash/dry.</p>'),(714,75,0,442,'<p>When the training gets intense, the Gobi HeatTec&reg; Tee works as hard as you do to maintain your cool. The moisture-wicking material promises drier comfort, while breathable side panels deliver extra stretch that\'s sure to keep you moving.</p>\n<p>&bull; Orange micropolyester shirt.<br />&bull; HeatTec&reg; wicking fabric.<br />&bull; Crew neckline. <br />&bull; Machine wash/dry.</p>'),(715,75,0,443,'<p>When the training gets intense, the Gobi HeatTec&reg; Tee works as hard as you do to maintain your cool. The moisture-wicking material promises drier comfort, while breathable side panels deliver extra stretch that\'s sure to keep you moving.</p>\n<p>&bull; Orange micropolyester shirt.<br />&bull; HeatTec&reg; wicking fabric.<br />&bull; Crew neckline. <br />&bull; Machine wash/dry.</p>'),(716,75,0,444,'<p>When the training gets intense, the Gobi HeatTec&reg; Tee works as hard as you do to maintain your cool. The moisture-wicking material promises drier comfort, while breathable side panels deliver extra stretch that\'s sure to keep you moving.</p>\n<p>&bull; Orange micropolyester shirt.<br />&bull; HeatTec&reg; wicking fabric.<br />&bull; Crew neckline. <br />&bull; Machine wash/dry.</p>'),(717,75,0,445,'<p>When the training gets intense, the Gobi HeatTec&reg; Tee works as hard as you do to maintain your cool. The moisture-wicking material promises drier comfort, while breathable side panels deliver extra stretch that\'s sure to keep you moving.</p>\n<p>&bull; Orange micropolyester shirt.<br />&bull; HeatTec&reg; wicking fabric.<br />&bull; Crew neckline. <br />&bull; Machine wash/dry.</p>'),(718,75,0,446,'<p>When the training gets intense, the Gobi HeatTec&reg; Tee works as hard as you do to maintain your cool. The moisture-wicking material promises drier comfort, while breathable side panels deliver extra stretch that\'s sure to keep you moving.</p>\n<p>&bull; Orange micropolyester shirt.<br />&bull; HeatTec&reg; wicking fabric.<br />&bull; Crew neckline. <br />&bull; Machine wash/dry.</p>'),(719,75,0,447,'<p>When the training gets intense, the Gobi HeatTec&reg; Tee works as hard as you do to maintain your cool. The moisture-wicking material promises drier comfort, while breathable side panels deliver extra stretch that\'s sure to keep you moving.</p>\n<p>&bull; Orange micropolyester shirt.<br />&bull; HeatTec&reg; wicking fabric.<br />&bull; Crew neckline. <br />&bull; Machine wash/dry.</p>'),(720,152,0,447,'135'),(721,139,0,447,'33,151,38'),(722,155,0,447,'196'),(723,156,0,447,'201,204,208'),(724,75,0,448,'<p>Pumping iron or dialing the track, you\'ve got cool comfort on your side in our short-sleeve Helios EverCool&trade; Tee. The fabric is infused with moisture-wicking technology that pulls sweat off your skin for speedy evaporation. Stretchy fabric gussets encourage ventilation while increasing your range of motion.</p>\n<p>&bull; Teal quick dry tee.<br />&bull; Relaxed fit. <br />&bull; Crew neckline. <br />&bull; Machine wash/dry.</p>'),(725,75,0,449,'<p>Pumping iron or dialing the track, you\'ve got cool comfort on your side in our short-sleeve Helios EverCool&trade; Tee. The fabric is infused with moisture-wicking technology that pulls sweat off your skin for speedy evaporation. Stretchy fabric gussets encourage ventilation while increasing your range of motion.</p>\n<p>&bull; Teal quick dry tee.<br />&bull; Relaxed fit. <br />&bull; Crew neckline. <br />&bull; Machine wash/dry.</p>'),(726,75,0,450,'<p>Pumping iron or dialing the track, you\'ve got cool comfort on your side in our short-sleeve Helios EverCool&trade; Tee. The fabric is infused with moisture-wicking technology that pulls sweat off your skin for speedy evaporation. Stretchy fabric gussets encourage ventilation while increasing your range of motion.</p>\n<p>&bull; Teal quick dry tee.<br />&bull; Relaxed fit. <br />&bull; Crew neckline. <br />&bull; Machine wash/dry.</p>'),(727,75,0,451,'<p>Pumping iron or dialing the track, you\'ve got cool comfort on your side in our short-sleeve Helios EverCool&trade; Tee. The fabric is infused with moisture-wicking technology that pulls sweat off your skin for speedy evaporation. Stretchy fabric gussets encourage ventilation while increasing your range of motion.</p>\n<p>&bull; Teal quick dry tee.<br />&bull; Relaxed fit. <br />&bull; Crew neckline. <br />&bull; Machine wash/dry.</p>'),(728,75,0,452,'<p>Pumping iron or dialing the track, you\'ve got cool comfort on your side in our short-sleeve Helios EverCool&trade; Tee. The fabric is infused with moisture-wicking technology that pulls sweat off your skin for speedy evaporation. Stretchy fabric gussets encourage ventilation while increasing your range of motion.</p>\n<p>&bull; Teal quick dry tee.<br />&bull; Relaxed fit. <br />&bull; Crew neckline. <br />&bull; Machine wash/dry.</p>'),(729,75,0,453,'<p>Pumping iron or dialing the track, you\'ve got cool comfort on your side in our short-sleeve Helios EverCool&trade; Tee. The fabric is infused with moisture-wicking technology that pulls sweat off your skin for speedy evaporation. Stretchy fabric gussets encourage ventilation while increasing your range of motion.</p>\n<p>&bull; Teal quick dry tee.<br />&bull; Relaxed fit. <br />&bull; Crew neckline. <br />&bull; Machine wash/dry.</p>'),(730,75,0,454,'<p>Pumping iron or dialing the track, you\'ve got cool comfort on your side in our short-sleeve Helios EverCool&trade; Tee. The fabric is infused with moisture-wicking technology that pulls sweat off your skin for speedy evaporation. Stretchy fabric gussets encourage ventilation while increasing your range of motion.</p>\n<p>&bull; Teal quick dry tee.<br />&bull; Relaxed fit. <br />&bull; Crew neckline. <br />&bull; Machine wash/dry.</p>'),(731,75,0,455,'<p>Pumping iron or dialing the track, you\'ve got cool comfort on your side in our short-sleeve Helios EverCool&trade; Tee. The fabric is infused with moisture-wicking technology that pulls sweat off your skin for speedy evaporation. Stretchy fabric gussets encourage ventilation while increasing your range of motion.</p>\n<p>&bull; Teal quick dry tee.<br />&bull; Relaxed fit. <br />&bull; Crew neckline. <br />&bull; Machine wash/dry.</p>'),(732,75,0,456,'<p>Pumping iron or dialing the track, you\'ve got cool comfort on your side in our short-sleeve Helios EverCool&trade; Tee. The fabric is infused with moisture-wicking technology that pulls sweat off your skin for speedy evaporation. Stretchy fabric gussets encourage ventilation while increasing your range of motion.</p>\n<p>&bull; Teal quick dry tee.<br />&bull; Relaxed fit. <br />&bull; Crew neckline. <br />&bull; Machine wash/dry.</p>'),(733,75,0,457,'<p>Pumping iron or dialing the track, you\'ve got cool comfort on your side in our short-sleeve Helios EverCool&trade; Tee. The fabric is infused with moisture-wicking technology that pulls sweat off your skin for speedy evaporation. Stretchy fabric gussets encourage ventilation while increasing your range of motion.</p>\n<p>&bull; Teal quick dry tee.<br />&bull; Relaxed fit. <br />&bull; Crew neckline. <br />&bull; Machine wash/dry.</p>'),(734,75,0,458,'<p>Pumping iron or dialing the track, you\'ve got cool comfort on your side in our short-sleeve Helios EverCool&trade; Tee. The fabric is infused with moisture-wicking technology that pulls sweat off your skin for speedy evaporation. Stretchy fabric gussets encourage ventilation while increasing your range of motion.</p>\n<p>&bull; Teal quick dry tee.<br />&bull; Relaxed fit. <br />&bull; Crew neckline. <br />&bull; Machine wash/dry.</p>'),(735,75,0,459,'<p>Pumping iron or dialing the track, you\'ve got cool comfort on your side in our short-sleeve Helios EverCool&trade; Tee. The fabric is infused with moisture-wicking technology that pulls sweat off your skin for speedy evaporation. Stretchy fabric gussets encourage ventilation while increasing your range of motion.</p>\n<p>&bull; Teal quick dry tee.<br />&bull; Relaxed fit. <br />&bull; Crew neckline. <br />&bull; Machine wash/dry.</p>'),(736,75,0,460,'<p>Pumping iron or dialing the track, you\'ve got cool comfort on your side in our short-sleeve Helios EverCool&trade; Tee. The fabric is infused with moisture-wicking technology that pulls sweat off your skin for speedy evaporation. Stretchy fabric gussets encourage ventilation while increasing your range of motion.</p>\n<p>&bull; Teal quick dry tee.<br />&bull; Relaxed fit. <br />&bull; Crew neckline. <br />&bull; Machine wash/dry.</p>'),(737,75,0,461,'<p>Pumping iron or dialing the track, you\'ve got cool comfort on your side in our short-sleeve Helios EverCool&trade; Tee. The fabric is infused with moisture-wicking technology that pulls sweat off your skin for speedy evaporation. Stretchy fabric gussets encourage ventilation while increasing your range of motion.</p>\n<p>&bull; Teal quick dry tee.<br />&bull; Relaxed fit. <br />&bull; Crew neckline. <br />&bull; Machine wash/dry.</p>'),(738,75,0,462,'<p>Pumping iron or dialing the track, you\'ve got cool comfort on your side in our short-sleeve Helios EverCool&trade; Tee. The fabric is infused with moisture-wicking technology that pulls sweat off your skin for speedy evaporation. Stretchy fabric gussets encourage ventilation while increasing your range of motion.</p>\n<p>&bull; Teal quick dry tee.<br />&bull; Relaxed fit. <br />&bull; Crew neckline. <br />&bull; Machine wash/dry.</p>'),(739,75,0,463,'<p>Pumping iron or dialing the track, you\'ve got cool comfort on your side in our short-sleeve Helios EverCool&trade; Tee. The fabric is infused with moisture-wicking technology that pulls sweat off your skin for speedy evaporation. Stretchy fabric gussets encourage ventilation while increasing your range of motion.</p>\n<p>&bull; Teal quick dry tee.<br />&bull; Relaxed fit. <br />&bull; Crew neckline. <br />&bull; Machine wash/dry.</p>'),(740,152,0,463,'135'),(741,139,0,463,'152,148,153'),(742,155,0,463,'196'),(743,156,0,463,'201,204,208'),(744,75,0,464,'<p>The crew-neck Ryker LumaTech&trade; Tee hides premium performance technology beneath unassuming looks. The featherweight blend of fabrics wicks away moisture to keep you cool and dry in every phase of your active life.</p>\n<p>&bull; Royal polyester tee with black accents.<br />&bull; Relaxed fit. <br />&bull; Short-Sleeve. <br />&bull; Machine wash/dry.</p>'),(745,75,0,465,'<p>The crew-neck Ryker LumaTech&trade; Tee hides premium performance technology beneath unassuming looks. The featherweight blend of fabrics wicks away moisture to keep you cool and dry in every phase of your active life.</p>\n<p>&bull; Royal polyester tee with black accents.<br />&bull; Relaxed fit. <br />&bull; Short-Sleeve. <br />&bull; Machine wash/dry.</p>'),(746,75,0,466,'<p>The crew-neck Ryker LumaTech&trade; Tee hides premium performance technology beneath unassuming looks. The featherweight blend of fabrics wicks away moisture to keep you cool and dry in every phase of your active life.</p>\n<p>&bull; Royal polyester tee with black accents.<br />&bull; Relaxed fit. <br />&bull; Short-Sleeve. <br />&bull; Machine wash/dry.</p>'),(747,75,0,467,'<p>The crew-neck Ryker LumaTech&trade; Tee hides premium performance technology beneath unassuming looks. The featherweight blend of fabrics wicks away moisture to keep you cool and dry in every phase of your active life.</p>\n<p>&bull; Royal polyester tee with black accents.<br />&bull; Relaxed fit. <br />&bull; Short-Sleeve. <br />&bull; Machine wash/dry.</p>'),(748,75,0,468,'<p>The crew-neck Ryker LumaTech&trade; Tee hides premium performance technology beneath unassuming looks. The featherweight blend of fabrics wicks away moisture to keep you cool and dry in every phase of your active life.</p>\n<p>&bull; Royal polyester tee with black accents.<br />&bull; Relaxed fit. <br />&bull; Short-Sleeve. <br />&bull; Machine wash/dry.</p>'),(749,75,0,469,'<p>The crew-neck Ryker LumaTech&trade; Tee hides premium performance technology beneath unassuming looks. The featherweight blend of fabrics wicks away moisture to keep you cool and dry in every phase of your active life.</p>\n<p>&bull; Royal polyester tee with black accents.<br />&bull; Relaxed fit. <br />&bull; Short-Sleeve. <br />&bull; Machine wash/dry.</p>'),(750,75,0,470,'<p>The crew-neck Ryker LumaTech&trade; Tee hides premium performance technology beneath unassuming looks. The featherweight blend of fabrics wicks away moisture to keep you cool and dry in every phase of your active life.</p>\n<p>&bull; Royal polyester tee with black accents.<br />&bull; Relaxed fit. <br />&bull; Short-Sleeve. <br />&bull; Machine wash/dry.</p>'),(751,75,0,471,'<p>The crew-neck Ryker LumaTech&trade; Tee hides premium performance technology beneath unassuming looks. The featherweight blend of fabrics wicks away moisture to keep you cool and dry in every phase of your active life.</p>\n<p>&bull; Royal polyester tee with black accents.<br />&bull; Relaxed fit. <br />&bull; Short-Sleeve. <br />&bull; Machine wash/dry.</p>'),(752,75,0,472,'<p>The crew-neck Ryker LumaTech&trade; Tee hides premium performance technology beneath unassuming looks. The featherweight blend of fabrics wicks away moisture to keep you cool and dry in every phase of your active life.</p>\n<p>&bull; Royal polyester tee with black accents.<br />&bull; Relaxed fit. <br />&bull; Short-Sleeve. <br />&bull; Machine wash/dry.</p>'),(753,75,0,473,'<p>The crew-neck Ryker LumaTech&trade; Tee hides premium performance technology beneath unassuming looks. The featherweight blend of fabrics wicks away moisture to keep you cool and dry in every phase of your active life.</p>\n<p>&bull; Royal polyester tee with black accents.<br />&bull; Relaxed fit. <br />&bull; Short-Sleeve. <br />&bull; Machine wash/dry.</p>'),(754,75,0,474,'<p>The crew-neck Ryker LumaTech&trade; Tee hides premium performance technology beneath unassuming looks. The featherweight blend of fabrics wicks away moisture to keep you cool and dry in every phase of your active life.</p>\n<p>&bull; Royal polyester tee with black accents.<br />&bull; Relaxed fit. <br />&bull; Short-Sleeve. <br />&bull; Machine wash/dry.</p>'),(755,75,0,475,'<p>The crew-neck Ryker LumaTech&trade; Tee hides premium performance technology beneath unassuming looks. The featherweight blend of fabrics wicks away moisture to keep you cool and dry in every phase of your active life.</p>\n<p>&bull; Royal polyester tee with black accents.<br />&bull; Relaxed fit. <br />&bull; Short-Sleeve. <br />&bull; Machine wash/dry.</p>'),(756,75,0,476,'<p>The crew-neck Ryker LumaTech&trade; Tee hides premium performance technology beneath unassuming looks. The featherweight blend of fabrics wicks away moisture to keep you cool and dry in every phase of your active life.</p>\n<p>&bull; Royal polyester tee with black accents.<br />&bull; Relaxed fit. <br />&bull; Short-Sleeve. <br />&bull; Machine wash/dry.</p>'),(757,75,0,477,'<p>The crew-neck Ryker LumaTech&trade; Tee hides premium performance technology beneath unassuming looks. The featherweight blend of fabrics wicks away moisture to keep you cool and dry in every phase of your active life.</p>\n<p>&bull; Royal polyester tee with black accents.<br />&bull; Relaxed fit. <br />&bull; Short-Sleeve. <br />&bull; Machine wash/dry.</p>'),(758,75,0,478,'<p>The crew-neck Ryker LumaTech&trade; Tee hides premium performance technology beneath unassuming looks. The featherweight blend of fabrics wicks away moisture to keep you cool and dry in every phase of your active life.</p>\n<p>&bull; Royal polyester tee with black accents.<br />&bull; Relaxed fit. <br />&bull; Short-Sleeve. <br />&bull; Machine wash/dry.</p>'),(759,75,0,479,'<p>The crew-neck Ryker LumaTech&trade; Tee hides premium performance technology beneath unassuming looks. The featherweight blend of fabrics wicks away moisture to keep you cool and dry in every phase of your active life.</p>\n<p>&bull; Royal polyester tee with black accents.<br />&bull; Relaxed fit. <br />&bull; Short-Sleeve. <br />&bull; Machine wash/dry.</p>'),(760,152,0,479,'135'),(761,139,0,479,'147,38'),(762,155,0,479,'196'),(763,156,0,479,'201,204,208'),(764,75,0,480,'<p>Reach your limit and keep on going in the Atomic Endurance Running Tee. Built to help any athlete push past the wall with loads of performance features.</p>\n<p>&bull; Lime heathered v-neck tee. <br />&bull; Ultra-lightweight.<br />&bull; Moisture-wicking Cocona&reg; fabric.<br />&bull; Machine wash/dry.</p>'),(765,75,0,481,'<p>Reach your limit and keep on going in the Atomic Endurance Running Tee. Built to help any athlete push past the wall with loads of performance features.</p>\n<p>&bull; Lime heathered v-neck tee. <br />&bull; Ultra-lightweight.<br />&bull; Moisture-wicking Cocona&reg; fabric.<br />&bull; Machine wash/dry.</p>'),(766,75,0,482,'<p>Reach your limit and keep on going in the Atomic Endurance Running Tee. Built to help any athlete push past the wall with loads of performance features.</p>\n<p>&bull; Lime heathered v-neck tee. <br />&bull; Ultra-lightweight.<br />&bull; Moisture-wicking Cocona&reg; fabric.<br />&bull; Machine wash/dry.</p>'),(767,75,0,483,'<p>Reach your limit and keep on going in the Atomic Endurance Running Tee. Built to help any athlete push past the wall with loads of performance features.</p>\n<p>&bull; Lime heathered v-neck tee. <br />&bull; Ultra-lightweight.<br />&bull; Moisture-wicking Cocona&reg; fabric.<br />&bull; Machine wash/dry.</p>'),(768,75,0,484,'<p>Reach your limit and keep on going in the Atomic Endurance Running Tee. Built to help any athlete push past the wall with loads of performance features.</p>\n<p>&bull; Lime heathered v-neck tee. <br />&bull; Ultra-lightweight.<br />&bull; Moisture-wicking Cocona&reg; fabric.<br />&bull; Machine wash/dry.</p>'),(769,75,0,485,'<p>Reach your limit and keep on going in the Atomic Endurance Running Tee. Built to help any athlete push past the wall with loads of performance features.</p>\n<p>&bull; Lime heathered v-neck tee. <br />&bull; Ultra-lightweight.<br />&bull; Moisture-wicking Cocona&reg; fabric.<br />&bull; Machine wash/dry.</p>'),(770,75,0,486,'<p>Reach your limit and keep on going in the Atomic Endurance Running Tee. Built to help any athlete push past the wall with loads of performance features.</p>\n<p>&bull; Lime heathered v-neck tee. <br />&bull; Ultra-lightweight.<br />&bull; Moisture-wicking Cocona&reg; fabric.<br />&bull; Machine wash/dry.</p>'),(771,75,0,487,'<p>Reach your limit and keep on going in the Atomic Endurance Running Tee. Built to help any athlete push past the wall with loads of performance features.</p>\n<p>&bull; Lime heathered v-neck tee. <br />&bull; Ultra-lightweight.<br />&bull; Moisture-wicking Cocona&reg; fabric.<br />&bull; Machine wash/dry.</p>'),(772,75,0,488,'<p>Reach your limit and keep on going in the Atomic Endurance Running Tee. Built to help any athlete push past the wall with loads of performance features.</p>\n<p>&bull; Lime heathered v-neck tee. <br />&bull; Ultra-lightweight.<br />&bull; Moisture-wicking Cocona&reg; fabric.<br />&bull; Machine wash/dry.</p>'),(773,75,0,489,'<p>Reach your limit and keep on going in the Atomic Endurance Running Tee. Built to help any athlete push past the wall with loads of performance features.</p>\n<p>&bull; Lime heathered v-neck tee. <br />&bull; Ultra-lightweight.<br />&bull; Moisture-wicking Cocona&reg; fabric.<br />&bull; Machine wash/dry.</p>'),(774,75,0,490,'<p>Reach your limit and keep on going in the Atomic Endurance Running Tee. Built to help any athlete push past the wall with loads of performance features.</p>\n<p>&bull; Lime heathered v-neck tee. <br />&bull; Ultra-lightweight.<br />&bull; Moisture-wicking Cocona&reg; fabric.<br />&bull; Machine wash/dry.</p>'),(775,75,0,491,'<p>Reach your limit and keep on going in the Atomic Endurance Running Tee. Built to help any athlete push past the wall with loads of performance features.</p>\n<p>&bull; Lime heathered v-neck tee. <br />&bull; Ultra-lightweight.<br />&bull; Moisture-wicking Cocona&reg; fabric.<br />&bull; Machine wash/dry.</p>'),(776,75,0,492,'<p>Reach your limit and keep on going in the Atomic Endurance Running Tee. Built to help any athlete push past the wall with loads of performance features.</p>\n<p>&bull; Lime heathered v-neck tee. <br />&bull; Ultra-lightweight.<br />&bull; Moisture-wicking Cocona&reg; fabric.<br />&bull; Machine wash/dry.</p>'),(777,75,0,493,'<p>Reach your limit and keep on going in the Atomic Endurance Running Tee. Built to help any athlete push past the wall with loads of performance features.</p>\n<p>&bull; Lime heathered v-neck tee. <br />&bull; Ultra-lightweight.<br />&bull; Moisture-wicking Cocona&reg; fabric.<br />&bull; Machine wash/dry.</p>'),(778,75,0,494,'<p>Reach your limit and keep on going in the Atomic Endurance Running Tee. Built to help any athlete push past the wall with loads of performance features.</p>\n<p>&bull; Lime heathered v-neck tee. <br />&bull; Ultra-lightweight.<br />&bull; Moisture-wicking Cocona&reg; fabric.<br />&bull; Machine wash/dry.</p>'),(779,75,0,495,'<p>Reach your limit and keep on going in the Atomic Endurance Running Tee. Built to help any athlete push past the wall with loads of performance features.</p>\n<p>&bull; Lime heathered v-neck tee. <br />&bull; Ultra-lightweight.<br />&bull; Moisture-wicking Cocona&reg; fabric.<br />&bull; Machine wash/dry.</p>'),(780,152,0,495,'135'),(781,139,0,495,'142,153,38'),(782,155,0,495,'196'),(783,156,0,495,'201,204,208'),(784,75,0,496,'<p>Like it\'s v-neck counterpart, the crew-neck Atomic Tee will get you to your goal and beyond with its many load-bearing features: ultra-lightweight, moisture-wicking Cocona&reg; fabric, chafe-free flatlock seams and an ergonomic cut that moves with your body.</p>\n<p>&bull; Red polyester tee.<br />&bull; Crew neckline. <br />&bull; Cocona&reg; performance fabric. <br />&bull; Machine wash/dry.</p>'),(785,75,0,497,'<p>Like it\'s v-neck counterpart, the crew-neck Atomic Tee will get you to your goal and beyond with its many load-bearing features: ultra-lightweight, moisture-wicking Cocona&reg; fabric, chafe-free flatlock seams and an ergonomic cut that moves with your body.</p>\n<p>&bull; Red polyester tee.<br />&bull; Crew neckline. <br />&bull; Cocona&reg; performance fabric. <br />&bull; Machine wash/dry.</p>'),(786,75,0,498,'<p>Like it\'s v-neck counterpart, the crew-neck Atomic Tee will get you to your goal and beyond with its many load-bearing features: ultra-lightweight, moisture-wicking Cocona&reg; fabric, chafe-free flatlock seams and an ergonomic cut that moves with your body.</p>\n<p>&bull; Red polyester tee.<br />&bull; Crew neckline. <br />&bull; Cocona&reg; performance fabric. <br />&bull; Machine wash/dry.</p>'),(787,75,0,499,'<p>Like it\'s v-neck counterpart, the crew-neck Atomic Tee will get you to your goal and beyond with its many load-bearing features: ultra-lightweight, moisture-wicking Cocona&reg; fabric, chafe-free flatlock seams and an ergonomic cut that moves with your body.</p>\n<p>&bull; Red polyester tee.<br />&bull; Crew neckline. <br />&bull; Cocona&reg; performance fabric. <br />&bull; Machine wash/dry.</p>'),(788,75,0,500,'<p>Like it\'s v-neck counterpart, the crew-neck Atomic Tee will get you to your goal and beyond with its many load-bearing features: ultra-lightweight, moisture-wicking Cocona&reg; fabric, chafe-free flatlock seams and an ergonomic cut that moves with your body.</p>\n<p>&bull; Red polyester tee.<br />&bull; Crew neckline. <br />&bull; Cocona&reg; performance fabric. <br />&bull; Machine wash/dry.</p>'),(789,75,0,501,'<p>Like it\'s v-neck counterpart, the crew-neck Atomic Tee will get you to your goal and beyond with its many load-bearing features: ultra-lightweight, moisture-wicking Cocona&reg; fabric, chafe-free flatlock seams and an ergonomic cut that moves with your body.</p>\n<p>&bull; Red polyester tee.<br />&bull; Crew neckline. <br />&bull; Cocona&reg; performance fabric. <br />&bull; Machine wash/dry.</p>'),(790,75,0,502,'<p>Like it\'s v-neck counterpart, the crew-neck Atomic Tee will get you to your goal and beyond with its many load-bearing features: ultra-lightweight, moisture-wicking Cocona&reg; fabric, chafe-free flatlock seams and an ergonomic cut that moves with your body.</p>\n<p>&bull; Red polyester tee.<br />&bull; Crew neckline. <br />&bull; Cocona&reg; performance fabric. <br />&bull; Machine wash/dry.</p>'),(791,75,0,503,'<p>Like it\'s v-neck counterpart, the crew-neck Atomic Tee will get you to your goal and beyond with its many load-bearing features: ultra-lightweight, moisture-wicking Cocona&reg; fabric, chafe-free flatlock seams and an ergonomic cut that moves with your body.</p>\n<p>&bull; Red polyester tee.<br />&bull; Crew neckline. <br />&bull; Cocona&reg; performance fabric. <br />&bull; Machine wash/dry.</p>'),(792,75,0,504,'<p>Like it\'s v-neck counterpart, the crew-neck Atomic Tee will get you to your goal and beyond with its many load-bearing features: ultra-lightweight, moisture-wicking Cocona&reg; fabric, chafe-free flatlock seams and an ergonomic cut that moves with your body.</p>\n<p>&bull; Red polyester tee.<br />&bull; Crew neckline. <br />&bull; Cocona&reg; performance fabric. <br />&bull; Machine wash/dry.</p>'),(793,75,0,505,'<p>Like it\'s v-neck counterpart, the crew-neck Atomic Tee will get you to your goal and beyond with its many load-bearing features: ultra-lightweight, moisture-wicking Cocona&reg; fabric, chafe-free flatlock seams and an ergonomic cut that moves with your body.</p>\n<p>&bull; Red polyester tee.<br />&bull; Crew neckline. <br />&bull; Cocona&reg; performance fabric. <br />&bull; Machine wash/dry.</p>'),(794,75,0,506,'<p>Like it\'s v-neck counterpart, the crew-neck Atomic Tee will get you to your goal and beyond with its many load-bearing features: ultra-lightweight, moisture-wicking Cocona&reg; fabric, chafe-free flatlock seams and an ergonomic cut that moves with your body.</p>\n<p>&bull; Red polyester tee.<br />&bull; Crew neckline. <br />&bull; Cocona&reg; performance fabric. <br />&bull; Machine wash/dry.</p>'),(795,75,0,507,'<p>Like it\'s v-neck counterpart, the crew-neck Atomic Tee will get you to your goal and beyond with its many load-bearing features: ultra-lightweight, moisture-wicking Cocona&reg; fabric, chafe-free flatlock seams and an ergonomic cut that moves with your body.</p>\n<p>&bull; Red polyester tee.<br />&bull; Crew neckline. <br />&bull; Cocona&reg; performance fabric. <br />&bull; Machine wash/dry.</p>'),(796,75,0,508,'<p>Like it\'s v-neck counterpart, the crew-neck Atomic Tee will get you to your goal and beyond with its many load-bearing features: ultra-lightweight, moisture-wicking Cocona&reg; fabric, chafe-free flatlock seams and an ergonomic cut that moves with your body.</p>\n<p>&bull; Red polyester tee.<br />&bull; Crew neckline. <br />&bull; Cocona&reg; performance fabric. <br />&bull; Machine wash/dry.</p>'),(797,75,0,509,'<p>Like it\'s v-neck counterpart, the crew-neck Atomic Tee will get you to your goal and beyond with its many load-bearing features: ultra-lightweight, moisture-wicking Cocona&reg; fabric, chafe-free flatlock seams and an ergonomic cut that moves with your body.</p>\n<p>&bull; Red polyester tee.<br />&bull; Crew neckline. <br />&bull; Cocona&reg; performance fabric. <br />&bull; Machine wash/dry.</p>'),(798,75,0,510,'<p>Like it\'s v-neck counterpart, the crew-neck Atomic Tee will get you to your goal and beyond with its many load-bearing features: ultra-lightweight, moisture-wicking Cocona&reg; fabric, chafe-free flatlock seams and an ergonomic cut that moves with your body.</p>\n<p>&bull; Red polyester tee.<br />&bull; Crew neckline. <br />&bull; Cocona&reg; performance fabric. <br />&bull; Machine wash/dry.</p>'),(799,75,0,511,'<p>Like it\'s v-neck counterpart, the crew-neck Atomic Tee will get you to your goal and beyond with its many load-bearing features: ultra-lightweight, moisture-wicking Cocona&reg; fabric, chafe-free flatlock seams and an ergonomic cut that moves with your body.</p>\n<p>&bull; Red polyester tee.<br />&bull; Crew neckline. <br />&bull; Cocona&reg; performance fabric. <br />&bull; Machine wash/dry.</p>'),(800,152,0,511,'135'),(801,139,0,511,'142,153,38'),(802,155,0,511,'196'),(803,156,0,511,'201,204,208'),(804,75,0,512,'<p>The Balboa Persistence Tee is a must-have for any athlete, Philadelphia or elsewhere. We took the best of performance apparel, cut the fluff and boiled it down to the basics for a lightweight, quick-drying t-shirt.</p>\n<p>&bull; Crew neckline. <br />&bull; Semi-fitted. <br />&bull; Cocona&reg; performance fabric. <br />&bull; Machine wash/dry.</p>'),(805,75,0,513,'<p>The Balboa Persistence Tee is a must-have for any athlete, Philadelphia or elsewhere. We took the best of performance apparel, cut the fluff and boiled it down to the basics for a lightweight, quick-drying t-shirt.</p>\n<p>&bull; Crew neckline. <br />&bull; Semi-fitted. <br />&bull; Cocona&reg; performance fabric. <br />&bull; Machine wash/dry.</p>'),(806,75,0,514,'<p>The Balboa Persistence Tee is a must-have for any athlete, Philadelphia or elsewhere. We took the best of performance apparel, cut the fluff and boiled it down to the basics for a lightweight, quick-drying t-shirt.</p>\n<p>&bull; Crew neckline. <br />&bull; Semi-fitted. <br />&bull; Cocona&reg; performance fabric. <br />&bull; Machine wash/dry.</p>'),(807,75,0,515,'<p>The Balboa Persistence Tee is a must-have for any athlete, Philadelphia or elsewhere. We took the best of performance apparel, cut the fluff and boiled it down to the basics for a lightweight, quick-drying t-shirt.</p>\n<p>&bull; Crew neckline. <br />&bull; Semi-fitted. <br />&bull; Cocona&reg; performance fabric. <br />&bull; Machine wash/dry.</p>'),(808,75,0,516,'<p>The Balboa Persistence Tee is a must-have for any athlete, Philadelphia or elsewhere. We took the best of performance apparel, cut the fluff and boiled it down to the basics for a lightweight, quick-drying t-shirt.</p>\n<p>&bull; Crew neckline. <br />&bull; Semi-fitted. <br />&bull; Cocona&reg; performance fabric. <br />&bull; Machine wash/dry.</p>'),(809,75,0,517,'<p>The Balboa Persistence Tee is a must-have for any athlete, Philadelphia or elsewhere. We took the best of performance apparel, cut the fluff and boiled it down to the basics for a lightweight, quick-drying t-shirt.</p>\n<p>&bull; Crew neckline. <br />&bull; Semi-fitted. <br />&bull; Cocona&reg; performance fabric. <br />&bull; Machine wash/dry.</p>'),(810,75,0,518,'<p>The Balboa Persistence Tee is a must-have for any athlete, Philadelphia or elsewhere. We took the best of performance apparel, cut the fluff and boiled it down to the basics for a lightweight, quick-drying t-shirt.</p>\n<p>&bull; Crew neckline. <br />&bull; Semi-fitted. <br />&bull; Cocona&reg; performance fabric. <br />&bull; Machine wash/dry.</p>'),(811,75,0,519,'<p>The Balboa Persistence Tee is a must-have for any athlete, Philadelphia or elsewhere. We took the best of performance apparel, cut the fluff and boiled it down to the basics for a lightweight, quick-drying t-shirt.</p>\n<p>&bull; Crew neckline. <br />&bull; Semi-fitted. <br />&bull; Cocona&reg; performance fabric. <br />&bull; Machine wash/dry.</p>'),(812,75,0,520,'<p>The Balboa Persistence Tee is a must-have for any athlete, Philadelphia or elsewhere. We took the best of performance apparel, cut the fluff and boiled it down to the basics for a lightweight, quick-drying t-shirt.</p>\n<p>&bull; Crew neckline. <br />&bull; Semi-fitted. <br />&bull; Cocona&reg; performance fabric. <br />&bull; Machine wash/dry.</p>'),(813,75,0,521,'<p>The Balboa Persistence Tee is a must-have for any athlete, Philadelphia or elsewhere. We took the best of performance apparel, cut the fluff and boiled it down to the basics for a lightweight, quick-drying t-shirt.</p>\n<p>&bull; Crew neckline. <br />&bull; Semi-fitted. <br />&bull; Cocona&reg; performance fabric. <br />&bull; Machine wash/dry.</p>'),(814,75,0,522,'<p>The Balboa Persistence Tee is a must-have for any athlete, Philadelphia or elsewhere. We took the best of performance apparel, cut the fluff and boiled it down to the basics for a lightweight, quick-drying t-shirt.</p>\n<p>&bull; Crew neckline. <br />&bull; Semi-fitted. <br />&bull; Cocona&reg; performance fabric. <br />&bull; Machine wash/dry.</p>'),(815,75,0,523,'<p>The Balboa Persistence Tee is a must-have for any athlete, Philadelphia or elsewhere. We took the best of performance apparel, cut the fluff and boiled it down to the basics for a lightweight, quick-drying t-shirt.</p>\n<p>&bull; Crew neckline. <br />&bull; Semi-fitted. <br />&bull; Cocona&reg; performance fabric. <br />&bull; Machine wash/dry.</p>'),(816,75,0,524,'<p>The Balboa Persistence Tee is a must-have for any athlete, Philadelphia or elsewhere. We took the best of performance apparel, cut the fluff and boiled it down to the basics for a lightweight, quick-drying t-shirt.</p>\n<p>&bull; Crew neckline. <br />&bull; Semi-fitted. <br />&bull; Cocona&reg; performance fabric. <br />&bull; Machine wash/dry.</p>'),(817,75,0,525,'<p>The Balboa Persistence Tee is a must-have for any athlete, Philadelphia or elsewhere. We took the best of performance apparel, cut the fluff and boiled it down to the basics for a lightweight, quick-drying t-shirt.</p>\n<p>&bull; Crew neckline. <br />&bull; Semi-fitted. <br />&bull; Cocona&reg; performance fabric. <br />&bull; Machine wash/dry.</p>'),(818,75,0,526,'<p>The Balboa Persistence Tee is a must-have for any athlete, Philadelphia or elsewhere. We took the best of performance apparel, cut the fluff and boiled it down to the basics for a lightweight, quick-drying t-shirt.</p>\n<p>&bull; Crew neckline. <br />&bull; Semi-fitted. <br />&bull; Cocona&reg; performance fabric. <br />&bull; Machine wash/dry.</p>'),(819,75,0,527,'<p>The Balboa Persistence Tee is a must-have for any athlete, Philadelphia or elsewhere. We took the best of performance apparel, cut the fluff and boiled it down to the basics for a lightweight, quick-drying t-shirt.</p>\n<p>&bull; Crew neckline. <br />&bull; Semi-fitted. <br />&bull; Cocona&reg; performance fabric. <br />&bull; Machine wash/dry.</p>'),(820,152,0,527,'135'),(821,139,0,527,'142,38'),(822,155,0,527,'196'),(823,156,0,527,'201,204,208'),(824,75,0,528,'<p>This short-sleeve wonder works twice as hard to give you good gym days and good looks. The Zoltan Gym Tee helps you stay comfortable, while the looser sleeves and flatlock seams keep you moving in chafe-free comfort.</p>\n<p>&bull; Relaxed fit. <br />&bull; Crew neckline. <br />&bull; Machine wash/dry.</p>'),(825,75,0,529,'<p>This short-sleeve wonder works twice as hard to give you good gym days and good looks. The Zoltan Gym Tee helps you stay comfortable, while the looser sleeves and flatlock seams keep you moving in chafe-free comfort.</p>\n<p>&bull; Relaxed fit. <br />&bull; Crew neckline. <br />&bull; Machine wash/dry.</p>'),(826,75,0,530,'<p>This short-sleeve wonder works twice as hard to give you good gym days and good looks. The Zoltan Gym Tee helps you stay comfortable, while the looser sleeves and flatlock seams keep you moving in chafe-free comfort.</p>\n<p>&bull; Relaxed fit. <br />&bull; Crew neckline. <br />&bull; Machine wash/dry.</p>'),(827,75,0,531,'<p>This short-sleeve wonder works twice as hard to give you good gym days and good looks. The Zoltan Gym Tee helps you stay comfortable, while the looser sleeves and flatlock seams keep you moving in chafe-free comfort.</p>\n<p>&bull; Relaxed fit. <br />&bull; Crew neckline. <br />&bull; Machine wash/dry.</p>'),(828,75,0,532,'<p>This short-sleeve wonder works twice as hard to give you good gym days and good looks. The Zoltan Gym Tee helps you stay comfortable, while the looser sleeves and flatlock seams keep you moving in chafe-free comfort.</p>\n<p>&bull; Relaxed fit. <br />&bull; Crew neckline. <br />&bull; Machine wash/dry.</p>'),(829,75,0,533,'<p>This short-sleeve wonder works twice as hard to give you good gym days and good looks. The Zoltan Gym Tee helps you stay comfortable, while the looser sleeves and flatlock seams keep you moving in chafe-free comfort.</p>\n<p>&bull; Relaxed fit. <br />&bull; Crew neckline. <br />&bull; Machine wash/dry.</p>'),(830,75,0,534,'<p>This short-sleeve wonder works twice as hard to give you good gym days and good looks. The Zoltan Gym Tee helps you stay comfortable, while the looser sleeves and flatlock seams keep you moving in chafe-free comfort.</p>\n<p>&bull; Relaxed fit. <br />&bull; Crew neckline. <br />&bull; Machine wash/dry.</p>'),(831,75,0,535,'<p>This short-sleeve wonder works twice as hard to give you good gym days and good looks. The Zoltan Gym Tee helps you stay comfortable, while the looser sleeves and flatlock seams keep you moving in chafe-free comfort.</p>\n<p>&bull; Relaxed fit. <br />&bull; Crew neckline. <br />&bull; Machine wash/dry.</p>'),(832,75,0,536,'<p>This short-sleeve wonder works twice as hard to give you good gym days and good looks. The Zoltan Gym Tee helps you stay comfortable, while the looser sleeves and flatlock seams keep you moving in chafe-free comfort.</p>\n<p>&bull; Relaxed fit. <br />&bull; Crew neckline. <br />&bull; Machine wash/dry.</p>'),(833,75,0,537,'<p>This short-sleeve wonder works twice as hard to give you good gym days and good looks. The Zoltan Gym Tee helps you stay comfortable, while the looser sleeves and flatlock seams keep you moving in chafe-free comfort.</p>\n<p>&bull; Relaxed fit. <br />&bull; Crew neckline. <br />&bull; Machine wash/dry.</p>'),(834,75,0,538,'<p>This short-sleeve wonder works twice as hard to give you good gym days and good looks. The Zoltan Gym Tee helps you stay comfortable, while the looser sleeves and flatlock seams keep you moving in chafe-free comfort.</p>\n<p>&bull; Relaxed fit. <br />&bull; Crew neckline. <br />&bull; Machine wash/dry.</p>'),(835,75,0,539,'<p>This short-sleeve wonder works twice as hard to give you good gym days and good looks. The Zoltan Gym Tee helps you stay comfortable, while the looser sleeves and flatlock seams keep you moving in chafe-free comfort.</p>\n<p>&bull; Relaxed fit. <br />&bull; Crew neckline. <br />&bull; Machine wash/dry.</p>'),(836,75,0,540,'<p>This short-sleeve wonder works twice as hard to give you good gym days and good looks. The Zoltan Gym Tee helps you stay comfortable, while the looser sleeves and flatlock seams keep you moving in chafe-free comfort.</p>\n<p>&bull; Relaxed fit. <br />&bull; Crew neckline. <br />&bull; Machine wash/dry.</p>'),(837,75,0,541,'<p>This short-sleeve wonder works twice as hard to give you good gym days and good looks. The Zoltan Gym Tee helps you stay comfortable, while the looser sleeves and flatlock seams keep you moving in chafe-free comfort.</p>\n<p>&bull; Relaxed fit. <br />&bull; Crew neckline. <br />&bull; Machine wash/dry.</p>'),(838,75,0,542,'<p>This short-sleeve wonder works twice as hard to give you good gym days and good looks. The Zoltan Gym Tee helps you stay comfortable, while the looser sleeves and flatlock seams keep you moving in chafe-free comfort.</p>\n<p>&bull; Relaxed fit. <br />&bull; Crew neckline. <br />&bull; Machine wash/dry.</p>'),(839,75,0,543,'<p>This short-sleeve wonder works twice as hard to give you good gym days and good looks. The Zoltan Gym Tee helps you stay comfortable, while the looser sleeves and flatlock seams keep you moving in chafe-free comfort.</p>\n<p>&bull; Relaxed fit. <br />&bull; Crew neckline. <br />&bull; Machine wash/dry.</p>'),(840,152,0,543,'135'),(841,139,0,543,'153,38'),(842,155,0,543,'196'),(843,156,0,543,'201,204,208'),(844,75,0,544,'<p>Need an everyday action tee that helps keep you dry? The Aero Daily Fitness Tee is made of 100% polyester wicking knit that funnels moisture away from your skin. Don\'t be fooled by its classic style; this tee hides premium performance technology beneath its unassuming look.</p>\n<p>Relaxed fit. <br />Short-Sleeve. <br />Machine wash/dry.</p>'),(845,75,0,545,'<p>Need an everyday action tee that helps keep you dry? The Aero Daily Fitness Tee is made of 100% polyester wicking knit that funnels moisture away from your skin. Don\'t be fooled by its classic style; this tee hides premium performance technology beneath its unassuming look.</p>\n<p>Relaxed fit. <br />Short-Sleeve. <br />Machine wash/dry.</p>'),(846,75,0,546,'<p>Need an everyday action tee that helps keep you dry? The Aero Daily Fitness Tee is made of 100% polyester wicking knit that funnels moisture away from your skin. Don\'t be fooled by its classic style; this tee hides premium performance technology beneath its unassuming look.</p>\n<p>Relaxed fit. <br />Short-Sleeve. <br />Machine wash/dry.</p>'),(847,75,0,547,'<p>Need an everyday action tee that helps keep you dry? The Aero Daily Fitness Tee is made of 100% polyester wicking knit that funnels moisture away from your skin. Don\'t be fooled by its classic style; this tee hides premium performance technology beneath its unassuming look.</p>\n<p>Relaxed fit. <br />Short-Sleeve. <br />Machine wash/dry.</p>'),(848,75,0,548,'<p>Need an everyday action tee that helps keep you dry? The Aero Daily Fitness Tee is made of 100% polyester wicking knit that funnels moisture away from your skin. Don\'t be fooled by its classic style; this tee hides premium performance technology beneath its unassuming look.</p>\n<p>Relaxed fit. <br />Short-Sleeve. <br />Machine wash/dry.</p>'),(849,75,0,549,'<p>Need an everyday action tee that helps keep you dry? The Aero Daily Fitness Tee is made of 100% polyester wicking knit that funnels moisture away from your skin. Don\'t be fooled by its classic style; this tee hides premium performance technology beneath its unassuming look.</p>\n<p>Relaxed fit. <br />Short-Sleeve. <br />Machine wash/dry.</p>'),(850,75,0,550,'<p>Need an everyday action tee that helps keep you dry? The Aero Daily Fitness Tee is made of 100% polyester wicking knit that funnels moisture away from your skin. Don\'t be fooled by its classic style; this tee hides premium performance technology beneath its unassuming look.</p>\n<p>Relaxed fit. <br />Short-Sleeve. <br />Machine wash/dry.</p>'),(851,75,0,551,'<p>Need an everyday action tee that helps keep you dry? The Aero Daily Fitness Tee is made of 100% polyester wicking knit that funnels moisture away from your skin. Don\'t be fooled by its classic style; this tee hides premium performance technology beneath its unassuming look.</p>\n<p>Relaxed fit. <br />Short-Sleeve. <br />Machine wash/dry.</p>'),(852,75,0,552,'<p>Need an everyday action tee that helps keep you dry? The Aero Daily Fitness Tee is made of 100% polyester wicking knit that funnels moisture away from your skin. Don\'t be fooled by its classic style; this tee hides premium performance technology beneath its unassuming look.</p>\n<p>Relaxed fit. <br />Short-Sleeve. <br />Machine wash/dry.</p>'),(853,75,0,553,'<p>Need an everyday action tee that helps keep you dry? The Aero Daily Fitness Tee is made of 100% polyester wicking knit that funnels moisture away from your skin. Don\'t be fooled by its classic style; this tee hides premium performance technology beneath its unassuming look.</p>\n<p>Relaxed fit. <br />Short-Sleeve. <br />Machine wash/dry.</p>'),(854,75,0,554,'<p>Need an everyday action tee that helps keep you dry? The Aero Daily Fitness Tee is made of 100% polyester wicking knit that funnels moisture away from your skin. Don\'t be fooled by its classic style; this tee hides premium performance technology beneath its unassuming look.</p>\n<p>Relaxed fit. <br />Short-Sleeve. <br />Machine wash/dry.</p>'),(855,75,0,555,'<p>Need an everyday action tee that helps keep you dry? The Aero Daily Fitness Tee is made of 100% polyester wicking knit that funnels moisture away from your skin. Don\'t be fooled by its classic style; this tee hides premium performance technology beneath its unassuming look.</p>\n<p>Relaxed fit. <br />Short-Sleeve. <br />Machine wash/dry.</p>'),(856,75,0,556,'<p>Need an everyday action tee that helps keep you dry? The Aero Daily Fitness Tee is made of 100% polyester wicking knit that funnels moisture away from your skin. Don\'t be fooled by its classic style; this tee hides premium performance technology beneath its unassuming look.</p>\n<p>Relaxed fit. <br />Short-Sleeve. <br />Machine wash/dry.</p>'),(857,75,0,557,'<p>Need an everyday action tee that helps keep you dry? The Aero Daily Fitness Tee is made of 100% polyester wicking knit that funnels moisture away from your skin. Don\'t be fooled by its classic style; this tee hides premium performance technology beneath its unassuming look.</p>\n<p>Relaxed fit. <br />Short-Sleeve. <br />Machine wash/dry.</p>'),(858,75,0,558,'<p>Need an everyday action tee that helps keep you dry? The Aero Daily Fitness Tee is made of 100% polyester wicking knit that funnels moisture away from your skin. Don\'t be fooled by its classic style; this tee hides premium performance technology beneath its unassuming look.</p>\n<p>Relaxed fit. <br />Short-Sleeve. <br />Machine wash/dry.</p>'),(859,75,0,559,'<p>Need an everyday action tee that helps keep you dry? The Aero Daily Fitness Tee is made of 100% polyester wicking knit that funnels moisture away from your skin. Don\'t be fooled by its classic style; this tee hides premium performance technology beneath its unassuming look.</p>\n<p>Relaxed fit. <br />Short-Sleeve. <br />Machine wash/dry.</p>'),(860,152,0,559,'135'),(861,139,0,559,'38'),(862,155,0,559,'196'),(863,156,0,559,'201,204,208'),(864,75,0,560,'<p>Don\'t be fooled by its classic style; the Ryker LumaTech&trade; Tee embodies the future of performance apparel. Its featherweight blend of fabrics wicks away moisture to keep you cool and dry, whether racking up miles, hitting three pointers or strutting the boardwalk.</p>\n<p>&bull; Relaxed fit. <br />&bull; Short-Sleeve. <br />&bull; Machine wash/dry.</p>'),(865,75,0,561,'<p>Don\'t be fooled by its classic style; the Ryker LumaTech&trade; Tee embodies the future of performance apparel. Its featherweight blend of fabrics wicks away moisture to keep you cool and dry, whether racking up miles, hitting three pointers or strutting the boardwalk.</p>\n<p>&bull; Relaxed fit. <br />&bull; Short-Sleeve. <br />&bull; Machine wash/dry.</p>'),(866,75,0,562,'<p>Don\'t be fooled by its classic style; the Ryker LumaTech&trade; Tee embodies the future of performance apparel. Its featherweight blend of fabrics wicks away moisture to keep you cool and dry, whether racking up miles, hitting three pointers or strutting the boardwalk.</p>\n<p>&bull; Relaxed fit. <br />&bull; Short-Sleeve. <br />&bull; Machine wash/dry.</p>'),(867,75,0,563,'<p>Don\'t be fooled by its classic style; the Ryker LumaTech&trade; Tee embodies the future of performance apparel. Its featherweight blend of fabrics wicks away moisture to keep you cool and dry, whether racking up miles, hitting three pointers or strutting the boardwalk.</p>\n<p>&bull; Relaxed fit. <br />&bull; Short-Sleeve. <br />&bull; Machine wash/dry.</p>'),(868,75,0,564,'<p>Don\'t be fooled by its classic style; the Ryker LumaTech&trade; Tee embodies the future of performance apparel. Its featherweight blend of fabrics wicks away moisture to keep you cool and dry, whether racking up miles, hitting three pointers or strutting the boardwalk.</p>\n<p>&bull; Relaxed fit. <br />&bull; Short-Sleeve. <br />&bull; Machine wash/dry.</p>'),(869,75,0,565,'<p>Don\'t be fooled by its classic style; the Ryker LumaTech&trade; Tee embodies the future of performance apparel. Its featherweight blend of fabrics wicks away moisture to keep you cool and dry, whether racking up miles, hitting three pointers or strutting the boardwalk.</p>\n<p>&bull; Relaxed fit. <br />&bull; Short-Sleeve. <br />&bull; Machine wash/dry.</p>'),(870,75,0,566,'<p>Don\'t be fooled by its classic style; the Ryker LumaTech&trade; Tee embodies the future of performance apparel. Its featherweight blend of fabrics wicks away moisture to keep you cool and dry, whether racking up miles, hitting three pointers or strutting the boardwalk.</p>\n<p>&bull; Relaxed fit. <br />&bull; Short-Sleeve. <br />&bull; Machine wash/dry.</p>'),(871,75,0,567,'<p>Don\'t be fooled by its classic style; the Ryker LumaTech&trade; Tee embodies the future of performance apparel. Its featherweight blend of fabrics wicks away moisture to keep you cool and dry, whether racking up miles, hitting three pointers or strutting the boardwalk.</p>\n<p>&bull; Relaxed fit. <br />&bull; Short-Sleeve. <br />&bull; Machine wash/dry.</p>'),(872,75,0,568,'<p>Don\'t be fooled by its classic style; the Ryker LumaTech&trade; Tee embodies the future of performance apparel. Its featherweight blend of fabrics wicks away moisture to keep you cool and dry, whether racking up miles, hitting three pointers or strutting the boardwalk.</p>\n<p>&bull; Relaxed fit. <br />&bull; Short-Sleeve. <br />&bull; Machine wash/dry.</p>'),(873,75,0,569,'<p>Don\'t be fooled by its classic style; the Ryker LumaTech&trade; Tee embodies the future of performance apparel. Its featherweight blend of fabrics wicks away moisture to keep you cool and dry, whether racking up miles, hitting three pointers or strutting the boardwalk.</p>\n<p>&bull; Relaxed fit. <br />&bull; Short-Sleeve. <br />&bull; Machine wash/dry.</p>'),(874,75,0,570,'<p>Don\'t be fooled by its classic style; the Ryker LumaTech&trade; Tee embodies the future of performance apparel. Its featherweight blend of fabrics wicks away moisture to keep you cool and dry, whether racking up miles, hitting three pointers or strutting the boardwalk.</p>\n<p>&bull; Relaxed fit. <br />&bull; Short-Sleeve. <br />&bull; Machine wash/dry.</p>'),(875,75,0,571,'<p>Don\'t be fooled by its classic style; the Ryker LumaTech&trade; Tee embodies the future of performance apparel. Its featherweight blend of fabrics wicks away moisture to keep you cool and dry, whether racking up miles, hitting three pointers or strutting the boardwalk.</p>\n<p>&bull; Relaxed fit. <br />&bull; Short-Sleeve. <br />&bull; Machine wash/dry.</p>'),(876,75,0,572,'<p>Don\'t be fooled by its classic style; the Ryker LumaTech&trade; Tee embodies the future of performance apparel. Its featherweight blend of fabrics wicks away moisture to keep you cool and dry, whether racking up miles, hitting three pointers or strutting the boardwalk.</p>\n<p>&bull; Relaxed fit. <br />&bull; Short-Sleeve. <br />&bull; Machine wash/dry.</p>'),(877,75,0,573,'<p>Don\'t be fooled by its classic style; the Ryker LumaTech&trade; Tee embodies the future of performance apparel. Its featherweight blend of fabrics wicks away moisture to keep you cool and dry, whether racking up miles, hitting three pointers or strutting the boardwalk.</p>\n<p>&bull; Relaxed fit. <br />&bull; Short-Sleeve. <br />&bull; Machine wash/dry.</p>'),(878,75,0,574,'<p>Don\'t be fooled by its classic style; the Ryker LumaTech&trade; Tee embodies the future of performance apparel. Its featherweight blend of fabrics wicks away moisture to keep you cool and dry, whether racking up miles, hitting three pointers or strutting the boardwalk.</p>\n<p>&bull; Relaxed fit. <br />&bull; Short-Sleeve. <br />&bull; Machine wash/dry.</p>'),(879,75,0,575,'<p>Don\'t be fooled by its classic style; the Ryker LumaTech&trade; Tee embodies the future of performance apparel. Its featherweight blend of fabrics wicks away moisture to keep you cool and dry, whether racking up miles, hitting three pointers or strutting the boardwalk.</p>\n<p>&bull; Relaxed fit. <br />&bull; Short-Sleeve. <br />&bull; Machine wash/dry.</p>'),(880,152,0,575,'135'),(881,139,0,575,'147,33,39'),(882,155,0,575,'196'),(883,156,0,575,'201,204,208'),(884,75,0,576,'<p>Soft and lightweight, the Logan HeatTec&reg; Tee gets you through the long haul in total comfort. It boasts superior sweat-wicking performance to keep skin dry and cool, and strategic flat-lock seams to resist chafing.</p>\n<p>&bull; Semi-fitted. <br />&bull; Crew neckline. <br />&bull; Machine wash/tumble dry.</p>'),(885,75,0,577,'<p>Soft and lightweight, the Logan HeatTec&reg; Tee gets you through the long haul in total comfort. It boasts superior sweat-wicking performance to keep skin dry and cool, and strategic flat-lock seams to resist chafing.</p>\n<p>&bull; Semi-fitted. <br />&bull; Crew neckline. <br />&bull; Machine wash/tumble dry.</p>'),(886,75,0,578,'<p>Soft and lightweight, the Logan HeatTec&reg; Tee gets you through the long haul in total comfort. It boasts superior sweat-wicking performance to keep skin dry and cool, and strategic flat-lock seams to resist chafing.</p>\n<p>&bull; Semi-fitted. <br />&bull; Crew neckline. <br />&bull; Machine wash/tumble dry.</p>'),(887,75,0,579,'<p>Soft and lightweight, the Logan HeatTec&reg; Tee gets you through the long haul in total comfort. It boasts superior sweat-wicking performance to keep skin dry and cool, and strategic flat-lock seams to resist chafing.</p>\n<p>&bull; Semi-fitted. <br />&bull; Crew neckline. <br />&bull; Machine wash/tumble dry.</p>'),(888,75,0,580,'<p>Soft and lightweight, the Logan HeatTec&reg; Tee gets you through the long haul in total comfort. It boasts superior sweat-wicking performance to keep skin dry and cool, and strategic flat-lock seams to resist chafing.</p>\n<p>&bull; Semi-fitted. <br />&bull; Crew neckline. <br />&bull; Machine wash/tumble dry.</p>'),(889,75,0,581,'<p>Soft and lightweight, the Logan HeatTec&reg; Tee gets you through the long haul in total comfort. It boasts superior sweat-wicking performance to keep skin dry and cool, and strategic flat-lock seams to resist chafing.</p>\n<p>&bull; Semi-fitted. <br />&bull; Crew neckline. <br />&bull; Machine wash/tumble dry.</p>'),(890,75,0,582,'<p>Soft and lightweight, the Logan HeatTec&reg; Tee gets you through the long haul in total comfort. It boasts superior sweat-wicking performance to keep skin dry and cool, and strategic flat-lock seams to resist chafing.</p>\n<p>&bull; Semi-fitted. <br />&bull; Crew neckline. <br />&bull; Machine wash/tumble dry.</p>'),(891,75,0,583,'<p>Soft and lightweight, the Logan HeatTec&reg; Tee gets you through the long haul in total comfort. It boasts superior sweat-wicking performance to keep skin dry and cool, and strategic flat-lock seams to resist chafing.</p>\n<p>&bull; Semi-fitted. <br />&bull; Crew neckline. <br />&bull; Machine wash/tumble dry.</p>'),(892,75,0,584,'<p>Soft and lightweight, the Logan HeatTec&reg; Tee gets you through the long haul in total comfort. It boasts superior sweat-wicking performance to keep skin dry and cool, and strategic flat-lock seams to resist chafing.</p>\n<p>&bull; Semi-fitted. <br />&bull; Crew neckline. <br />&bull; Machine wash/tumble dry.</p>'),(893,75,0,585,'<p>Soft and lightweight, the Logan HeatTec&reg; Tee gets you through the long haul in total comfort. It boasts superior sweat-wicking performance to keep skin dry and cool, and strategic flat-lock seams to resist chafing.</p>\n<p>&bull; Semi-fitted. <br />&bull; Crew neckline. <br />&bull; Machine wash/tumble dry.</p>'),(894,75,0,586,'<p>Soft and lightweight, the Logan HeatTec&reg; Tee gets you through the long haul in total comfort. It boasts superior sweat-wicking performance to keep skin dry and cool, and strategic flat-lock seams to resist chafing.</p>\n<p>&bull; Semi-fitted. <br />&bull; Crew neckline. <br />&bull; Machine wash/tumble dry.</p>'),(895,75,0,587,'<p>Soft and lightweight, the Logan HeatTec&reg; Tee gets you through the long haul in total comfort. It boasts superior sweat-wicking performance to keep skin dry and cool, and strategic flat-lock seams to resist chafing.</p>\n<p>&bull; Semi-fitted. <br />&bull; Crew neckline. <br />&bull; Machine wash/tumble dry.</p>'),(896,75,0,588,'<p>Soft and lightweight, the Logan HeatTec&reg; Tee gets you through the long haul in total comfort. It boasts superior sweat-wicking performance to keep skin dry and cool, and strategic flat-lock seams to resist chafing.</p>\n<p>&bull; Semi-fitted. <br />&bull; Crew neckline. <br />&bull; Machine wash/tumble dry.</p>'),(897,75,0,589,'<p>Soft and lightweight, the Logan HeatTec&reg; Tee gets you through the long haul in total comfort. It boasts superior sweat-wicking performance to keep skin dry and cool, and strategic flat-lock seams to resist chafing.</p>\n<p>&bull; Semi-fitted. <br />&bull; Crew neckline. <br />&bull; Machine wash/tumble dry.</p>'),(898,75,0,590,'<p>Soft and lightweight, the Logan HeatTec&reg; Tee gets you through the long haul in total comfort. It boasts superior sweat-wicking performance to keep skin dry and cool, and strategic flat-lock seams to resist chafing.</p>\n<p>&bull; Semi-fitted. <br />&bull; Crew neckline. <br />&bull; Machine wash/tumble dry.</p>'),(899,75,0,591,'<p>Soft and lightweight, the Logan HeatTec&reg; Tee gets you through the long haul in total comfort. It boasts superior sweat-wicking performance to keep skin dry and cool, and strategic flat-lock seams to resist chafing.</p>\n<p>&bull; Semi-fitted. <br />&bull; Crew neckline. <br />&bull; Machine wash/tumble dry.</p>'),(900,152,0,591,'135'),(901,139,0,591,'33,151'),(902,155,0,591,'196'),(903,156,0,591,'201,204,208'),(904,75,0,592,'<p>When you\'re training, ordinary tees don\'t cut it. That\'s why the Dion Long-Sleeve EverCool&trade; Tee features revolutionary Cocona&reg; fabric derived from a renewable resource: coconut shells. This unique material protects you from harmful UV rays, wicks away sweat, controls stink and dries quickly.</p>\n<p>&bull; Fitted. <br />&bull; Contrast inner neck tape. <br />&bull; Machine wash/dry.</p>'),(905,75,0,593,'<p>When you\'re training, ordinary tees don\'t cut it. That\'s why the Dion Long-Sleeve EverCool&trade; Tee features revolutionary Cocona&reg; fabric derived from a renewable resource: coconut shells. This unique material protects you from harmful UV rays, wicks away sweat, controls stink and dries quickly.</p>\n<p>&bull; Fitted. <br />&bull; Contrast inner neck tape. <br />&bull; Machine wash/dry.</p>'),(906,75,0,594,'<p>When you\'re training, ordinary tees don\'t cut it. That\'s why the Dion Long-Sleeve EverCool&trade; Tee features revolutionary Cocona&reg; fabric derived from a renewable resource: coconut shells. This unique material protects you from harmful UV rays, wicks away sweat, controls stink and dries quickly.</p>\n<p>&bull; Fitted. <br />&bull; Contrast inner neck tape. <br />&bull; Machine wash/dry.</p>'),(907,75,0,595,'<p>When you\'re training, ordinary tees don\'t cut it. That\'s why the Dion Long-Sleeve EverCool&trade; Tee features revolutionary Cocona&reg; fabric derived from a renewable resource: coconut shells. This unique material protects you from harmful UV rays, wicks away sweat, controls stink and dries quickly.</p>\n<p>&bull; Fitted. <br />&bull; Contrast inner neck tape. <br />&bull; Machine wash/dry.</p>'),(908,75,0,596,'<p>When you\'re training, ordinary tees don\'t cut it. That\'s why the Dion Long-Sleeve EverCool&trade; Tee features revolutionary Cocona&reg; fabric derived from a renewable resource: coconut shells. This unique material protects you from harmful UV rays, wicks away sweat, controls stink and dries quickly.</p>\n<p>&bull; Fitted. <br />&bull; Contrast inner neck tape. <br />&bull; Machine wash/dry.</p>'),(909,75,0,597,'<p>When you\'re training, ordinary tees don\'t cut it. That\'s why the Dion Long-Sleeve EverCool&trade; Tee features revolutionary Cocona&reg; fabric derived from a renewable resource: coconut shells. This unique material protects you from harmful UV rays, wicks away sweat, controls stink and dries quickly.</p>\n<p>&bull; Fitted. <br />&bull; Contrast inner neck tape. <br />&bull; Machine wash/dry.</p>'),(910,75,0,598,'<p>When you\'re training, ordinary tees don\'t cut it. That\'s why the Dion Long-Sleeve EverCool&trade; Tee features revolutionary Cocona&reg; fabric derived from a renewable resource: coconut shells. This unique material protects you from harmful UV rays, wicks away sweat, controls stink and dries quickly.</p>\n<p>&bull; Fitted. <br />&bull; Contrast inner neck tape. <br />&bull; Machine wash/dry.</p>'),(911,75,0,599,'<p>When you\'re training, ordinary tees don\'t cut it. That\'s why the Dion Long-Sleeve EverCool&trade; Tee features revolutionary Cocona&reg; fabric derived from a renewable resource: coconut shells. This unique material protects you from harmful UV rays, wicks away sweat, controls stink and dries quickly.</p>\n<p>&bull; Fitted. <br />&bull; Contrast inner neck tape. <br />&bull; Machine wash/dry.</p>'),(912,75,0,600,'<p>When you\'re training, ordinary tees don\'t cut it. That\'s why the Dion Long-Sleeve EverCool&trade; Tee features revolutionary Cocona&reg; fabric derived from a renewable resource: coconut shells. This unique material protects you from harmful UV rays, wicks away sweat, controls stink and dries quickly.</p>\n<p>&bull; Fitted. <br />&bull; Contrast inner neck tape. <br />&bull; Machine wash/dry.</p>'),(913,75,0,601,'<p>When you\'re training, ordinary tees don\'t cut it. That\'s why the Dion Long-Sleeve EverCool&trade; Tee features revolutionary Cocona&reg; fabric derived from a renewable resource: coconut shells. This unique material protects you from harmful UV rays, wicks away sweat, controls stink and dries quickly.</p>\n<p>&bull; Fitted. <br />&bull; Contrast inner neck tape. <br />&bull; Machine wash/dry.</p>'),(914,75,0,602,'<p>When you\'re training, ordinary tees don\'t cut it. That\'s why the Dion Long-Sleeve EverCool&trade; Tee features revolutionary Cocona&reg; fabric derived from a renewable resource: coconut shells. This unique material protects you from harmful UV rays, wicks away sweat, controls stink and dries quickly.</p>\n<p>&bull; Fitted. <br />&bull; Contrast inner neck tape. <br />&bull; Machine wash/dry.</p>'),(915,75,0,603,'<p>When you\'re training, ordinary tees don\'t cut it. That\'s why the Dion Long-Sleeve EverCool&trade; Tee features revolutionary Cocona&reg; fabric derived from a renewable resource: coconut shells. This unique material protects you from harmful UV rays, wicks away sweat, controls stink and dries quickly.</p>\n<p>&bull; Fitted. <br />&bull; Contrast inner neck tape. <br />&bull; Machine wash/dry.</p>'),(916,75,0,604,'<p>When you\'re training, ordinary tees don\'t cut it. That\'s why the Dion Long-Sleeve EverCool&trade; Tee features revolutionary Cocona&reg; fabric derived from a renewable resource: coconut shells. This unique material protects you from harmful UV rays, wicks away sweat, controls stink and dries quickly.</p>\n<p>&bull; Fitted. <br />&bull; Contrast inner neck tape. <br />&bull; Machine wash/dry.</p>'),(917,75,0,605,'<p>When you\'re training, ordinary tees don\'t cut it. That\'s why the Dion Long-Sleeve EverCool&trade; Tee features revolutionary Cocona&reg; fabric derived from a renewable resource: coconut shells. This unique material protects you from harmful UV rays, wicks away sweat, controls stink and dries quickly.</p>\n<p>&bull; Fitted. <br />&bull; Contrast inner neck tape. <br />&bull; Machine wash/dry.</p>'),(918,75,0,606,'<p>When you\'re training, ordinary tees don\'t cut it. That\'s why the Dion Long-Sleeve EverCool&trade; Tee features revolutionary Cocona&reg; fabric derived from a renewable resource: coconut shells. This unique material protects you from harmful UV rays, wicks away sweat, controls stink and dries quickly.</p>\n<p>&bull; Fitted. <br />&bull; Contrast inner neck tape. <br />&bull; Machine wash/dry.</p>'),(919,75,0,607,'<p>When you\'re training, ordinary tees don\'t cut it. That\'s why the Dion Long-Sleeve EverCool&trade; Tee features revolutionary Cocona&reg; fabric derived from a renewable resource: coconut shells. This unique material protects you from harmful UV rays, wicks away sweat, controls stink and dries quickly.</p>\n<p>&bull; Fitted. <br />&bull; Contrast inner neck tape. <br />&bull; Machine wash/dry.</p>'),(920,152,0,607,'135'),(921,139,0,607,'142,152,153'),(922,155,0,607,'196'),(923,156,0,607,'201,203,204,208'),(924,75,0,608,'<p>While grit and purpose keep you going, it helps to have a little extra comfort, too. Our Strike Long-Sleeve Endurance Tee helps ensures a photo-ready finish with advanced sweat-wicking technology for a cool, dry feel.</p>\n<p>&bull; Loose fit. <br />&bull; Ribbed cuffs/collar. <br />&bull; Machine wash/dry.</p>'),(925,75,0,609,'<p>While grit and purpose keep you going, it helps to have a little extra comfort, too. Our Strike Long-Sleeve Endurance Tee helps ensures a photo-ready finish with advanced sweat-wicking technology for a cool, dry feel.</p>\n<p>&bull; Loose fit. <br />&bull; Ribbed cuffs/collar. <br />&bull; Machine wash/dry.</p>'),(926,75,0,610,'<p>While grit and purpose keep you going, it helps to have a little extra comfort, too. Our Strike Long-Sleeve Endurance Tee helps ensures a photo-ready finish with advanced sweat-wicking technology for a cool, dry feel.</p>\n<p>&bull; Loose fit. <br />&bull; Ribbed cuffs/collar. <br />&bull; Machine wash/dry.</p>'),(927,75,0,611,'<p>While grit and purpose keep you going, it helps to have a little extra comfort, too. Our Strike Long-Sleeve Endurance Tee helps ensures a photo-ready finish with advanced sweat-wicking technology for a cool, dry feel.</p>\n<p>&bull; Loose fit. <br />&bull; Ribbed cuffs/collar. <br />&bull; Machine wash/dry.</p>'),(928,75,0,612,'<p>While grit and purpose keep you going, it helps to have a little extra comfort, too. Our Strike Long-Sleeve Endurance Tee helps ensures a photo-ready finish with advanced sweat-wicking technology for a cool, dry feel.</p>\n<p>&bull; Loose fit. <br />&bull; Ribbed cuffs/collar. <br />&bull; Machine wash/dry.</p>'),(929,75,0,613,'<p>While grit and purpose keep you going, it helps to have a little extra comfort, too. Our Strike Long-Sleeve Endurance Tee helps ensures a photo-ready finish with advanced sweat-wicking technology for a cool, dry feel.</p>\n<p>&bull; Loose fit. <br />&bull; Ribbed cuffs/collar. <br />&bull; Machine wash/dry.</p>'),(930,75,0,614,'<p>While grit and purpose keep you going, it helps to have a little extra comfort, too. Our Strike Long-Sleeve Endurance Tee helps ensures a photo-ready finish with advanced sweat-wicking technology for a cool, dry feel.</p>\n<p>&bull; Loose fit. <br />&bull; Ribbed cuffs/collar. <br />&bull; Machine wash/dry.</p>'),(931,75,0,615,'<p>While grit and purpose keep you going, it helps to have a little extra comfort, too. Our Strike Long-Sleeve Endurance Tee helps ensures a photo-ready finish with advanced sweat-wicking technology for a cool, dry feel.</p>\n<p>&bull; Loose fit. <br />&bull; Ribbed cuffs/collar. <br />&bull; Machine wash/dry.</p>'),(932,75,0,616,'<p>While grit and purpose keep you going, it helps to have a little extra comfort, too. Our Strike Long-Sleeve Endurance Tee helps ensures a photo-ready finish with advanced sweat-wicking technology for a cool, dry feel.</p>\n<p>&bull; Loose fit. <br />&bull; Ribbed cuffs/collar. <br />&bull; Machine wash/dry.</p>'),(933,75,0,617,'<p>While grit and purpose keep you going, it helps to have a little extra comfort, too. Our Strike Long-Sleeve Endurance Tee helps ensures a photo-ready finish with advanced sweat-wicking technology for a cool, dry feel.</p>\n<p>&bull; Loose fit. <br />&bull; Ribbed cuffs/collar. <br />&bull; Machine wash/dry.</p>'),(934,75,0,618,'<p>While grit and purpose keep you going, it helps to have a little extra comfort, too. Our Strike Long-Sleeve Endurance Tee helps ensures a photo-ready finish with advanced sweat-wicking technology for a cool, dry feel.</p>\n<p>&bull; Loose fit. <br />&bull; Ribbed cuffs/collar. <br />&bull; Machine wash/dry.</p>'),(935,75,0,619,'<p>While grit and purpose keep you going, it helps to have a little extra comfort, too. Our Strike Long-Sleeve Endurance Tee helps ensures a photo-ready finish with advanced sweat-wicking technology for a cool, dry feel.</p>\n<p>&bull; Loose fit. <br />&bull; Ribbed cuffs/collar. <br />&bull; Machine wash/dry.</p>'),(936,75,0,620,'<p>While grit and purpose keep you going, it helps to have a little extra comfort, too. Our Strike Long-Sleeve Endurance Tee helps ensures a photo-ready finish with advanced sweat-wicking technology for a cool, dry feel.</p>\n<p>&bull; Loose fit. <br />&bull; Ribbed cuffs/collar. <br />&bull; Machine wash/dry.</p>'),(937,75,0,621,'<p>While grit and purpose keep you going, it helps to have a little extra comfort, too. Our Strike Long-Sleeve Endurance Tee helps ensures a photo-ready finish with advanced sweat-wicking technology for a cool, dry feel.</p>\n<p>&bull; Loose fit. <br />&bull; Ribbed cuffs/collar. <br />&bull; Machine wash/dry.</p>'),(938,75,0,622,'<p>While grit and purpose keep you going, it helps to have a little extra comfort, too. Our Strike Long-Sleeve Endurance Tee helps ensures a photo-ready finish with advanced sweat-wicking technology for a cool, dry feel.</p>\n<p>&bull; Loose fit. <br />&bull; Ribbed cuffs/collar. <br />&bull; Machine wash/dry.</p>'),(939,75,0,623,'<p>While grit and purpose keep you going, it helps to have a little extra comfort, too. Our Strike Long-Sleeve Endurance Tee helps ensures a photo-ready finish with advanced sweat-wicking technology for a cool, dry feel.</p>\n<p>&bull; Loose fit. <br />&bull; Ribbed cuffs/collar. <br />&bull; Machine wash/dry.</p>'),(940,152,0,623,'135'),(941,139,0,623,'153,38'),(942,155,0,623,'196'),(943,156,0,623,'201,203,204,208'),(944,75,0,624,'<p>A good running tank helps make the miles pass by keep you cool. The Erikssen CoolTech&trade; Fitness Tank completes that mission, with performance fabric engineered to wick perspiration and promote airflow.</p>\n<p>&bull; Red performance tank.<br />&bull; Slight scoop neckline. <br />&bull; Reflectivity. <br />&bull; Machine wash/dry.</p>'),(945,75,0,625,'<p>A good running tank helps make the miles pass by keep you cool. The Erikssen CoolTech&trade; Fitness Tank completes that mission, with performance fabric engineered to wick perspiration and promote airflow.</p>\n<p>&bull; Red performance tank.<br />&bull; Slight scoop neckline. <br />&bull; Reflectivity. <br />&bull; Machine wash/dry.</p>'),(946,75,0,626,'<p>A good running tank helps make the miles pass by keep you cool. The Erikssen CoolTech&trade; Fitness Tank completes that mission, with performance fabric engineered to wick perspiration and promote airflow.</p>\n<p>&bull; Red performance tank.<br />&bull; Slight scoop neckline. <br />&bull; Reflectivity. <br />&bull; Machine wash/dry.</p>'),(947,75,0,627,'<p>A good running tank helps make the miles pass by keep you cool. The Erikssen CoolTech&trade; Fitness Tank completes that mission, with performance fabric engineered to wick perspiration and promote airflow.</p>\n<p>&bull; Red performance tank.<br />&bull; Slight scoop neckline. <br />&bull; Reflectivity. <br />&bull; Machine wash/dry.</p>'),(948,75,0,628,'<p>A good running tank helps make the miles pass by keep you cool. The Erikssen CoolTech&trade; Fitness Tank completes that mission, with performance fabric engineered to wick perspiration and promote airflow.</p>\n<p>&bull; Red performance tank.<br />&bull; Slight scoop neckline. <br />&bull; Reflectivity. <br />&bull; Machine wash/dry.</p>'),(949,75,0,629,'<p>A good running tank helps make the miles pass by keep you cool. The Erikssen CoolTech&trade; Fitness Tank completes that mission, with performance fabric engineered to wick perspiration and promote airflow.</p>\n<p>&bull; Red performance tank.<br />&bull; Slight scoop neckline. <br />&bull; Reflectivity. <br />&bull; Machine wash/dry.</p>'),(950,75,0,630,'<p>A good running tank helps make the miles pass by keep you cool. The Erikssen CoolTech&trade; Fitness Tank completes that mission, with performance fabric engineered to wick perspiration and promote airflow.</p>\n<p>&bull; Red performance tank.<br />&bull; Slight scoop neckline. <br />&bull; Reflectivity. <br />&bull; Machine wash/dry.</p>'),(951,75,0,631,'<p>A good running tank helps make the miles pass by keep you cool. The Erikssen CoolTech&trade; Fitness Tank completes that mission, with performance fabric engineered to wick perspiration and promote airflow.</p>\n<p>&bull; Red performance tank.<br />&bull; Slight scoop neckline. <br />&bull; Reflectivity. <br />&bull; Machine wash/dry.</p>'),(952,75,0,632,'<p>A good running tank helps make the miles pass by keep you cool. The Erikssen CoolTech&trade; Fitness Tank completes that mission, with performance fabric engineered to wick perspiration and promote airflow.</p>\n<p>&bull; Red performance tank.<br />&bull; Slight scoop neckline. <br />&bull; Reflectivity. <br />&bull; Machine wash/dry.</p>'),(953,75,0,633,'<p>A good running tank helps make the miles pass by keep you cool. The Erikssen CoolTech&trade; Fitness Tank completes that mission, with performance fabric engineered to wick perspiration and promote airflow.</p>\n<p>&bull; Red performance tank.<br />&bull; Slight scoop neckline. <br />&bull; Reflectivity. <br />&bull; Machine wash/dry.</p>'),(954,75,0,634,'<p>A good running tank helps make the miles pass by keep you cool. The Erikssen CoolTech&trade; Fitness Tank completes that mission, with performance fabric engineered to wick perspiration and promote airflow.</p>\n<p>&bull; Red performance tank.<br />&bull; Slight scoop neckline. <br />&bull; Reflectivity. <br />&bull; Machine wash/dry.</p>'),(955,75,0,635,'<p>A good running tank helps make the miles pass by keep you cool. The Erikssen CoolTech&trade; Fitness Tank completes that mission, with performance fabric engineered to wick perspiration and promote airflow.</p>\n<p>&bull; Red performance tank.<br />&bull; Slight scoop neckline. <br />&bull; Reflectivity. <br />&bull; Machine wash/dry.</p>'),(956,75,0,636,'<p>A good running tank helps make the miles pass by keep you cool. The Erikssen CoolTech&trade; Fitness Tank completes that mission, with performance fabric engineered to wick perspiration and promote airflow.</p>\n<p>&bull; Red performance tank.<br />&bull; Slight scoop neckline. <br />&bull; Reflectivity. <br />&bull; Machine wash/dry.</p>'),(957,75,0,637,'<p>A good running tank helps make the miles pass by keep you cool. The Erikssen CoolTech&trade; Fitness Tank completes that mission, with performance fabric engineered to wick perspiration and promote airflow.</p>\n<p>&bull; Red performance tank.<br />&bull; Slight scoop neckline. <br />&bull; Reflectivity. <br />&bull; Machine wash/dry.</p>'),(958,75,0,638,'<p>A good running tank helps make the miles pass by keep you cool. The Erikssen CoolTech&trade; Fitness Tank completes that mission, with performance fabric engineered to wick perspiration and promote airflow.</p>\n<p>&bull; Red performance tank.<br />&bull; Slight scoop neckline. <br />&bull; Reflectivity. <br />&bull; Machine wash/dry.</p>'),(959,75,0,639,'<p>A good running tank helps make the miles pass by keep you cool. The Erikssen CoolTech&trade; Fitness Tank completes that mission, with performance fabric engineered to wick perspiration and promote airflow.</p>\n<p>&bull; Red performance tank.<br />&bull; Slight scoop neckline. <br />&bull; Reflectivity. <br />&bull; Machine wash/dry.</p>'),(960,152,0,639,'134'),(961,139,0,639,'33,151,38'),(962,155,0,639,'196'),(963,156,0,639,'201,204,208'),(964,75,0,640,'<p>Push yourself through punishing runs, plyometric workouts, intense competition and more in our athletic Tristan Endurance Tank. Constructed with built-in moisture-wicking technology, it\'s designed to keep you completely cool and dry on the long haul.</p>\n<p>&bull; White performance tank.<br />&bull; Stylish contrast stitching. <br />&bull; Relaxed fit. <br />&bull; Ribbed crew neckline. <br />&bull; Machine wash/dry.</p>'),(965,75,0,641,'<p>Push yourself through punishing runs, plyometric workouts, intense competition and more in our athletic Tristan Endurance Tank. Constructed with built-in moisture-wicking technology, it\'s designed to keep you completely cool and dry on the long haul.</p>\n<p>&bull; White performance tank.<br />&bull; Stylish contrast stitching. <br />&bull; Relaxed fit. <br />&bull; Ribbed crew neckline. <br />&bull; Machine wash/dry.</p>'),(966,75,0,642,'<p>Push yourself through punishing runs, plyometric workouts, intense competition and more in our athletic Tristan Endurance Tank. Constructed with built-in moisture-wicking technology, it\'s designed to keep you completely cool and dry on the long haul.</p>\n<p>&bull; White performance tank.<br />&bull; Stylish contrast stitching. <br />&bull; Relaxed fit. <br />&bull; Ribbed crew neckline. <br />&bull; Machine wash/dry.</p>'),(967,75,0,643,'<p>Push yourself through punishing runs, plyometric workouts, intense competition and more in our athletic Tristan Endurance Tank. Constructed with built-in moisture-wicking technology, it\'s designed to keep you completely cool and dry on the long haul.</p>\n<p>&bull; White performance tank.<br />&bull; Stylish contrast stitching. <br />&bull; Relaxed fit. <br />&bull; Ribbed crew neckline. <br />&bull; Machine wash/dry.</p>'),(968,75,0,644,'<p>Push yourself through punishing runs, plyometric workouts, intense competition and more in our athletic Tristan Endurance Tank. Constructed with built-in moisture-wicking technology, it\'s designed to keep you completely cool and dry on the long haul.</p>\n<p>&bull; White performance tank.<br />&bull; Stylish contrast stitching. <br />&bull; Relaxed fit. <br />&bull; Ribbed crew neckline. <br />&bull; Machine wash/dry.</p>'),(969,75,0,645,'<p>Push yourself through punishing runs, plyometric workouts, intense competition and more in our athletic Tristan Endurance Tank. Constructed with built-in moisture-wicking technology, it\'s designed to keep you completely cool and dry on the long haul.</p>\n<p>&bull; White performance tank.<br />&bull; Stylish contrast stitching. <br />&bull; Relaxed fit. <br />&bull; Ribbed crew neckline. <br />&bull; Machine wash/dry.</p>'),(970,75,0,646,'<p>Push yourself through punishing runs, plyometric workouts, intense competition and more in our athletic Tristan Endurance Tank. Constructed with built-in moisture-wicking technology, it\'s designed to keep you completely cool and dry on the long haul.</p>\n<p>&bull; White performance tank.<br />&bull; Stylish contrast stitching. <br />&bull; Relaxed fit. <br />&bull; Ribbed crew neckline. <br />&bull; Machine wash/dry.</p>'),(971,75,0,647,'<p>Push yourself through punishing runs, plyometric workouts, intense competition and more in our athletic Tristan Endurance Tank. Constructed with built-in moisture-wicking technology, it\'s designed to keep you completely cool and dry on the long haul.</p>\n<p>&bull; White performance tank.<br />&bull; Stylish contrast stitching. <br />&bull; Relaxed fit. <br />&bull; Ribbed crew neckline. <br />&bull; Machine wash/dry.</p>'),(972,75,0,648,'<p>Push yourself through punishing runs, plyometric workouts, intense competition and more in our athletic Tristan Endurance Tank. Constructed with built-in moisture-wicking technology, it\'s designed to keep you completely cool and dry on the long haul.</p>\n<p>&bull; White performance tank.<br />&bull; Stylish contrast stitching. <br />&bull; Relaxed fit. <br />&bull; Ribbed crew neckline. <br />&bull; Machine wash/dry.</p>'),(973,75,0,649,'<p>Push yourself through punishing runs, plyometric workouts, intense competition and more in our athletic Tristan Endurance Tank. Constructed with built-in moisture-wicking technology, it\'s designed to keep you completely cool and dry on the long haul.</p>\n<p>&bull; White performance tank.<br />&bull; Stylish contrast stitching. <br />&bull; Relaxed fit. <br />&bull; Ribbed crew neckline. <br />&bull; Machine wash/dry.</p>'),(974,75,0,650,'<p>Push yourself through punishing runs, plyometric workouts, intense competition and more in our athletic Tristan Endurance Tank. Constructed with built-in moisture-wicking technology, it\'s designed to keep you completely cool and dry on the long haul.</p>\n<p>&bull; White performance tank.<br />&bull; Stylish contrast stitching. <br />&bull; Relaxed fit. <br />&bull; Ribbed crew neckline. <br />&bull; Machine wash/dry.</p>'),(975,75,0,651,'<p>Push yourself through punishing runs, plyometric workouts, intense competition and more in our athletic Tristan Endurance Tank. Constructed with built-in moisture-wicking technology, it\'s designed to keep you completely cool and dry on the long haul.</p>\n<p>&bull; White performance tank.<br />&bull; Stylish contrast stitching. <br />&bull; Relaxed fit. <br />&bull; Ribbed crew neckline. <br />&bull; Machine wash/dry.</p>'),(976,75,0,652,'<p>Push yourself through punishing runs, plyometric workouts, intense competition and more in our athletic Tristan Endurance Tank. Constructed with built-in moisture-wicking technology, it\'s designed to keep you completely cool and dry on the long haul.</p>\n<p>&bull; White performance tank.<br />&bull; Stylish contrast stitching. <br />&bull; Relaxed fit. <br />&bull; Ribbed crew neckline. <br />&bull; Machine wash/dry.</p>'),(977,75,0,653,'<p>Push yourself through punishing runs, plyometric workouts, intense competition and more in our athletic Tristan Endurance Tank. Constructed with built-in moisture-wicking technology, it\'s designed to keep you completely cool and dry on the long haul.</p>\n<p>&bull; White performance tank.<br />&bull; Stylish contrast stitching. <br />&bull; Relaxed fit. <br />&bull; Ribbed crew neckline. <br />&bull; Machine wash/dry.</p>'),(978,75,0,654,'<p>Push yourself through punishing runs, plyometric workouts, intense competition and more in our athletic Tristan Endurance Tank. Constructed with built-in moisture-wicking technology, it\'s designed to keep you completely cool and dry on the long haul.</p>\n<p>&bull; White performance tank.<br />&bull; Stylish contrast stitching. <br />&bull; Relaxed fit. <br />&bull; Ribbed crew neckline. <br />&bull; Machine wash/dry.</p>'),(979,75,0,655,'<p>Push yourself through punishing runs, plyometric workouts, intense competition and more in our athletic Tristan Endurance Tank. Constructed with built-in moisture-wicking technology, it\'s designed to keep you completely cool and dry on the long haul.</p>\n<p>&bull; White performance tank.<br />&bull; Stylish contrast stitching. <br />&bull; Relaxed fit. <br />&bull; Ribbed crew neckline. <br />&bull; Machine wash/dry.</p>'),(980,152,0,655,'134'),(981,139,0,655,'152,148,153'),(982,155,0,655,'196'),(983,156,0,655,'201,204,208'),(984,75,0,656,'<p>Chances are your workout goes beyond free weights, which is why the Primo Endurance Tank employs maximum versatility. Run, lift or play ball &ndash; this breathable mesh top will keep you cool during all your activities.</p>\n<p>&bull; Red heather tank with gray pocket.<br />&bull; Chafe-resistant flatlock seams. <br />&bull; Relaxed fit. <br />&bull; Contrast topstitching.<br />&bull; Machine wash/dry.</p>'),(985,75,0,657,'<p>Chances are your workout goes beyond free weights, which is why the Primo Endurance Tank employs maximum versatility. Run, lift or play ball &ndash; this breathable mesh top will keep you cool during all your activities.</p>\n<p>&bull; Red heather tank with gray pocket.<br />&bull; Chafe-resistant flatlock seams. <br />&bull; Relaxed fit. <br />&bull; Contrast topstitching.<br />&bull; Machine wash/dry.</p>'),(986,75,0,658,'<p>Chances are your workout goes beyond free weights, which is why the Primo Endurance Tank employs maximum versatility. Run, lift or play ball &ndash; this breathable mesh top will keep you cool during all your activities.</p>\n<p>&bull; Red heather tank with gray pocket.<br />&bull; Chafe-resistant flatlock seams. <br />&bull; Relaxed fit. <br />&bull; Contrast topstitching.<br />&bull; Machine wash/dry.</p>'),(987,75,0,659,'<p>Chances are your workout goes beyond free weights, which is why the Primo Endurance Tank employs maximum versatility. Run, lift or play ball &ndash; this breathable mesh top will keep you cool during all your activities.</p>\n<p>&bull; Red heather tank with gray pocket.<br />&bull; Chafe-resistant flatlock seams. <br />&bull; Relaxed fit. <br />&bull; Contrast topstitching.<br />&bull; Machine wash/dry.</p>'),(988,75,0,660,'<p>Chances are your workout goes beyond free weights, which is why the Primo Endurance Tank employs maximum versatility. Run, lift or play ball &ndash; this breathable mesh top will keep you cool during all your activities.</p>\n<p>&bull; Red heather tank with gray pocket.<br />&bull; Chafe-resistant flatlock seams. <br />&bull; Relaxed fit. <br />&bull; Contrast topstitching.<br />&bull; Machine wash/dry.</p>'),(989,75,0,661,'<p>Chances are your workout goes beyond free weights, which is why the Primo Endurance Tank employs maximum versatility. Run, lift or play ball &ndash; this breathable mesh top will keep you cool during all your activities.</p>\n<p>&bull; Red heather tank with gray pocket.<br />&bull; Chafe-resistant flatlock seams. <br />&bull; Relaxed fit. <br />&bull; Contrast topstitching.<br />&bull; Machine wash/dry.</p>'),(990,75,0,662,'<p>Chances are your workout goes beyond free weights, which is why the Primo Endurance Tank employs maximum versatility. Run, lift or play ball &ndash; this breathable mesh top will keep you cool during all your activities.</p>\n<p>&bull; Red heather tank with gray pocket.<br />&bull; Chafe-resistant flatlock seams. <br />&bull; Relaxed fit. <br />&bull; Contrast topstitching.<br />&bull; Machine wash/dry.</p>'),(991,75,0,663,'<p>Chances are your workout goes beyond free weights, which is why the Primo Endurance Tank employs maximum versatility. Run, lift or play ball &ndash; this breathable mesh top will keep you cool during all your activities.</p>\n<p>&bull; Red heather tank with gray pocket.<br />&bull; Chafe-resistant flatlock seams. <br />&bull; Relaxed fit. <br />&bull; Contrast topstitching.<br />&bull; Machine wash/dry.</p>'),(992,75,0,664,'<p>Chances are your workout goes beyond free weights, which is why the Primo Endurance Tank employs maximum versatility. Run, lift or play ball &ndash; this breathable mesh top will keep you cool during all your activities.</p>\n<p>&bull; Red heather tank with gray pocket.<br />&bull; Chafe-resistant flatlock seams. <br />&bull; Relaxed fit. <br />&bull; Contrast topstitching.<br />&bull; Machine wash/dry.</p>'),(993,75,0,665,'<p>Chances are your workout goes beyond free weights, which is why the Primo Endurance Tank employs maximum versatility. Run, lift or play ball &ndash; this breathable mesh top will keep you cool during all your activities.</p>\n<p>&bull; Red heather tank with gray pocket.<br />&bull; Chafe-resistant flatlock seams. <br />&bull; Relaxed fit. <br />&bull; Contrast topstitching.<br />&bull; Machine wash/dry.</p>'),(994,75,0,666,'<p>Chances are your workout goes beyond free weights, which is why the Primo Endurance Tank employs maximum versatility. Run, lift or play ball &ndash; this breathable mesh top will keep you cool during all your activities.</p>\n<p>&bull; Red heather tank with gray pocket.<br />&bull; Chafe-resistant flatlock seams. <br />&bull; Relaxed fit. <br />&bull; Contrast topstitching.<br />&bull; Machine wash/dry.</p>'),(995,75,0,667,'<p>Chances are your workout goes beyond free weights, which is why the Primo Endurance Tank employs maximum versatility. Run, lift or play ball &ndash; this breathable mesh top will keep you cool during all your activities.</p>\n<p>&bull; Red heather tank with gray pocket.<br />&bull; Chafe-resistant flatlock seams. <br />&bull; Relaxed fit. <br />&bull; Contrast topstitching.<br />&bull; Machine wash/dry.</p>'),(996,75,0,668,'<p>Chances are your workout goes beyond free weights, which is why the Primo Endurance Tank employs maximum versatility. Run, lift or play ball &ndash; this breathable mesh top will keep you cool during all your activities.</p>\n<p>&bull; Red heather tank with gray pocket.<br />&bull; Chafe-resistant flatlock seams. <br />&bull; Relaxed fit. <br />&bull; Contrast topstitching.<br />&bull; Machine wash/dry.</p>'),(997,75,0,669,'<p>Chances are your workout goes beyond free weights, which is why the Primo Endurance Tank employs maximum versatility. Run, lift or play ball &ndash; this breathable mesh top will keep you cool during all your activities.</p>\n<p>&bull; Red heather tank with gray pocket.<br />&bull; Chafe-resistant flatlock seams. <br />&bull; Relaxed fit. <br />&bull; Contrast topstitching.<br />&bull; Machine wash/dry.</p>'),(998,75,0,670,'<p>Chances are your workout goes beyond free weights, which is why the Primo Endurance Tank employs maximum versatility. Run, lift or play ball &ndash; this breathable mesh top will keep you cool during all your activities.</p>\n<p>&bull; Red heather tank with gray pocket.<br />&bull; Chafe-resistant flatlock seams. <br />&bull; Relaxed fit. <br />&bull; Contrast topstitching.<br />&bull; Machine wash/dry.</p>'),(999,75,0,671,'<p>Chances are your workout goes beyond free weights, which is why the Primo Endurance Tank employs maximum versatility. Run, lift or play ball &ndash; this breathable mesh top will keep you cool during all your activities.</p>\n<p>&bull; Red heather tank with gray pocket.<br />&bull; Chafe-resistant flatlock seams. <br />&bull; Relaxed fit. <br />&bull; Contrast topstitching.<br />&bull; Machine wash/dry.</p>'),(1000,152,0,671,'134'),(1001,139,0,671,'147,38'),(1002,155,0,671,'196'),(1003,156,0,671,'201,204,208'),(1004,75,0,672,'<p>When training pushes your limits, you need gear that works harder than you. Our mesh Helio Training Tank is crafted from super-soft, ultra-lightweight fabric that stretches in all directions to follow your every move, on mat, court or street.</p>\n<p>&bull; Blue heather tank with gray pocket.<br />&bull; Contrast sides and back inserts.<br />&bull; Self-fabric binding at neck and armholes. <br />&bull; Machine wash/dry.</p>'),(1005,75,0,673,'<p>When training pushes your limits, you need gear that works harder than you. Our mesh Helio Training Tank is crafted from super-soft, ultra-lightweight fabric that stretches in all directions to follow your every move, on mat, court or street.</p>\n<p>&bull; Blue heather tank with gray pocket.<br />&bull; Contrast sides and back inserts.<br />&bull; Self-fabric binding at neck and armholes. <br />&bull; Machine wash/dry.</p>'),(1006,75,0,674,'<p>When training pushes your limits, you need gear that works harder than you. Our mesh Helio Training Tank is crafted from super-soft, ultra-lightweight fabric that stretches in all directions to follow your every move, on mat, court or street.</p>\n<p>&bull; Blue heather tank with gray pocket.<br />&bull; Contrast sides and back inserts.<br />&bull; Self-fabric binding at neck and armholes. <br />&bull; Machine wash/dry.</p>'),(1007,75,0,675,'<p>When training pushes your limits, you need gear that works harder than you. Our mesh Helio Training Tank is crafted from super-soft, ultra-lightweight fabric that stretches in all directions to follow your every move, on mat, court or street.</p>\n<p>&bull; Blue heather tank with gray pocket.<br />&bull; Contrast sides and back inserts.<br />&bull; Self-fabric binding at neck and armholes. <br />&bull; Machine wash/dry.</p>'),(1008,75,0,676,'<p>When training pushes your limits, you need gear that works harder than you. Our mesh Helio Training Tank is crafted from super-soft, ultra-lightweight fabric that stretches in all directions to follow your every move, on mat, court or street.</p>\n<p>&bull; Blue heather tank with gray pocket.<br />&bull; Contrast sides and back inserts.<br />&bull; Self-fabric binding at neck and armholes. <br />&bull; Machine wash/dry.</p>'),(1009,75,0,677,'<p>When training pushes your limits, you need gear that works harder than you. Our mesh Helio Training Tank is crafted from super-soft, ultra-lightweight fabric that stretches in all directions to follow your every move, on mat, court or street.</p>\n<p>&bull; Blue heather tank with gray pocket.<br />&bull; Contrast sides and back inserts.<br />&bull; Self-fabric binding at neck and armholes. <br />&bull; Machine wash/dry.</p>'),(1010,152,0,677,'134'),(1011,139,0,677,'142,153,38'),(1012,155,0,677,'196'),(1013,156,0,677,'201,204,208'),(1014,75,0,678,'<p>Weights? Heavy Bag? Bikram? However you get sweaty, you\'ll be prepared with the moisture-wicking all-purpose Rocco Gym Tank. The free-moving cut gives you maximum range of motion, with flatlock seams to eliminate chafing.</p>\n<p>&bull; Light blue heather gray tank.<br />&bull; Quick-drying, moisture-wicking.<br />&bull; 4-way stretch construction.<br />&bull; Flatlock seams prevent chafing.<br />&bull; Mesh at back for breathability.<br />&bull; 100% Polyester.<br />&bull; UPF 50 protection.</p>'),(1015,75,0,679,'<p>Weights? Heavy Bag? Bikram? However you get sweaty, you\'ll be prepared with the moisture-wicking all-purpose Rocco Gym Tank. The free-moving cut gives you maximum range of motion, with flatlock seams to eliminate chafing.</p>\n<p>&bull; Light blue heather gray tank.<br />&bull; Quick-drying, moisture-wicking.<br />&bull; 4-way stretch construction.<br />&bull; Flatlock seams prevent chafing.<br />&bull; Mesh at back for breathability.<br />&bull; 100% Polyester.<br />&bull; UPF 50 protection.</p>'),(1016,75,0,680,'<p>Weights? Heavy Bag? Bikram? However you get sweaty, you\'ll be prepared with the moisture-wicking all-purpose Rocco Gym Tank. The free-moving cut gives you maximum range of motion, with flatlock seams to eliminate chafing.</p>\n<p>&bull; Light blue heather gray tank.<br />&bull; Quick-drying, moisture-wicking.<br />&bull; 4-way stretch construction.<br />&bull; Flatlock seams prevent chafing.<br />&bull; Mesh at back for breathability.<br />&bull; 100% Polyester.<br />&bull; UPF 50 protection.</p>'),(1017,75,0,681,'<p>Weights? Heavy Bag? Bikram? However you get sweaty, you\'ll be prepared with the moisture-wicking all-purpose Rocco Gym Tank. The free-moving cut gives you maximum range of motion, with flatlock seams to eliminate chafing.</p>\n<p>&bull; Light blue heather gray tank.<br />&bull; Quick-drying, moisture-wicking.<br />&bull; 4-way stretch construction.<br />&bull; Flatlock seams prevent chafing.<br />&bull; Mesh at back for breathability.<br />&bull; 100% Polyester.<br />&bull; UPF 50 protection.</p>'),(1018,75,0,682,'<p>Weights? Heavy Bag? Bikram? However you get sweaty, you\'ll be prepared with the moisture-wicking all-purpose Rocco Gym Tank. The free-moving cut gives you maximum range of motion, with flatlock seams to eliminate chafing.</p>\n<p>&bull; Light blue heather gray tank.<br />&bull; Quick-drying, moisture-wicking.<br />&bull; 4-way stretch construction.<br />&bull; Flatlock seams prevent chafing.<br />&bull; Mesh at back for breathability.<br />&bull; 100% Polyester.<br />&bull; UPF 50 protection.</p>'),(1019,75,0,683,'<p>Weights? Heavy Bag? Bikram? However you get sweaty, you\'ll be prepared with the moisture-wicking all-purpose Rocco Gym Tank. The free-moving cut gives you maximum range of motion, with flatlock seams to eliminate chafing.</p>\n<p>&bull; Light blue heather gray tank.<br />&bull; Quick-drying, moisture-wicking.<br />&bull; 4-way stretch construction.<br />&bull; Flatlock seams prevent chafing.<br />&bull; Mesh at back for breathability.<br />&bull; 100% Polyester.<br />&bull; UPF 50 protection.</p>'),(1020,152,0,683,'134'),(1021,139,0,683,'142,153,38'),(1022,155,0,683,'196'),(1023,156,0,683,'201,204,208'),(1024,75,0,684,'<p>The Olympic styled Vulcan Weightlifting Tank features polyester stretch and flex. Hit the rack in sleeveless style and unleash your personal best. This tank is designed to max performance, comfort and range of motion.</p>\n<p>&bull; Black polyester spandex tank.<br />&bull; 100% polyester.<br />&bull; Freedom of movement.<br />&bull; No-chafe seams.</p>'),(1025,75,0,685,'<p>The Olympic styled Vulcan Weightlifting Tank features polyester stretch and flex. Hit the rack in sleeveless style and unleash your personal best. This tank is designed to max performance, comfort and range of motion.</p>\n<p>&bull; Black polyester spandex tank.<br />&bull; 100% polyester.<br />&bull; Freedom of movement.<br />&bull; No-chafe seams.</p>'),(1026,75,0,686,'<p>The Olympic styled Vulcan Weightlifting Tank features polyester stretch and flex. Hit the rack in sleeveless style and unleash your personal best. This tank is designed to max performance, comfort and range of motion.</p>\n<p>&bull; Black polyester spandex tank.<br />&bull; 100% polyester.<br />&bull; Freedom of movement.<br />&bull; No-chafe seams.</p>'),(1027,75,0,687,'<p>The Olympic styled Vulcan Weightlifting Tank features polyester stretch and flex. Hit the rack in sleeveless style and unleash your personal best. This tank is designed to max performance, comfort and range of motion.</p>\n<p>&bull; Black polyester spandex tank.<br />&bull; 100% polyester.<br />&bull; Freedom of movement.<br />&bull; No-chafe seams.</p>'),(1028,75,0,688,'<p>The Olympic styled Vulcan Weightlifting Tank features polyester stretch and flex. Hit the rack in sleeveless style and unleash your personal best. This tank is designed to max performance, comfort and range of motion.</p>\n<p>&bull; Black polyester spandex tank.<br />&bull; 100% polyester.<br />&bull; Freedom of movement.<br />&bull; No-chafe seams.</p>'),(1029,75,0,689,'<p>The Olympic styled Vulcan Weightlifting Tank features polyester stretch and flex. Hit the rack in sleeveless style and unleash your personal best. This tank is designed to max performance, comfort and range of motion.</p>\n<p>&bull; Black polyester spandex tank.<br />&bull; 100% polyester.<br />&bull; Freedom of movement.<br />&bull; No-chafe seams.</p>'),(1030,152,0,689,'134'),(1031,139,0,689,'142,38'),(1032,155,0,689,'196'),(1033,156,0,689,'201,204,208'),(1034,75,0,690,'<p>The Argus All-Weather Tank is sure to become your favorite base layer or go-to cover for hot outdoor workouts. With its subtle reflective safely trim, you can even wear it jogging on urban evenings.</p>\n<p>&bull; Dark gray polyester spandex tank.<br />&bull; Reflective details for nighttime visibility. <br />&bull; Stash pocket.<br />&bull; Anti-chafe flatlock seams.</p>'),(1035,75,0,691,'<p>The Argus All-Weather Tank is sure to become your favorite base layer or go-to cover for hot outdoor workouts. With its subtle reflective safely trim, you can even wear it jogging on urban evenings.</p>\n<p>&bull; Dark gray polyester spandex tank.<br />&bull; Reflective details for nighttime visibility. <br />&bull; Stash pocket.<br />&bull; Anti-chafe flatlock seams.</p>'),(1036,75,0,692,'<p>The Argus All-Weather Tank is sure to become your favorite base layer or go-to cover for hot outdoor workouts. With its subtle reflective safely trim, you can even wear it jogging on urban evenings.</p>\n<p>&bull; Dark gray polyester spandex tank.<br />&bull; Reflective details for nighttime visibility. <br />&bull; Stash pocket.<br />&bull; Anti-chafe flatlock seams.</p>'),(1037,75,0,693,'<p>The Argus All-Weather Tank is sure to become your favorite base layer or go-to cover for hot outdoor workouts. With its subtle reflective safely trim, you can even wear it jogging on urban evenings.</p>\n<p>&bull; Dark gray polyester spandex tank.<br />&bull; Reflective details for nighttime visibility. <br />&bull; Stash pocket.<br />&bull; Anti-chafe flatlock seams.</p>'),(1038,75,0,694,'<p>The Argus All-Weather Tank is sure to become your favorite base layer or go-to cover for hot outdoor workouts. With its subtle reflective safely trim, you can even wear it jogging on urban evenings.</p>\n<p>&bull; Dark gray polyester spandex tank.<br />&bull; Reflective details for nighttime visibility. <br />&bull; Stash pocket.<br />&bull; Anti-chafe flatlock seams.</p>'),(1039,75,0,695,'<p>The Argus All-Weather Tank is sure to become your favorite base layer or go-to cover for hot outdoor workouts. With its subtle reflective safely trim, you can even wear it jogging on urban evenings.</p>\n<p>&bull; Dark gray polyester spandex tank.<br />&bull; Reflective details for nighttime visibility. <br />&bull; Stash pocket.<br />&bull; Anti-chafe flatlock seams.</p>'),(1040,152,0,695,'134'),(1041,139,0,695,'153,38'),(1042,155,0,695,'196'),(1043,156,0,695,'201,204,208'),(1044,75,0,696,'<p>The high performance Sparta Gym Tank is made with thin, light, merino wool and aims to be the perfect base layer or balmy weather running and fitness top.</p>\n<p>&bull; Green polyester tank.<br />&bull; Ultra lightweight.<br />&bull; Naturally odor-resistant.<br />&bull; Close-to-body athletic fit.<br />&bull; Chafe-resistant flatlock seams.</p>'),(1045,75,0,697,'<p>The high performance Sparta Gym Tank is made with thin, light, merino wool and aims to be the perfect base layer or balmy weather running and fitness top.</p>\n<p>&bull; Green polyester tank.<br />&bull; Ultra lightweight.<br />&bull; Naturally odor-resistant.<br />&bull; Close-to-body athletic fit.<br />&bull; Chafe-resistant flatlock seams.</p>'),(1046,75,0,698,'<p>The high performance Sparta Gym Tank is made with thin, light, merino wool and aims to be the perfect base layer or balmy weather running and fitness top.</p>\n<p>&bull; Green polyester tank.<br />&bull; Ultra lightweight.<br />&bull; Naturally odor-resistant.<br />&bull; Close-to-body athletic fit.<br />&bull; Chafe-resistant flatlock seams.</p>'),(1047,75,0,699,'<p>The high performance Sparta Gym Tank is made with thin, light, merino wool and aims to be the perfect base layer or balmy weather running and fitness top.</p>\n<p>&bull; Green polyester tank.<br />&bull; Ultra lightweight.<br />&bull; Naturally odor-resistant.<br />&bull; Close-to-body athletic fit.<br />&bull; Chafe-resistant flatlock seams.</p>'),(1048,75,0,700,'<p>The high performance Sparta Gym Tank is made with thin, light, merino wool and aims to be the perfect base layer or balmy weather running and fitness top.</p>\n<p>&bull; Green polyester tank.<br />&bull; Ultra lightweight.<br />&bull; Naturally odor-resistant.<br />&bull; Close-to-body athletic fit.<br />&bull; Chafe-resistant flatlock seams.</p>'),(1049,75,0,701,'<p>The high performance Sparta Gym Tank is made with thin, light, merino wool and aims to be the perfect base layer or balmy weather running and fitness top.</p>\n<p>&bull; Green polyester tank.<br />&bull; Ultra lightweight.<br />&bull; Naturally odor-resistant.<br />&bull; Close-to-body athletic fit.<br />&bull; Chafe-resistant flatlock seams.</p>'),(1050,152,0,701,'134'),(1051,139,0,701,'38'),(1052,155,0,701,'196'),(1053,156,0,701,'201,204,208'),(1054,75,0,702,'<p>Solid in color and construction, the 100% cotton-weave Sinbad Fitness Tank moves with you as you press, hold, crunch and stride your way to the ultimate you.</p>\n<p>&bull; Teal polyester tank.<br />&bull; Premium fit tank top.<br />&bull; Ultra lightweight.<br />&bull; Naturally odor-resistant.</p>'),(1055,75,0,703,'<p>Solid in color and construction, the 100% cotton-weave Sinbad Fitness Tank moves with you as you press, hold, crunch and stride your way to the ultimate you.</p>\n<p>&bull; Teal polyester tank.<br />&bull; Premium fit tank top.<br />&bull; Ultra lightweight.<br />&bull; Naturally odor-resistant.</p>'),(1056,75,0,704,'<p>Solid in color and construction, the 100% cotton-weave Sinbad Fitness Tank moves with you as you press, hold, crunch and stride your way to the ultimate you.</p>\n<p>&bull; Teal polyester tank.<br />&bull; Premium fit tank top.<br />&bull; Ultra lightweight.<br />&bull; Naturally odor-resistant.</p>'),(1057,75,0,705,'<p>Solid in color and construction, the 100% cotton-weave Sinbad Fitness Tank moves with you as you press, hold, crunch and stride your way to the ultimate you.</p>\n<p>&bull; Teal polyester tank.<br />&bull; Premium fit tank top.<br />&bull; Ultra lightweight.<br />&bull; Naturally odor-resistant.</p>'),(1058,75,0,706,'<p>Solid in color and construction, the 100% cotton-weave Sinbad Fitness Tank moves with you as you press, hold, crunch and stride your way to the ultimate you.</p>\n<p>&bull; Teal polyester tank.<br />&bull; Premium fit tank top.<br />&bull; Ultra lightweight.<br />&bull; Naturally odor-resistant.</p>'),(1059,75,0,707,'<p>Solid in color and construction, the 100% cotton-weave Sinbad Fitness Tank moves with you as you press, hold, crunch and stride your way to the ultimate you.</p>\n<p>&bull; Teal polyester tank.<br />&bull; Premium fit tank top.<br />&bull; Ultra lightweight.<br />&bull; Naturally odor-resistant.</p>'),(1060,152,0,707,'134'),(1061,139,0,707,'38'),(1062,155,0,707,'196'),(1063,156,0,707,'201,204,208'),(1064,75,0,708,'<p>Whether you\'re classy or just sweaty, the Tiberius Gym Tank helps you look good while you\'re at it. What\'s more, its moisture-wicking, quick-drying, anti-microbial and anti-odor construction help ensure you\'re welcome back to the gym.</p>\n<p>&bull; Yellow scoop neck cotton tank.<br />&bull; Comfortable, relaxed fit.<br />&bull; 55% Hemp / 45% Organic Cotton.<br />&bull; Pesticide- and herbicide-free hemp.</p>'),(1065,75,0,709,'<p>Whether you\'re classy or just sweaty, the Tiberius Gym Tank helps you look good while you\'re at it. What\'s more, its moisture-wicking, quick-drying, anti-microbial and anti-odor construction help ensure you\'re welcome back to the gym.</p>\n<p>&bull; Yellow scoop neck cotton tank.<br />&bull; Comfortable, relaxed fit.<br />&bull; 55% Hemp / 45% Organic Cotton.<br />&bull; Pesticide- and herbicide-free hemp.</p>'),(1066,75,0,710,'<p>Whether you\'re classy or just sweaty, the Tiberius Gym Tank helps you look good while you\'re at it. What\'s more, its moisture-wicking, quick-drying, anti-microbial and anti-odor construction help ensure you\'re welcome back to the gym.</p>\n<p>&bull; Yellow scoop neck cotton tank.<br />&bull; Comfortable, relaxed fit.<br />&bull; 55% Hemp / 45% Organic Cotton.<br />&bull; Pesticide- and herbicide-free hemp.</p>'),(1067,75,0,711,'<p>Whether you\'re classy or just sweaty, the Tiberius Gym Tank helps you look good while you\'re at it. What\'s more, its moisture-wicking, quick-drying, anti-microbial and anti-odor construction help ensure you\'re welcome back to the gym.</p>\n<p>&bull; Yellow scoop neck cotton tank.<br />&bull; Comfortable, relaxed fit.<br />&bull; 55% Hemp / 45% Organic Cotton.<br />&bull; Pesticide- and herbicide-free hemp.</p>'),(1068,75,0,712,'<p>Whether you\'re classy or just sweaty, the Tiberius Gym Tank helps you look good while you\'re at it. What\'s more, its moisture-wicking, quick-drying, anti-microbial and anti-odor construction help ensure you\'re welcome back to the gym.</p>\n<p>&bull; Yellow scoop neck cotton tank.<br />&bull; Comfortable, relaxed fit.<br />&bull; 55% Hemp / 45% Organic Cotton.<br />&bull; Pesticide- and herbicide-free hemp.</p>'),(1069,75,0,713,'<p>Whether you\'re classy or just sweaty, the Tiberius Gym Tank helps you look good while you\'re at it. What\'s more, its moisture-wicking, quick-drying, anti-microbial and anti-odor construction help ensure you\'re welcome back to the gym.</p>\n<p>&bull; Yellow scoop neck cotton tank.<br />&bull; Comfortable, relaxed fit.<br />&bull; 55% Hemp / 45% Organic Cotton.<br />&bull; Pesticide- and herbicide-free hemp.</p>'),(1070,152,0,713,'134'),(1071,139,0,713,'142,152,153'),(1072,155,0,713,'196'),(1073,156,0,713,'201,204,208'),(1074,75,0,714,'<p>From weekend warrior to Warrior Pose II, no role can beat the Atlas Fitness Tank, a versatile top for gym and yoga studio. Wicking-weave soft fabric helps prevent uncomfortable chafing.</p>\n<p>&bull; Teal scoop neck cotton tank.<br />&bull; Triblend, soft fabric.<br />&bull; Relaxed fit.</p>'),(1075,75,0,715,'<p>From weekend warrior to Warrior Pose II, no role can beat the Atlas Fitness Tank, a versatile top for gym and yoga studio. Wicking-weave soft fabric helps prevent uncomfortable chafing.</p>\n<p>&bull; Teal scoop neck cotton tank.<br />&bull; Triblend, soft fabric.<br />&bull; Relaxed fit.</p>'),(1076,75,0,716,'<p>From weekend warrior to Warrior Pose II, no role can beat the Atlas Fitness Tank, a versatile top for gym and yoga studio. Wicking-weave soft fabric helps prevent uncomfortable chafing.</p>\n<p>&bull; Teal scoop neck cotton tank.<br />&bull; Triblend, soft fabric.<br />&bull; Relaxed fit.</p>'),(1077,75,0,717,'<p>From weekend warrior to Warrior Pose II, no role can beat the Atlas Fitness Tank, a versatile top for gym and yoga studio. Wicking-weave soft fabric helps prevent uncomfortable chafing.</p>\n<p>&bull; Teal scoop neck cotton tank.<br />&bull; Triblend, soft fabric.<br />&bull; Relaxed fit.</p>'),(1078,75,0,718,'<p>From weekend warrior to Warrior Pose II, no role can beat the Atlas Fitness Tank, a versatile top for gym and yoga studio. Wicking-weave soft fabric helps prevent uncomfortable chafing.</p>\n<p>&bull; Teal scoop neck cotton tank.<br />&bull; Triblend, soft fabric.<br />&bull; Relaxed fit.</p>'),(1079,75,0,719,'<p>From weekend warrior to Warrior Pose II, no role can beat the Atlas Fitness Tank, a versatile top for gym and yoga studio. Wicking-weave soft fabric helps prevent uncomfortable chafing.</p>\n<p>&bull; Teal scoop neck cotton tank.<br />&bull; Triblend, soft fabric.<br />&bull; Relaxed fit.</p>'),(1080,152,0,719,'134'),(1081,139,0,719,'153,38'),(1082,155,0,719,'196'),(1083,156,0,719,'201,204,208'),(1084,75,0,720,'<p>Whether you\'re up against a partner or the clock, the Cassius Sparring Tank is in your corner, moving effortless with your body. The light and loose feel gives you no reason to give up before the bell or the end of the block.</p>\n<p>&bull; Royal crewneck cotton tank.<br />&bull; Contrast stitching.<br />&bull; Self fabric binding at neckline.<br />&bull; Slim fit.<br />&bull; 96% Merino / 4% LYCRA&reg;.</p>'),(1085,75,0,721,'<p>Whether you\'re up against a partner or the clock, the Cassius Sparring Tank is in your corner, moving effortless with your body. The light and loose feel gives you no reason to give up before the bell or the end of the block.</p>\n<p>&bull; Royal crewneck cotton tank.<br />&bull; Contrast stitching.<br />&bull; Self fabric binding at neckline.<br />&bull; Slim fit.<br />&bull; 96% Merino / 4% LYCRA&reg;.</p>'),(1086,75,0,722,'<p>Whether you\'re up against a partner or the clock, the Cassius Sparring Tank is in your corner, moving effortless with your body. The light and loose feel gives you no reason to give up before the bell or the end of the block.</p>\n<p>&bull; Royal crewneck cotton tank.<br />&bull; Contrast stitching.<br />&bull; Self fabric binding at neckline.<br />&bull; Slim fit.<br />&bull; 96% Merino / 4% LYCRA&reg;.</p>'),(1087,75,0,723,'<p>Whether you\'re up against a partner or the clock, the Cassius Sparring Tank is in your corner, moving effortless with your body. The light and loose feel gives you no reason to give up before the bell or the end of the block.</p>\n<p>&bull; Royal crewneck cotton tank.<br />&bull; Contrast stitching.<br />&bull; Self fabric binding at neckline.<br />&bull; Slim fit.<br />&bull; 96% Merino / 4% LYCRA&reg;.</p>'),(1088,75,0,724,'<p>Whether you\'re up against a partner or the clock, the Cassius Sparring Tank is in your corner, moving effortless with your body. The light and loose feel gives you no reason to give up before the bell or the end of the block.</p>\n<p>&bull; Royal crewneck cotton tank.<br />&bull; Contrast stitching.<br />&bull; Self fabric binding at neckline.<br />&bull; Slim fit.<br />&bull; 96% Merino / 4% LYCRA&reg;.</p>'),(1089,75,0,725,'<p>Whether you\'re up against a partner or the clock, the Cassius Sparring Tank is in your corner, moving effortless with your body. The light and loose feel gives you no reason to give up before the bell or the end of the block.</p>\n<p>&bull; Royal crewneck cotton tank.<br />&bull; Contrast stitching.<br />&bull; Self fabric binding at neckline.<br />&bull; Slim fit.<br />&bull; 96% Merino / 4% LYCRA&reg;.</p>'),(1090,152,0,725,'134'),(1091,139,0,725,'147,38'),(1092,155,0,725,'196'),(1093,156,0,725,'201,204,208'),(1094,75,0,726,'<p>Command your workout and keep your muscles limber in the Caesar Warm-Up Pant. Engineered CoolTech&trade; fabric wicks away moisture so you don\'t have to worry about sweat and discomfort. The drawstring-adjustable waist helps make sure your pants fit properly.</p>\n<p>&bull; Light gray heather knit straight leg pants.<br />&bull; Relaxed fit. <br />&bull; Inseam: 32\". <br />&bull; Machine wash/dry.<br />&bull; CoolTech&trade; wicking fabric.</p>'),(1095,75,0,727,'<p>Command your workout and keep your muscles limber in the Caesar Warm-Up Pant. Engineered CoolTech&trade; fabric wicks away moisture so you don\'t have to worry about sweat and discomfort. The drawstring-adjustable waist helps make sure your pants fit properly.</p>\n<p>&bull; Light gray heather knit straight leg pants.<br />&bull; Relaxed fit. <br />&bull; Inseam: 32\". <br />&bull; Machine wash/dry.<br />&bull; CoolTech&trade; wicking fabric.</p>'),(1096,75,0,728,'<p>Command your workout and keep your muscles limber in the Caesar Warm-Up Pant. Engineered CoolTech&trade; fabric wicks away moisture so you don\'t have to worry about sweat and discomfort. The drawstring-adjustable waist helps make sure your pants fit properly.</p>\n<p>&bull; Light gray heather knit straight leg pants.<br />&bull; Relaxed fit. <br />&bull; Inseam: 32\". <br />&bull; Machine wash/dry.<br />&bull; CoolTech&trade; wicking fabric.</p>'),(1097,75,0,729,'<p>Command your workout and keep your muscles limber in the Caesar Warm-Up Pant. Engineered CoolTech&trade; fabric wicks away moisture so you don\'t have to worry about sweat and discomfort. The drawstring-adjustable waist helps make sure your pants fit properly.</p>\n<p>&bull; Light gray heather knit straight leg pants.<br />&bull; Relaxed fit. <br />&bull; Inseam: 32\". <br />&bull; Machine wash/dry.<br />&bull; CoolTech&trade; wicking fabric.</p>'),(1098,75,0,730,'<p>Command your workout and keep your muscles limber in the Caesar Warm-Up Pant. Engineered CoolTech&trade; fabric wicks away moisture so you don\'t have to worry about sweat and discomfort. The drawstring-adjustable waist helps make sure your pants fit properly.</p>\n<p>&bull; Light gray heather knit straight leg pants.<br />&bull; Relaxed fit. <br />&bull; Inseam: 32\". <br />&bull; Machine wash/dry.<br />&bull; CoolTech&trade; wicking fabric.</p>'),(1099,75,0,731,'<p>Command your workout and keep your muscles limber in the Caesar Warm-Up Pant. Engineered CoolTech&trade; fabric wicks away moisture so you don\'t have to worry about sweat and discomfort. The drawstring-adjustable waist helps make sure your pants fit properly.</p>\n<p>&bull; Light gray heather knit straight leg pants.<br />&bull; Relaxed fit. <br />&bull; Inseam: 32\". <br />&bull; Machine wash/dry.<br />&bull; CoolTech&trade; wicking fabric.</p>'),(1100,75,0,732,'<p>Command your workout and keep your muscles limber in the Caesar Warm-Up Pant. Engineered CoolTech&trade; fabric wicks away moisture so you don\'t have to worry about sweat and discomfort. The drawstring-adjustable waist helps make sure your pants fit properly.</p>\n<p>&bull; Light gray heather knit straight leg pants.<br />&bull; Relaxed fit. <br />&bull; Inseam: 32\". <br />&bull; Machine wash/dry.<br />&bull; CoolTech&trade; wicking fabric.</p>'),(1101,75,0,733,'<p>Command your workout and keep your muscles limber in the Caesar Warm-Up Pant. Engineered CoolTech&trade; fabric wicks away moisture so you don\'t have to worry about sweat and discomfort. The drawstring-adjustable waist helps make sure your pants fit properly.</p>\n<p>&bull; Light gray heather knit straight leg pants.<br />&bull; Relaxed fit. <br />&bull; Inseam: 32\". <br />&bull; Machine wash/dry.<br />&bull; CoolTech&trade; wicking fabric.</p>'),(1102,75,0,734,'<p>Command your workout and keep your muscles limber in the Caesar Warm-Up Pant. Engineered CoolTech&trade; fabric wicks away moisture so you don\'t have to worry about sweat and discomfort. The drawstring-adjustable waist helps make sure your pants fit properly.</p>\n<p>&bull; Light gray heather knit straight leg pants.<br />&bull; Relaxed fit. <br />&bull; Inseam: 32\". <br />&bull; Machine wash/dry.<br />&bull; CoolTech&trade; wicking fabric.</p>'),(1103,75,0,735,'<p>Command your workout and keep your muscles limber in the Caesar Warm-Up Pant. Engineered CoolTech&trade; fabric wicks away moisture so you don\'t have to worry about sweat and discomfort. The drawstring-adjustable waist helps make sure your pants fit properly.</p>\n<p>&bull; Light gray heather knit straight leg pants.<br />&bull; Relaxed fit. <br />&bull; Inseam: 32\". <br />&bull; Machine wash/dry.<br />&bull; CoolTech&trade; wicking fabric.</p>'),(1104,75,0,736,'<p>Command your workout and keep your muscles limber in the Caesar Warm-Up Pant. Engineered CoolTech&trade; fabric wicks away moisture so you don\'t have to worry about sweat and discomfort. The drawstring-adjustable waist helps make sure your pants fit properly.</p>\n<p>&bull; Light gray heather knit straight leg pants.<br />&bull; Relaxed fit. <br />&bull; Inseam: 32\". <br />&bull; Machine wash/dry.<br />&bull; CoolTech&trade; wicking fabric.</p>'),(1105,75,0,737,'<p>Command your workout and keep your muscles limber in the Caesar Warm-Up Pant. Engineered CoolTech&trade; fabric wicks away moisture so you don\'t have to worry about sweat and discomfort. The drawstring-adjustable waist helps make sure your pants fit properly.</p>\n<p>&bull; Light gray heather knit straight leg pants.<br />&bull; Relaxed fit. <br />&bull; Inseam: 32\". <br />&bull; Machine wash/dry.<br />&bull; CoolTech&trade; wicking fabric.</p>'),(1106,75,0,738,'<p>Command your workout and keep your muscles limber in the Caesar Warm-Up Pant. Engineered CoolTech&trade; fabric wicks away moisture so you don\'t have to worry about sweat and discomfort. The drawstring-adjustable waist helps make sure your pants fit properly.</p>\n<p>&bull; Light gray heather knit straight leg pants.<br />&bull; Relaxed fit. <br />&bull; Inseam: 32\". <br />&bull; Machine wash/dry.<br />&bull; CoolTech&trade; wicking fabric.</p>'),(1107,151,0,738,'115,112,114'),(1108,139,0,738,'155,144,145,158'),(1109,155,0,738,'196'),(1110,156,0,738,'203,207'),(1111,75,0,739,'<p>You\'ll love the new Viktor LumaTech&trade; Pant, with featherweight fleece fabric lining and stretchy, sweat-wicking material. It delivers toasty warmth on the sidelines or in cold-weather training, with reflective trim for a safe finish.</p>\n<p>&bull; Dark gray polyester/spandex straight leg pants.<br />&bull; Elastic waistband and internal drawstring.<br />&bull; Relaxed fit. <br />&bull; Machine wash/dry.</p>'),(1112,75,0,740,'<p>You\'ll love the new Viktor LumaTech&trade; Pant, with featherweight fleece fabric lining and stretchy, sweat-wicking material. It delivers toasty warmth on the sidelines or in cold-weather training, with reflective trim for a safe finish.</p>\n<p>&bull; Dark gray polyester/spandex straight leg pants.<br />&bull; Elastic waistband and internal drawstring.<br />&bull; Relaxed fit. <br />&bull; Machine wash/dry.</p>'),(1113,75,0,741,'<p>You\'ll love the new Viktor LumaTech&trade; Pant, with featherweight fleece fabric lining and stretchy, sweat-wicking material. It delivers toasty warmth on the sidelines or in cold-weather training, with reflective trim for a safe finish.</p>\n<p>&bull; Dark gray polyester/spandex straight leg pants.<br />&bull; Elastic waistband and internal drawstring.<br />&bull; Relaxed fit. <br />&bull; Machine wash/dry.</p>'),(1114,75,0,742,'<p>You\'ll love the new Viktor LumaTech&trade; Pant, with featherweight fleece fabric lining and stretchy, sweat-wicking material. It delivers toasty warmth on the sidelines or in cold-weather training, with reflective trim for a safe finish.</p>\n<p>&bull; Dark gray polyester/spandex straight leg pants.<br />&bull; Elastic waistband and internal drawstring.<br />&bull; Relaxed fit. <br />&bull; Machine wash/dry.</p>'),(1115,75,0,743,'<p>You\'ll love the new Viktor LumaTech&trade; Pant, with featherweight fleece fabric lining and stretchy, sweat-wicking material. It delivers toasty warmth on the sidelines or in cold-weather training, with reflective trim for a safe finish.</p>\n<p>&bull; Dark gray polyester/spandex straight leg pants.<br />&bull; Elastic waistband and internal drawstring.<br />&bull; Relaxed fit. <br />&bull; Machine wash/dry.</p>'),(1116,75,0,744,'<p>You\'ll love the new Viktor LumaTech&trade; Pant, with featherweight fleece fabric lining and stretchy, sweat-wicking material. It delivers toasty warmth on the sidelines or in cold-weather training, with reflective trim for a safe finish.</p>\n<p>&bull; Dark gray polyester/spandex straight leg pants.<br />&bull; Elastic waistband and internal drawstring.<br />&bull; Relaxed fit. <br />&bull; Machine wash/dry.</p>'),(1117,75,0,745,'<p>You\'ll love the new Viktor LumaTech&trade; Pant, with featherweight fleece fabric lining and stretchy, sweat-wicking material. It delivers toasty warmth on the sidelines or in cold-weather training, with reflective trim for a safe finish.</p>\n<p>&bull; Dark gray polyester/spandex straight leg pants.<br />&bull; Elastic waistband and internal drawstring.<br />&bull; Relaxed fit. <br />&bull; Machine wash/dry.</p>'),(1118,75,0,746,'<p>You\'ll love the new Viktor LumaTech&trade; Pant, with featherweight fleece fabric lining and stretchy, sweat-wicking material. It delivers toasty warmth on the sidelines or in cold-weather training, with reflective trim for a safe finish.</p>\n<p>&bull; Dark gray polyester/spandex straight leg pants.<br />&bull; Elastic waistband and internal drawstring.<br />&bull; Relaxed fit. <br />&bull; Machine wash/dry.</p>'),(1119,75,0,747,'<p>You\'ll love the new Viktor LumaTech&trade; Pant, with featherweight fleece fabric lining and stretchy, sweat-wicking material. It delivers toasty warmth on the sidelines or in cold-weather training, with reflective trim for a safe finish.</p>\n<p>&bull; Dark gray polyester/spandex straight leg pants.<br />&bull; Elastic waistband and internal drawstring.<br />&bull; Relaxed fit. <br />&bull; Machine wash/dry.</p>'),(1120,75,0,748,'<p>You\'ll love the new Viktor LumaTech&trade; Pant, with featherweight fleece fabric lining and stretchy, sweat-wicking material. It delivers toasty warmth on the sidelines or in cold-weather training, with reflective trim for a safe finish.</p>\n<p>&bull; Dark gray polyester/spandex straight leg pants.<br />&bull; Elastic waistband and internal drawstring.<br />&bull; Relaxed fit. <br />&bull; Machine wash/dry.</p>'),(1121,75,0,749,'<p>You\'ll love the new Viktor LumaTech&trade; Pant, with featherweight fleece fabric lining and stretchy, sweat-wicking material. It delivers toasty warmth on the sidelines or in cold-weather training, with reflective trim for a safe finish.</p>\n<p>&bull; Dark gray polyester/spandex straight leg pants.<br />&bull; Elastic waistband and internal drawstring.<br />&bull; Relaxed fit. <br />&bull; Machine wash/dry.</p>'),(1122,75,0,750,'<p>You\'ll love the new Viktor LumaTech&trade; Pant, with featherweight fleece fabric lining and stretchy, sweat-wicking material. It delivers toasty warmth on the sidelines or in cold-weather training, with reflective trim for a safe finish.</p>\n<p>&bull; Dark gray polyester/spandex straight leg pants.<br />&bull; Elastic waistband and internal drawstring.<br />&bull; Relaxed fit. <br />&bull; Machine wash/dry.</p>'),(1123,75,0,751,'<p>You\'ll love the new Viktor LumaTech&trade; Pant, with featherweight fleece fabric lining and stretchy, sweat-wicking material. It delivers toasty warmth on the sidelines or in cold-weather training, with reflective trim for a safe finish.</p>\n<p>&bull; Dark gray polyester/spandex straight leg pants.<br />&bull; Elastic waistband and internal drawstring.<br />&bull; Relaxed fit. <br />&bull; Machine wash/dry.</p>'),(1124,151,0,751,'115,114'),(1125,139,0,751,'147,38,150'),(1126,155,0,751,'196'),(1127,156,0,751,'202,203,210'),(1128,75,0,752,'<p>In the cold, even the toughest guys shiver, unless they\'re in the Geo Insulated Jogging Pant. Lightweight and wind resistant, they block brutal wind gusts and warm you to the bone. Breathable mesh keeps them dry on the inside.</p>\n<p>&bull; Black polyester spandex pants with zipper pockets.<br />&bull; Reflective safety accents. <br />&bull; Loose fit.<br />&bull; On-seam pockets. <br />&bull; 8\" leg zips. 32\" inseam. <br />&bull; Machine wash/dry.</p>'),(1129,75,0,753,'<p>In the cold, even the toughest guys shiver, unless they\'re in the Geo Insulated Jogging Pant. Lightweight and wind resistant, they block brutal wind gusts and warm you to the bone. Breathable mesh keeps them dry on the inside.</p>\n<p>&bull; Black polyester spandex pants with zipper pockets.<br />&bull; Reflective safety accents. <br />&bull; Loose fit.<br />&bull; On-seam pockets. <br />&bull; 8\" leg zips. 32\" inseam. <br />&bull; Machine wash/dry.</p>'),(1130,75,0,754,'<p>In the cold, even the toughest guys shiver, unless they\'re in the Geo Insulated Jogging Pant. Lightweight and wind resistant, they block brutal wind gusts and warm you to the bone. Breathable mesh keeps them dry on the inside.</p>\n<p>&bull; Black polyester spandex pants with zipper pockets.<br />&bull; Reflective safety accents. <br />&bull; Loose fit.<br />&bull; On-seam pockets. <br />&bull; 8\" leg zips. 32\" inseam. <br />&bull; Machine wash/dry.</p>'),(1131,75,0,755,'<p>In the cold, even the toughest guys shiver, unless they\'re in the Geo Insulated Jogging Pant. Lightweight and wind resistant, they block brutal wind gusts and warm you to the bone. Breathable mesh keeps them dry on the inside.</p>\n<p>&bull; Black polyester spandex pants with zipper pockets.<br />&bull; Reflective safety accents. <br />&bull; Loose fit.<br />&bull; On-seam pockets. <br />&bull; 8\" leg zips. 32\" inseam. <br />&bull; Machine wash/dry.</p>'),(1132,75,0,756,'<p>In the cold, even the toughest guys shiver, unless they\'re in the Geo Insulated Jogging Pant. Lightweight and wind resistant, they block brutal wind gusts and warm you to the bone. Breathable mesh keeps them dry on the inside.</p>\n<p>&bull; Black polyester spandex pants with zipper pockets.<br />&bull; Reflective safety accents. <br />&bull; Loose fit.<br />&bull; On-seam pockets. <br />&bull; 8\" leg zips. 32\" inseam. <br />&bull; Machine wash/dry.</p>'),(1133,75,0,757,'<p>In the cold, even the toughest guys shiver, unless they\'re in the Geo Insulated Jogging Pant. Lightweight and wind resistant, they block brutal wind gusts and warm you to the bone. Breathable mesh keeps them dry on the inside.</p>\n<p>&bull; Black polyester spandex pants with zipper pockets.<br />&bull; Reflective safety accents. <br />&bull; Loose fit.<br />&bull; On-seam pockets. <br />&bull; 8\" leg zips. 32\" inseam. <br />&bull; Machine wash/dry.</p>'),(1134,75,0,758,'<p>In the cold, even the toughest guys shiver, unless they\'re in the Geo Insulated Jogging Pant. Lightweight and wind resistant, they block brutal wind gusts and warm you to the bone. Breathable mesh keeps them dry on the inside.</p>\n<p>&bull; Black polyester spandex pants with zipper pockets.<br />&bull; Reflective safety accents. <br />&bull; Loose fit.<br />&bull; On-seam pockets. <br />&bull; 8\" leg zips. 32\" inseam. <br />&bull; Machine wash/dry.</p>'),(1135,75,0,759,'<p>In the cold, even the toughest guys shiver, unless they\'re in the Geo Insulated Jogging Pant. Lightweight and wind resistant, they block brutal wind gusts and warm you to the bone. Breathable mesh keeps them dry on the inside.</p>\n<p>&bull; Black polyester spandex pants with zipper pockets.<br />&bull; Reflective safety accents. <br />&bull; Loose fit.<br />&bull; On-seam pockets. <br />&bull; 8\" leg zips. 32\" inseam. <br />&bull; Machine wash/dry.</p>'),(1136,75,0,760,'<p>In the cold, even the toughest guys shiver, unless they\'re in the Geo Insulated Jogging Pant. Lightweight and wind resistant, they block brutal wind gusts and warm you to the bone. Breathable mesh keeps them dry on the inside.</p>\n<p>&bull; Black polyester spandex pants with zipper pockets.<br />&bull; Reflective safety accents. <br />&bull; Loose fit.<br />&bull; On-seam pockets. <br />&bull; 8\" leg zips. 32\" inseam. <br />&bull; Machine wash/dry.</p>'),(1137,75,0,761,'<p>In the cold, even the toughest guys shiver, unless they\'re in the Geo Insulated Jogging Pant. Lightweight and wind resistant, they block brutal wind gusts and warm you to the bone. Breathable mesh keeps them dry on the inside.</p>\n<p>&bull; Black polyester spandex pants with zipper pockets.<br />&bull; Reflective safety accents. <br />&bull; Loose fit.<br />&bull; On-seam pockets. <br />&bull; 8\" leg zips. 32\" inseam. <br />&bull; Machine wash/dry.</p>'),(1138,75,0,762,'<p>In the cold, even the toughest guys shiver, unless they\'re in the Geo Insulated Jogging Pant. Lightweight and wind resistant, they block brutal wind gusts and warm you to the bone. Breathable mesh keeps them dry on the inside.</p>\n<p>&bull; Black polyester spandex pants with zipper pockets.<br />&bull; Reflective safety accents. <br />&bull; Loose fit.<br />&bull; On-seam pockets. <br />&bull; 8\" leg zips. 32\" inseam. <br />&bull; Machine wash/dry.</p>'),(1139,75,0,763,'<p>In the cold, even the toughest guys shiver, unless they\'re in the Geo Insulated Jogging Pant. Lightweight and wind resistant, they block brutal wind gusts and warm you to the bone. Breathable mesh keeps them dry on the inside.</p>\n<p>&bull; Black polyester spandex pants with zipper pockets.<br />&bull; Reflective safety accents. <br />&bull; Loose fit.<br />&bull; On-seam pockets. <br />&bull; 8\" leg zips. 32\" inseam. <br />&bull; Machine wash/dry.</p>'),(1140,75,0,764,'<p>In the cold, even the toughest guys shiver, unless they\'re in the Geo Insulated Jogging Pant. Lightweight and wind resistant, they block brutal wind gusts and warm you to the bone. Breathable mesh keeps them dry on the inside.</p>\n<p>&bull; Black polyester spandex pants with zipper pockets.<br />&bull; Reflective safety accents. <br />&bull; Loose fit.<br />&bull; On-seam pockets. <br />&bull; 8\" leg zips. 32\" inseam. <br />&bull; Machine wash/dry.</p>'),(1141,151,0,764,'115,112,114'),(1142,139,0,764,'155,38,39,150,158'),(1143,155,0,764,'196'),(1144,156,0,764,'201,203,204,209,210'),(1145,75,0,765,'<p>Turn the corner and open it up -- your driveway is two blocks away. The Supernova Sport Pant gets you there with key features like moisture-wicking LumaTech&trade; fabric and mesh ventilation. Side seam pockets ensure total convenience during rest periods.</p>\n<p>&bull; Dark heather gray straight leg cotton pants.<br />&bull; Relaxed fit. <br />&bull; Internal drawstring. <br />&bull; Machine wash/dry.</p>'),(1146,75,0,766,'<p>Turn the corner and open it up -- your driveway is two blocks away. The Supernova Sport Pant gets you there with key features like moisture-wicking LumaTech&trade; fabric and mesh ventilation. Side seam pockets ensure total convenience during rest periods.</p>\n<p>&bull; Dark heather gray straight leg cotton pants.<br />&bull; Relaxed fit. <br />&bull; Internal drawstring. <br />&bull; Machine wash/dry.</p>'),(1147,75,0,767,'<p>Turn the corner and open it up -- your driveway is two blocks away. The Supernova Sport Pant gets you there with key features like moisture-wicking LumaTech&trade; fabric and mesh ventilation. Side seam pockets ensure total convenience during rest periods.</p>\n<p>&bull; Dark heather gray straight leg cotton pants.<br />&bull; Relaxed fit. <br />&bull; Internal drawstring. <br />&bull; Machine wash/dry.</p>'),(1148,75,0,768,'<p>Turn the corner and open it up -- your driveway is two blocks away. The Supernova Sport Pant gets you there with key features like moisture-wicking LumaTech&trade; fabric and mesh ventilation. Side seam pockets ensure total convenience during rest periods.</p>\n<p>&bull; Dark heather gray straight leg cotton pants.<br />&bull; Relaxed fit. <br />&bull; Internal drawstring. <br />&bull; Machine wash/dry.</p>'),(1149,75,0,769,'<p>Turn the corner and open it up -- your driveway is two blocks away. The Supernova Sport Pant gets you there with key features like moisture-wicking LumaTech&trade; fabric and mesh ventilation. Side seam pockets ensure total convenience during rest periods.</p>\n<p>&bull; Dark heather gray straight leg cotton pants.<br />&bull; Relaxed fit. <br />&bull; Internal drawstring. <br />&bull; Machine wash/dry.</p>'),(1150,75,0,770,'<p>Turn the corner and open it up -- your driveway is two blocks away. The Supernova Sport Pant gets you there with key features like moisture-wicking LumaTech&trade; fabric and mesh ventilation. Side seam pockets ensure total convenience during rest periods.</p>\n<p>&bull; Dark heather gray straight leg cotton pants.<br />&bull; Relaxed fit. <br />&bull; Internal drawstring. <br />&bull; Machine wash/dry.</p>'),(1151,75,0,771,'<p>Turn the corner and open it up -- your driveway is two blocks away. The Supernova Sport Pant gets you there with key features like moisture-wicking LumaTech&trade; fabric and mesh ventilation. Side seam pockets ensure total convenience during rest periods.</p>\n<p>&bull; Dark heather gray straight leg cotton pants.<br />&bull; Relaxed fit. <br />&bull; Internal drawstring. <br />&bull; Machine wash/dry.</p>'),(1152,75,0,772,'<p>Turn the corner and open it up -- your driveway is two blocks away. The Supernova Sport Pant gets you there with key features like moisture-wicking LumaTech&trade; fabric and mesh ventilation. Side seam pockets ensure total convenience during rest periods.</p>\n<p>&bull; Dark heather gray straight leg cotton pants.<br />&bull; Relaxed fit. <br />&bull; Internal drawstring. <br />&bull; Machine wash/dry.</p>'),(1153,75,0,773,'<p>Turn the corner and open it up -- your driveway is two blocks away. The Supernova Sport Pant gets you there with key features like moisture-wicking LumaTech&trade; fabric and mesh ventilation. Side seam pockets ensure total convenience during rest periods.</p>\n<p>&bull; Dark heather gray straight leg cotton pants.<br />&bull; Relaxed fit. <br />&bull; Internal drawstring. <br />&bull; Machine wash/dry.</p>'),(1154,75,0,774,'<p>Turn the corner and open it up -- your driveway is two blocks away. The Supernova Sport Pant gets you there with key features like moisture-wicking LumaTech&trade; fabric and mesh ventilation. Side seam pockets ensure total convenience during rest periods.</p>\n<p>&bull; Dark heather gray straight leg cotton pants.<br />&bull; Relaxed fit. <br />&bull; Internal drawstring. <br />&bull; Machine wash/dry.</p>'),(1155,75,0,775,'<p>Turn the corner and open it up -- your driveway is two blocks away. The Supernova Sport Pant gets you there with key features like moisture-wicking LumaTech&trade; fabric and mesh ventilation. Side seam pockets ensure total convenience during rest periods.</p>\n<p>&bull; Dark heather gray straight leg cotton pants.<br />&bull; Relaxed fit. <br />&bull; Internal drawstring. <br />&bull; Machine wash/dry.</p>'),(1156,75,0,776,'<p>Turn the corner and open it up -- your driveway is two blocks away. The Supernova Sport Pant gets you there with key features like moisture-wicking LumaTech&trade; fabric and mesh ventilation. Side seam pockets ensure total convenience during rest periods.</p>\n<p>&bull; Dark heather gray straight leg cotton pants.<br />&bull; Relaxed fit. <br />&bull; Internal drawstring. <br />&bull; Machine wash/dry.</p>'),(1157,75,0,777,'<p>Turn the corner and open it up -- your driveway is two blocks away. The Supernova Sport Pant gets you there with key features like moisture-wicking LumaTech&trade; fabric and mesh ventilation. Side seam pockets ensure total convenience during rest periods.</p>\n<p>&bull; Dark heather gray straight leg cotton pants.<br />&bull; Relaxed fit. <br />&bull; Internal drawstring. <br />&bull; Machine wash/dry.</p>'),(1158,151,0,777,'115,112,114'),(1159,139,0,777,'147,150,158'),(1160,155,0,777,'196'),(1161,156,0,777,'201,202,203,207,209,210'),(1162,75,0,778,'<p>Like it\'s namesake god of strength, the Kratos Gym Pant help you bring your best to bear on weight-based, plyometric and endurance exercise. They stretch and support in all the right places while ultra-light construction and moisture-wicking technology provide comfort.</p>\n<p>&bull; Navy cotton straight leg pants.<br />&bull; Relaxed fit. <br />&bull; 2 side-seam pockets. <br />&bull; Internal zip pocket. <br />&bull; Drawstring waist. <br />&bull; Machine wash/dry.</p>'),(1163,75,0,779,'<p>Like it\'s namesake god of strength, the Kratos Gym Pant help you bring your best to bear on weight-based, plyometric and endurance exercise. They stretch and support in all the right places while ultra-light construction and moisture-wicking technology provide comfort.</p>\n<p>&bull; Navy cotton straight leg pants.<br />&bull; Relaxed fit. <br />&bull; 2 side-seam pockets. <br />&bull; Internal zip pocket. <br />&bull; Drawstring waist. <br />&bull; Machine wash/dry.</p>'),(1164,75,0,780,'<p>Like it\'s namesake god of strength, the Kratos Gym Pant help you bring your best to bear on weight-based, plyometric and endurance exercise. They stretch and support in all the right places while ultra-light construction and moisture-wicking technology provide comfort.</p>\n<p>&bull; Navy cotton straight leg pants.<br />&bull; Relaxed fit. <br />&bull; 2 side-seam pockets. <br />&bull; Internal zip pocket. <br />&bull; Drawstring waist. <br />&bull; Machine wash/dry.</p>'),(1165,75,0,781,'<p>Like it\'s namesake god of strength, the Kratos Gym Pant help you bring your best to bear on weight-based, plyometric and endurance exercise. They stretch and support in all the right places while ultra-light construction and moisture-wicking technology provide comfort.</p>\n<p>&bull; Navy cotton straight leg pants.<br />&bull; Relaxed fit. <br />&bull; 2 side-seam pockets. <br />&bull; Internal zip pocket. <br />&bull; Drawstring waist. <br />&bull; Machine wash/dry.</p>'),(1166,75,0,782,'<p>Like it\'s namesake god of strength, the Kratos Gym Pant help you bring your best to bear on weight-based, plyometric and endurance exercise. They stretch and support in all the right places while ultra-light construction and moisture-wicking technology provide comfort.</p>\n<p>&bull; Navy cotton straight leg pants.<br />&bull; Relaxed fit. <br />&bull; 2 side-seam pockets. <br />&bull; Internal zip pocket. <br />&bull; Drawstring waist. <br />&bull; Machine wash/dry.</p>'),(1167,75,0,783,'<p>Like it\'s namesake god of strength, the Kratos Gym Pant help you bring your best to bear on weight-based, plyometric and endurance exercise. They stretch and support in all the right places while ultra-light construction and moisture-wicking technology provide comfort.</p>\n<p>&bull; Navy cotton straight leg pants.<br />&bull; Relaxed fit. <br />&bull; 2 side-seam pockets. <br />&bull; Internal zip pocket. <br />&bull; Drawstring waist. <br />&bull; Machine wash/dry.</p>'),(1168,75,0,784,'<p>Like it\'s namesake god of strength, the Kratos Gym Pant help you bring your best to bear on weight-based, plyometric and endurance exercise. They stretch and support in all the right places while ultra-light construction and moisture-wicking technology provide comfort.</p>\n<p>&bull; Navy cotton straight leg pants.<br />&bull; Relaxed fit. <br />&bull; 2 side-seam pockets. <br />&bull; Internal zip pocket. <br />&bull; Drawstring waist. <br />&bull; Machine wash/dry.</p>'),(1169,75,0,785,'<p>Like it\'s namesake god of strength, the Kratos Gym Pant help you bring your best to bear on weight-based, plyometric and endurance exercise. They stretch and support in all the right places while ultra-light construction and moisture-wicking technology provide comfort.</p>\n<p>&bull; Navy cotton straight leg pants.<br />&bull; Relaxed fit. <br />&bull; 2 side-seam pockets. <br />&bull; Internal zip pocket. <br />&bull; Drawstring waist. <br />&bull; Machine wash/dry.</p>'),(1170,75,0,786,'<p>Like it\'s namesake god of strength, the Kratos Gym Pant help you bring your best to bear on weight-based, plyometric and endurance exercise. They stretch and support in all the right places while ultra-light construction and moisture-wicking technology provide comfort.</p>\n<p>&bull; Navy cotton straight leg pants.<br />&bull; Relaxed fit. <br />&bull; 2 side-seam pockets. <br />&bull; Internal zip pocket. <br />&bull; Drawstring waist. <br />&bull; Machine wash/dry.</p>'),(1171,75,0,787,'<p>Like it\'s namesake god of strength, the Kratos Gym Pant help you bring your best to bear on weight-based, plyometric and endurance exercise. They stretch and support in all the right places while ultra-light construction and moisture-wicking technology provide comfort.</p>\n<p>&bull; Navy cotton straight leg pants.<br />&bull; Relaxed fit. <br />&bull; 2 side-seam pockets. <br />&bull; Internal zip pocket. <br />&bull; Drawstring waist. <br />&bull; Machine wash/dry.</p>'),(1172,75,0,788,'<p>Like it\'s namesake god of strength, the Kratos Gym Pant help you bring your best to bear on weight-based, plyometric and endurance exercise. They stretch and support in all the right places while ultra-light construction and moisture-wicking technology provide comfort.</p>\n<p>&bull; Navy cotton straight leg pants.<br />&bull; Relaxed fit. <br />&bull; 2 side-seam pockets. <br />&bull; Internal zip pocket. <br />&bull; Drawstring waist. <br />&bull; Machine wash/dry.</p>'),(1173,75,0,789,'<p>Like it\'s namesake god of strength, the Kratos Gym Pant help you bring your best to bear on weight-based, plyometric and endurance exercise. They stretch and support in all the right places while ultra-light construction and moisture-wicking technology provide comfort.</p>\n<p>&bull; Navy cotton straight leg pants.<br />&bull; Relaxed fit. <br />&bull; 2 side-seam pockets. <br />&bull; Internal zip pocket. <br />&bull; Drawstring waist. <br />&bull; Machine wash/dry.</p>'),(1174,75,0,790,'<p>Like it\'s namesake god of strength, the Kratos Gym Pant help you bring your best to bear on weight-based, plyometric and endurance exercise. They stretch and support in all the right places while ultra-light construction and moisture-wicking technology provide comfort.</p>\n<p>&bull; Navy cotton straight leg pants.<br />&bull; Relaxed fit. <br />&bull; 2 side-seam pockets. <br />&bull; Internal zip pocket. <br />&bull; Drawstring waist. <br />&bull; Machine wash/dry.</p>'),(1175,151,0,790,'115,104'),(1176,139,0,790,'153,38,39'),(1177,155,0,790,'196'),(1178,156,0,790,'207,209,210'),(1179,75,0,791,'<p>When you\'re not sure you\'re up to the weather, don the Mithra Warmup Pant for a confidence boost. Its supersoft, stretchy fabric and fleece-like finish help prep your muscles and ease your mind. Designed for relaxed, easy-wear fit with handy ankle zips.</p>\n<p>&bull; Ankle zips.<br />&bull; Elasticized waistband with draw cord.<br />&bull; Dual hand pockets.<br />&bull; Reflective elements for low-light safety.</p>'),(1180,75,0,792,'<p>When you\'re not sure you\'re up to the weather, don the Mithra Warmup Pant for a confidence boost. Its supersoft, stretchy fabric and fleece-like finish help prep your muscles and ease your mind. Designed for relaxed, easy-wear fit with handy ankle zips.</p>\n<p>&bull; Ankle zips.<br />&bull; Elasticized waistband with draw cord.<br />&bull; Dual hand pockets.<br />&bull; Reflective elements for low-light safety.</p>'),(1181,75,0,793,'<p>When you\'re not sure you\'re up to the weather, don the Mithra Warmup Pant for a confidence boost. Its supersoft, stretchy fabric and fleece-like finish help prep your muscles and ease your mind. Designed for relaxed, easy-wear fit with handy ankle zips.</p>\n<p>&bull; Ankle zips.<br />&bull; Elasticized waistband with draw cord.<br />&bull; Dual hand pockets.<br />&bull; Reflective elements for low-light safety.</p>'),(1182,75,0,794,'<p>When you\'re not sure you\'re up to the weather, don the Mithra Warmup Pant for a confidence boost. Its supersoft, stretchy fabric and fleece-like finish help prep your muscles and ease your mind. Designed for relaxed, easy-wear fit with handy ankle zips.</p>\n<p>&bull; Ankle zips.<br />&bull; Elasticized waistband with draw cord.<br />&bull; Dual hand pockets.<br />&bull; Reflective elements for low-light safety.</p>'),(1183,75,0,795,'<p>When you\'re not sure you\'re up to the weather, don the Mithra Warmup Pant for a confidence boost. Its supersoft, stretchy fabric and fleece-like finish help prep your muscles and ease your mind. Designed for relaxed, easy-wear fit with handy ankle zips.</p>\n<p>&bull; Ankle zips.<br />&bull; Elasticized waistband with draw cord.<br />&bull; Dual hand pockets.<br />&bull; Reflective elements for low-light safety.</p>'),(1184,75,0,796,'<p>When you\'re not sure you\'re up to the weather, don the Mithra Warmup Pant for a confidence boost. Its supersoft, stretchy fabric and fleece-like finish help prep your muscles and ease your mind. Designed for relaxed, easy-wear fit with handy ankle zips.</p>\n<p>&bull; Ankle zips.<br />&bull; Elasticized waistband with draw cord.<br />&bull; Dual hand pockets.<br />&bull; Reflective elements for low-light safety.</p>'),(1185,75,0,797,'<p>When you\'re not sure you\'re up to the weather, don the Mithra Warmup Pant for a confidence boost. Its supersoft, stretchy fabric and fleece-like finish help prep your muscles and ease your mind. Designed for relaxed, easy-wear fit with handy ankle zips.</p>\n<p>&bull; Ankle zips.<br />&bull; Elasticized waistband with draw cord.<br />&bull; Dual hand pockets.<br />&bull; Reflective elements for low-light safety.</p>'),(1186,75,0,798,'<p>When you\'re not sure you\'re up to the weather, don the Mithra Warmup Pant for a confidence boost. Its supersoft, stretchy fabric and fleece-like finish help prep your muscles and ease your mind. Designed for relaxed, easy-wear fit with handy ankle zips.</p>\n<p>&bull; Ankle zips.<br />&bull; Elasticized waistband with draw cord.<br />&bull; Dual hand pockets.<br />&bull; Reflective elements for low-light safety.</p>'),(1187,75,0,799,'<p>When you\'re not sure you\'re up to the weather, don the Mithra Warmup Pant for a confidence boost. Its supersoft, stretchy fabric and fleece-like finish help prep your muscles and ease your mind. Designed for relaxed, easy-wear fit with handy ankle zips.</p>\n<p>&bull; Ankle zips.<br />&bull; Elasticized waistband with draw cord.<br />&bull; Dual hand pockets.<br />&bull; Reflective elements for low-light safety.</p>'),(1188,75,0,800,'<p>When you\'re not sure you\'re up to the weather, don the Mithra Warmup Pant for a confidence boost. Its supersoft, stretchy fabric and fleece-like finish help prep your muscles and ease your mind. Designed for relaxed, easy-wear fit with handy ankle zips.</p>\n<p>&bull; Ankle zips.<br />&bull; Elasticized waistband with draw cord.<br />&bull; Dual hand pockets.<br />&bull; Reflective elements for low-light safety.</p>'),(1189,75,0,801,'<p>When you\'re not sure you\'re up to the weather, don the Mithra Warmup Pant for a confidence boost. Its supersoft, stretchy fabric and fleece-like finish help prep your muscles and ease your mind. Designed for relaxed, easy-wear fit with handy ankle zips.</p>\n<p>&bull; Ankle zips.<br />&bull; Elasticized waistband with draw cord.<br />&bull; Dual hand pockets.<br />&bull; Reflective elements for low-light safety.</p>'),(1190,75,0,802,'<p>When you\'re not sure you\'re up to the weather, don the Mithra Warmup Pant for a confidence boost. Its supersoft, stretchy fabric and fleece-like finish help prep your muscles and ease your mind. Designed for relaxed, easy-wear fit with handy ankle zips.</p>\n<p>&bull; Ankle zips.<br />&bull; Elasticized waistband with draw cord.<br />&bull; Dual hand pockets.<br />&bull; Reflective elements for low-light safety.</p>'),(1191,75,0,803,'<p>When you\'re not sure you\'re up to the weather, don the Mithra Warmup Pant for a confidence boost. Its supersoft, stretchy fabric and fleece-like finish help prep your muscles and ease your mind. Designed for relaxed, easy-wear fit with handy ankle zips.</p>\n<p>&bull; Ankle zips.<br />&bull; Elasticized waistband with draw cord.<br />&bull; Dual hand pockets.<br />&bull; Reflective elements for low-light safety.</p>'),(1192,151,0,803,'115,112'),(1193,139,0,803,'144,145,153,38,158'),(1194,155,0,803,'196'),(1195,156,0,803,'201,202,203,205,209,210'),(1196,75,0,804,'<p>Thirty degree temps are chilly for most, except when you\'re in Thorpe Track Pants. These top-of-the-line track bottoms are made from fast-drying, weather-resistant fabric with an internal breathable layer of mesh nylon to wick away moisture.</p>\n<p>&bull; Moisture transfer properties. <br />&bull; 7% stretch.<br />&bull; Reflective safety trim.<br />&bull; Elastic drawcord waist.</p>'),(1197,75,0,805,'<p>Thirty degree temps are chilly for most, except when you\'re in Thorpe Track Pants. These top-of-the-line track bottoms are made from fast-drying, weather-resistant fabric with an internal breathable layer of mesh nylon to wick away moisture.</p>\n<p>&bull; Moisture transfer properties. <br />&bull; 7% stretch.<br />&bull; Reflective safety trim.<br />&bull; Elastic drawcord waist.</p>'),(1198,75,0,806,'<p>Thirty degree temps are chilly for most, except when you\'re in Thorpe Track Pants. These top-of-the-line track bottoms are made from fast-drying, weather-resistant fabric with an internal breathable layer of mesh nylon to wick away moisture.</p>\n<p>&bull; Moisture transfer properties. <br />&bull; 7% stretch.<br />&bull; Reflective safety trim.<br />&bull; Elastic drawcord waist.</p>'),(1199,75,0,807,'<p>Thirty degree temps are chilly for most, except when you\'re in Thorpe Track Pants. These top-of-the-line track bottoms are made from fast-drying, weather-resistant fabric with an internal breathable layer of mesh nylon to wick away moisture.</p>\n<p>&bull; Moisture transfer properties. <br />&bull; 7% stretch.<br />&bull; Reflective safety trim.<br />&bull; Elastic drawcord waist.</p>'),(1200,75,0,808,'<p>Thirty degree temps are chilly for most, except when you\'re in Thorpe Track Pants. These top-of-the-line track bottoms are made from fast-drying, weather-resistant fabric with an internal breathable layer of mesh nylon to wick away moisture.</p>\n<p>&bull; Moisture transfer properties. <br />&bull; 7% stretch.<br />&bull; Reflective safety trim.<br />&bull; Elastic drawcord waist.</p>'),(1201,75,0,809,'<p>Thirty degree temps are chilly for most, except when you\'re in Thorpe Track Pants. These top-of-the-line track bottoms are made from fast-drying, weather-resistant fabric with an internal breathable layer of mesh nylon to wick away moisture.</p>\n<p>&bull; Moisture transfer properties. <br />&bull; 7% stretch.<br />&bull; Reflective safety trim.<br />&bull; Elastic drawcord waist.</p>'),(1202,75,0,810,'<p>Thirty degree temps are chilly for most, except when you\'re in Thorpe Track Pants. These top-of-the-line track bottoms are made from fast-drying, weather-resistant fabric with an internal breathable layer of mesh nylon to wick away moisture.</p>\n<p>&bull; Moisture transfer properties. <br />&bull; 7% stretch.<br />&bull; Reflective safety trim.<br />&bull; Elastic drawcord waist.</p>'),(1203,75,0,811,'<p>Thirty degree temps are chilly for most, except when you\'re in Thorpe Track Pants. These top-of-the-line track bottoms are made from fast-drying, weather-resistant fabric with an internal breathable layer of mesh nylon to wick away moisture.</p>\n<p>&bull; Moisture transfer properties. <br />&bull; 7% stretch.<br />&bull; Reflective safety trim.<br />&bull; Elastic drawcord waist.</p>'),(1204,75,0,812,'<p>Thirty degree temps are chilly for most, except when you\'re in Thorpe Track Pants. These top-of-the-line track bottoms are made from fast-drying, weather-resistant fabric with an internal breathable layer of mesh nylon to wick away moisture.</p>\n<p>&bull; Moisture transfer properties. <br />&bull; 7% stretch.<br />&bull; Reflective safety trim.<br />&bull; Elastic drawcord waist.</p>'),(1205,75,0,813,'<p>Thirty degree temps are chilly for most, except when you\'re in Thorpe Track Pants. These top-of-the-line track bottoms are made from fast-drying, weather-resistant fabric with an internal breathable layer of mesh nylon to wick away moisture.</p>\n<p>&bull; Moisture transfer properties. <br />&bull; 7% stretch.<br />&bull; Reflective safety trim.<br />&bull; Elastic drawcord waist.</p>'),(1206,75,0,814,'<p>Thirty degree temps are chilly for most, except when you\'re in Thorpe Track Pants. These top-of-the-line track bottoms are made from fast-drying, weather-resistant fabric with an internal breathable layer of mesh nylon to wick away moisture.</p>\n<p>&bull; Moisture transfer properties. <br />&bull; 7% stretch.<br />&bull; Reflective safety trim.<br />&bull; Elastic drawcord waist.</p>'),(1207,75,0,815,'<p>Thirty degree temps are chilly for most, except when you\'re in Thorpe Track Pants. These top-of-the-line track bottoms are made from fast-drying, weather-resistant fabric with an internal breathable layer of mesh nylon to wick away moisture.</p>\n<p>&bull; Moisture transfer properties. <br />&bull; 7% stretch.<br />&bull; Reflective safety trim.<br />&bull; Elastic drawcord waist.</p>'),(1208,75,0,816,'<p>Thirty degree temps are chilly for most, except when you\'re in Thorpe Track Pants. These top-of-the-line track bottoms are made from fast-drying, weather-resistant fabric with an internal breathable layer of mesh nylon to wick away moisture.</p>\n<p>&bull; Moisture transfer properties. <br />&bull; 7% stretch.<br />&bull; Reflective safety trim.<br />&bull; Elastic drawcord waist.</p>'),(1209,151,0,816,'115,112,114'),(1210,139,0,816,'142,38,39,158'),(1211,155,0,816,'196'),(1212,156,0,816,'201,202,203,207,210'),(1213,75,0,817,'<p>Climb every mountain, or hold every pose, in the all-purpose Zepellin Yoga Pant. With its thin fleece interior and smooth layer-friendly surface, you\'ll get all the comfort and versatility you need.</p>\n<p>&bull; Smooth exterior for easy over-layering.<br />&bull; Brushed fleece interior insulates and wicks. <br />&bull; No-roll elastic waistband with inner drawstring.<br />&bull; Chafe-resistant flatlock seams.</p>'),(1214,75,0,818,'<p>Climb every mountain, or hold every pose, in the all-purpose Zepellin Yoga Pant. With its thin fleece interior and smooth layer-friendly surface, you\'ll get all the comfort and versatility you need.</p>\n<p>&bull; Smooth exterior for easy over-layering.<br />&bull; Brushed fleece interior insulates and wicks. <br />&bull; No-roll elastic waistband with inner drawstring.<br />&bull; Chafe-resistant flatlock seams.</p>'),(1215,75,0,819,'<p>Climb every mountain, or hold every pose, in the all-purpose Zepellin Yoga Pant. With its thin fleece interior and smooth layer-friendly surface, you\'ll get all the comfort and versatility you need.</p>\n<p>&bull; Smooth exterior for easy over-layering.<br />&bull; Brushed fleece interior insulates and wicks. <br />&bull; No-roll elastic waistband with inner drawstring.<br />&bull; Chafe-resistant flatlock seams.</p>'),(1216,75,0,820,'<p>Climb every mountain, or hold every pose, in the all-purpose Zepellin Yoga Pant. With its thin fleece interior and smooth layer-friendly surface, you\'ll get all the comfort and versatility you need.</p>\n<p>&bull; Smooth exterior for easy over-layering.<br />&bull; Brushed fleece interior insulates and wicks. <br />&bull; No-roll elastic waistband with inner drawstring.<br />&bull; Chafe-resistant flatlock seams.</p>'),(1217,75,0,821,'<p>Climb every mountain, or hold every pose, in the all-purpose Zepellin Yoga Pant. With its thin fleece interior and smooth layer-friendly surface, you\'ll get all the comfort and versatility you need.</p>\n<p>&bull; Smooth exterior for easy over-layering.<br />&bull; Brushed fleece interior insulates and wicks. <br />&bull; No-roll elastic waistband with inner drawstring.<br />&bull; Chafe-resistant flatlock seams.</p>'),(1218,75,0,822,'<p>Climb every mountain, or hold every pose, in the all-purpose Zepellin Yoga Pant. With its thin fleece interior and smooth layer-friendly surface, you\'ll get all the comfort and versatility you need.</p>\n<p>&bull; Smooth exterior for easy over-layering.<br />&bull; Brushed fleece interior insulates and wicks. <br />&bull; No-roll elastic waistband with inner drawstring.<br />&bull; Chafe-resistant flatlock seams.</p>'),(1219,75,0,823,'<p>Climb every mountain, or hold every pose, in the all-purpose Zepellin Yoga Pant. With its thin fleece interior and smooth layer-friendly surface, you\'ll get all the comfort and versatility you need.</p>\n<p>&bull; Smooth exterior for easy over-layering.<br />&bull; Brushed fleece interior insulates and wicks. <br />&bull; No-roll elastic waistband with inner drawstring.<br />&bull; Chafe-resistant flatlock seams.</p>'),(1220,75,0,824,'<p>Climb every mountain, or hold every pose, in the all-purpose Zepellin Yoga Pant. With its thin fleece interior and smooth layer-friendly surface, you\'ll get all the comfort and versatility you need.</p>\n<p>&bull; Smooth exterior for easy over-layering.<br />&bull; Brushed fleece interior insulates and wicks. <br />&bull; No-roll elastic waistband with inner drawstring.<br />&bull; Chafe-resistant flatlock seams.</p>'),(1221,75,0,825,'<p>Climb every mountain, or hold every pose, in the all-purpose Zepellin Yoga Pant. With its thin fleece interior and smooth layer-friendly surface, you\'ll get all the comfort and versatility you need.</p>\n<p>&bull; Smooth exterior for easy over-layering.<br />&bull; Brushed fleece interior insulates and wicks. <br />&bull; No-roll elastic waistband with inner drawstring.<br />&bull; Chafe-resistant flatlock seams.</p>'),(1222,75,0,826,'<p>Climb every mountain, or hold every pose, in the all-purpose Zepellin Yoga Pant. With its thin fleece interior and smooth layer-friendly surface, you\'ll get all the comfort and versatility you need.</p>\n<p>&bull; Smooth exterior for easy over-layering.<br />&bull; Brushed fleece interior insulates and wicks. <br />&bull; No-roll elastic waistband with inner drawstring.<br />&bull; Chafe-resistant flatlock seams.</p>'),(1223,75,0,827,'<p>Climb every mountain, or hold every pose, in the all-purpose Zepellin Yoga Pant. With its thin fleece interior and smooth layer-friendly surface, you\'ll get all the comfort and versatility you need.</p>\n<p>&bull; Smooth exterior for easy over-layering.<br />&bull; Brushed fleece interior insulates and wicks. <br />&bull; No-roll elastic waistband with inner drawstring.<br />&bull; Chafe-resistant flatlock seams.</p>'),(1224,75,0,828,'<p>Climb every mountain, or hold every pose, in the all-purpose Zepellin Yoga Pant. With its thin fleece interior and smooth layer-friendly surface, you\'ll get all the comfort and versatility you need.</p>\n<p>&bull; Smooth exterior for easy over-layering.<br />&bull; Brushed fleece interior insulates and wicks. <br />&bull; No-roll elastic waistband with inner drawstring.<br />&bull; Chafe-resistant flatlock seams.</p>'),(1225,75,0,829,'<p>Climb every mountain, or hold every pose, in the all-purpose Zepellin Yoga Pant. With its thin fleece interior and smooth layer-friendly surface, you\'ll get all the comfort and versatility you need.</p>\n<p>&bull; Smooth exterior for easy over-layering.<br />&bull; Brushed fleece interior insulates and wicks. <br />&bull; No-roll elastic waistband with inner drawstring.<br />&bull; Chafe-resistant flatlock seams.</p>'),(1226,151,0,829,'115,112,104,114,108'),(1227,139,0,829,'144,147,150,158'),(1228,155,0,829,'196'),(1229,156,0,829,'201,203,207,209,210'),(1230,75,0,830,'<p>It\'s not often that your pants work as a yoga staple and a climbing buddy. The Livingston All-Purpose Tight is made with soft, 11% cotton and nylon polymer stretch construction that lets you find the right angle in the studio or on the mountain side.</p>\n<p>&bull; Breathable stretch organic cotton/spandex.<br />&bull; Compression fit<br />&bull; Hidden key pocket<br />&bull; Elastic waist with internal drawcord.</p>'),(1231,75,0,831,'<p>It\'s not often that your pants work as a yoga staple and a climbing buddy. The Livingston All-Purpose Tight is made with soft, 11% cotton and nylon polymer stretch construction that lets you find the right angle in the studio or on the mountain side.</p>\n<p>&bull; Breathable stretch organic cotton/spandex.<br />&bull; Compression fit<br />&bull; Hidden key pocket<br />&bull; Elastic waist with internal drawcord.</p>'),(1232,75,0,832,'<p>It\'s not often that your pants work as a yoga staple and a climbing buddy. The Livingston All-Purpose Tight is made with soft, 11% cotton and nylon polymer stretch construction that lets you find the right angle in the studio or on the mountain side.</p>\n<p>&bull; Breathable stretch organic cotton/spandex.<br />&bull; Compression fit<br />&bull; Hidden key pocket<br />&bull; Elastic waist with internal drawcord.</p>'),(1233,75,0,833,'<p>It\'s not often that your pants work as a yoga staple and a climbing buddy. The Livingston All-Purpose Tight is made with soft, 11% cotton and nylon polymer stretch construction that lets you find the right angle in the studio or on the mountain side.</p>\n<p>&bull; Breathable stretch organic cotton/spandex.<br />&bull; Compression fit<br />&bull; Hidden key pocket<br />&bull; Elastic waist with internal drawcord.</p>'),(1234,75,0,834,'<p>It\'s not often that your pants work as a yoga staple and a climbing buddy. The Livingston All-Purpose Tight is made with soft, 11% cotton and nylon polymer stretch construction that lets you find the right angle in the studio or on the mountain side.</p>\n<p>&bull; Breathable stretch organic cotton/spandex.<br />&bull; Compression fit<br />&bull; Hidden key pocket<br />&bull; Elastic waist with internal drawcord.</p>'),(1235,75,0,835,'<p>It\'s not often that your pants work as a yoga staple and a climbing buddy. The Livingston All-Purpose Tight is made with soft, 11% cotton and nylon polymer stretch construction that lets you find the right angle in the studio or on the mountain side.</p>\n<p>&bull; Breathable stretch organic cotton/spandex.<br />&bull; Compression fit<br />&bull; Hidden key pocket<br />&bull; Elastic waist with internal drawcord.</p>'),(1236,75,0,836,'<p>It\'s not often that your pants work as a yoga staple and a climbing buddy. The Livingston All-Purpose Tight is made with soft, 11% cotton and nylon polymer stretch construction that lets you find the right angle in the studio or on the mountain side.</p>\n<p>&bull; Breathable stretch organic cotton/spandex.<br />&bull; Compression fit<br />&bull; Hidden key pocket<br />&bull; Elastic waist with internal drawcord.</p>'),(1237,75,0,837,'<p>It\'s not often that your pants work as a yoga staple and a climbing buddy. The Livingston All-Purpose Tight is made with soft, 11% cotton and nylon polymer stretch construction that lets you find the right angle in the studio or on the mountain side.</p>\n<p>&bull; Breathable stretch organic cotton/spandex.<br />&bull; Compression fit<br />&bull; Hidden key pocket<br />&bull; Elastic waist with internal drawcord.</p>'),(1238,75,0,838,'<p>It\'s not often that your pants work as a yoga staple and a climbing buddy. The Livingston All-Purpose Tight is made with soft, 11% cotton and nylon polymer stretch construction that lets you find the right angle in the studio or on the mountain side.</p>\n<p>&bull; Breathable stretch organic cotton/spandex.<br />&bull; Compression fit<br />&bull; Hidden key pocket<br />&bull; Elastic waist with internal drawcord.</p>'),(1239,75,0,839,'<p>It\'s not often that your pants work as a yoga staple and a climbing buddy. The Livingston All-Purpose Tight is made with soft, 11% cotton and nylon polymer stretch construction that lets you find the right angle in the studio or on the mountain side.</p>\n<p>&bull; Breathable stretch organic cotton/spandex.<br />&bull; Compression fit<br />&bull; Hidden key pocket<br />&bull; Elastic waist with internal drawcord.</p>'),(1240,75,0,840,'<p>It\'s not often that your pants work as a yoga staple and a climbing buddy. The Livingston All-Purpose Tight is made with soft, 11% cotton and nylon polymer stretch construction that lets you find the right angle in the studio or on the mountain side.</p>\n<p>&bull; Breathable stretch organic cotton/spandex.<br />&bull; Compression fit<br />&bull; Hidden key pocket<br />&bull; Elastic waist with internal drawcord.</p>'),(1241,75,0,841,'<p>It\'s not often that your pants work as a yoga staple and a climbing buddy. The Livingston All-Purpose Tight is made with soft, 11% cotton and nylon polymer stretch construction that lets you find the right angle in the studio or on the mountain side.</p>\n<p>&bull; Breathable stretch organic cotton/spandex.<br />&bull; Compression fit<br />&bull; Hidden key pocket<br />&bull; Elastic waist with internal drawcord.</p>'),(1242,75,0,842,'<p>It\'s not often that your pants work as a yoga staple and a climbing buddy. The Livingston All-Purpose Tight is made with soft, 11% cotton and nylon polymer stretch construction that lets you find the right angle in the studio or on the mountain side.</p>\n<p>&bull; Breathable stretch organic cotton/spandex.<br />&bull; Compression fit<br />&bull; Hidden key pocket<br />&bull; Elastic waist with internal drawcord.</p>'),(1243,151,0,842,'112,104,107,114,108'),(1244,139,0,842,'155,144,38,39'),(1245,155,0,842,'196'),(1246,156,0,842,'201,202,203,209,210'),(1247,75,0,843,'<p>The Orestes Yoga Pant is a yoga basic that sustains the novice yogi well into the expert stage. Organic sustainable cotton and 9% stretch spandex let your body bend to your will while your conscience stays clear.</p>\n<p>&bull; A yoga essential.<br />&bull; Breathable stretch organic cotton/spandex.<br />&bull; Standard Fit.</p>'),(1248,75,0,844,'<p>The Orestes Yoga Pant is a yoga basic that sustains the novice yogi well into the expert stage. Organic sustainable cotton and 9% stretch spandex let your body bend to your will while your conscience stays clear.</p>\n<p>&bull; A yoga essential.<br />&bull; Breathable stretch organic cotton/spandex.<br />&bull; Standard Fit.</p>'),(1249,75,0,845,'<p>The Orestes Yoga Pant is a yoga basic that sustains the novice yogi well into the expert stage. Organic sustainable cotton and 9% stretch spandex let your body bend to your will while your conscience stays clear.</p>\n<p>&bull; A yoga essential.<br />&bull; Breathable stretch organic cotton/spandex.<br />&bull; Standard Fit.</p>'),(1250,75,0,846,'<p>The Orestes Yoga Pant is a yoga basic that sustains the novice yogi well into the expert stage. Organic sustainable cotton and 9% stretch spandex let your body bend to your will while your conscience stays clear.</p>\n<p>&bull; A yoga essential.<br />&bull; Breathable stretch organic cotton/spandex.<br />&bull; Standard Fit.</p>'),(1251,75,0,847,'<p>The Orestes Yoga Pant is a yoga basic that sustains the novice yogi well into the expert stage. Organic sustainable cotton and 9% stretch spandex let your body bend to your will while your conscience stays clear.</p>\n<p>&bull; A yoga essential.<br />&bull; Breathable stretch organic cotton/spandex.<br />&bull; Standard Fit.</p>'),(1252,75,0,848,'<p>The Orestes Yoga Pant is a yoga basic that sustains the novice yogi well into the expert stage. Organic sustainable cotton and 9% stretch spandex let your body bend to your will while your conscience stays clear.</p>\n<p>&bull; A yoga essential.<br />&bull; Breathable stretch organic cotton/spandex.<br />&bull; Standard Fit.</p>'),(1253,75,0,849,'<p>The Orestes Yoga Pant is a yoga basic that sustains the novice yogi well into the expert stage. Organic sustainable cotton and 9% stretch spandex let your body bend to your will while your conscience stays clear.</p>\n<p>&bull; A yoga essential.<br />&bull; Breathable stretch organic cotton/spandex.<br />&bull; Standard Fit.</p>'),(1254,75,0,850,'<p>The Orestes Yoga Pant is a yoga basic that sustains the novice yogi well into the expert stage. Organic sustainable cotton and 9% stretch spandex let your body bend to your will while your conscience stays clear.</p>\n<p>&bull; A yoga essential.<br />&bull; Breathable stretch organic cotton/spandex.<br />&bull; Standard Fit.</p>'),(1255,75,0,851,'<p>The Orestes Yoga Pant is a yoga basic that sustains the novice yogi well into the expert stage. Organic sustainable cotton and 9% stretch spandex let your body bend to your will while your conscience stays clear.</p>\n<p>&bull; A yoga essential.<br />&bull; Breathable stretch organic cotton/spandex.<br />&bull; Standard Fit.</p>'),(1256,75,0,852,'<p>The Orestes Yoga Pant is a yoga basic that sustains the novice yogi well into the expert stage. Organic sustainable cotton and 9% stretch spandex let your body bend to your will while your conscience stays clear.</p>\n<p>&bull; A yoga essential.<br />&bull; Breathable stretch organic cotton/spandex.<br />&bull; Standard Fit.</p>'),(1257,75,0,853,'<p>The Orestes Yoga Pant is a yoga basic that sustains the novice yogi well into the expert stage. Organic sustainable cotton and 9% stretch spandex let your body bend to your will while your conscience stays clear.</p>\n<p>&bull; A yoga essential.<br />&bull; Breathable stretch organic cotton/spandex.<br />&bull; Standard Fit.</p>'),(1258,75,0,854,'<p>The Orestes Yoga Pant is a yoga basic that sustains the novice yogi well into the expert stage. Organic sustainable cotton and 9% stretch spandex let your body bend to your will while your conscience stays clear.</p>\n<p>&bull; A yoga essential.<br />&bull; Breathable stretch organic cotton/spandex.<br />&bull; Standard Fit.</p>'),(1259,75,0,855,'<p>The Orestes Yoga Pant is a yoga basic that sustains the novice yogi well into the expert stage. Organic sustainable cotton and 9% stretch spandex let your body bend to your will while your conscience stays clear.</p>\n<p>&bull; A yoga essential.<br />&bull; Breathable stretch organic cotton/spandex.<br />&bull; Standard Fit.</p>'),(1260,151,0,855,'115,114,108'),(1261,139,0,855,'37,153,150'),(1262,155,0,855,'196'),(1263,156,0,855,'203,204,205,209,210'),(1264,75,0,856,'<p>The Aether Gym Pant is built for the studio, but adapts perfectly well to outdoor and gym environs too. With lightweight stretch fabric and water-repellent exterior, the Aether is ready for all comers.</p>\n<p>&bull; Pants/shorts convertible.<br />&bull; Lightweight moisture wicking. <br />&bull; Water repellent.<br />&bull; Belted waist.</p>'),(1265,75,0,857,'<p>The Aether Gym Pant is built for the studio, but adapts perfectly well to outdoor and gym environs too. With lightweight stretch fabric and water-repellent exterior, the Aether is ready for all comers.</p>\n<p>&bull; Pants/shorts convertible.<br />&bull; Lightweight moisture wicking. <br />&bull; Water repellent.<br />&bull; Belted waist.</p>'),(1266,75,0,858,'<p>The Aether Gym Pant is built for the studio, but adapts perfectly well to outdoor and gym environs too. With lightweight stretch fabric and water-repellent exterior, the Aether is ready for all comers.</p>\n<p>&bull; Pants/shorts convertible.<br />&bull; Lightweight moisture wicking. <br />&bull; Water repellent.<br />&bull; Belted waist.</p>'),(1267,75,0,859,'<p>The Aether Gym Pant is built for the studio, but adapts perfectly well to outdoor and gym environs too. With lightweight stretch fabric and water-repellent exterior, the Aether is ready for all comers.</p>\n<p>&bull; Pants/shorts convertible.<br />&bull; Lightweight moisture wicking. <br />&bull; Water repellent.<br />&bull; Belted waist.</p>'),(1268,75,0,860,'<p>The Aether Gym Pant is built for the studio, but adapts perfectly well to outdoor and gym environs too. With lightweight stretch fabric and water-repellent exterior, the Aether is ready for all comers.</p>\n<p>&bull; Pants/shorts convertible.<br />&bull; Lightweight moisture wicking. <br />&bull; Water repellent.<br />&bull; Belted waist.</p>'),(1269,75,0,861,'<p>The Aether Gym Pant is built for the studio, but adapts perfectly well to outdoor and gym environs too. With lightweight stretch fabric and water-repellent exterior, the Aether is ready for all comers.</p>\n<p>&bull; Pants/shorts convertible.<br />&bull; Lightweight moisture wicking. <br />&bull; Water repellent.<br />&bull; Belted waist.</p>'),(1270,75,0,862,'<p>The Aether Gym Pant is built for the studio, but adapts perfectly well to outdoor and gym environs too. With lightweight stretch fabric and water-repellent exterior, the Aether is ready for all comers.</p>\n<p>&bull; Pants/shorts convertible.<br />&bull; Lightweight moisture wicking. <br />&bull; Water repellent.<br />&bull; Belted waist.</p>'),(1271,75,0,863,'<p>The Aether Gym Pant is built for the studio, but adapts perfectly well to outdoor and gym environs too. With lightweight stretch fabric and water-repellent exterior, the Aether is ready for all comers.</p>\n<p>&bull; Pants/shorts convertible.<br />&bull; Lightweight moisture wicking. <br />&bull; Water repellent.<br />&bull; Belted waist.</p>'),(1272,75,0,864,'<p>The Aether Gym Pant is built for the studio, but adapts perfectly well to outdoor and gym environs too. With lightweight stretch fabric and water-repellent exterior, the Aether is ready for all comers.</p>\n<p>&bull; Pants/shorts convertible.<br />&bull; Lightweight moisture wicking. <br />&bull; Water repellent.<br />&bull; Belted waist.</p>'),(1273,75,0,865,'<p>The Aether Gym Pant is built for the studio, but adapts perfectly well to outdoor and gym environs too. With lightweight stretch fabric and water-repellent exterior, the Aether is ready for all comers.</p>\n<p>&bull; Pants/shorts convertible.<br />&bull; Lightweight moisture wicking. <br />&bull; Water repellent.<br />&bull; Belted waist.</p>'),(1274,75,0,866,'<p>The Aether Gym Pant is built for the studio, but adapts perfectly well to outdoor and gym environs too. With lightweight stretch fabric and water-repellent exterior, the Aether is ready for all comers.</p>\n<p>&bull; Pants/shorts convertible.<br />&bull; Lightweight moisture wicking. <br />&bull; Water repellent.<br />&bull; Belted waist.</p>'),(1275,75,0,867,'<p>The Aether Gym Pant is built for the studio, but adapts perfectly well to outdoor and gym environs too. With lightweight stretch fabric and water-repellent exterior, the Aether is ready for all comers.</p>\n<p>&bull; Pants/shorts convertible.<br />&bull; Lightweight moisture wicking. <br />&bull; Water repellent.<br />&bull; Belted waist.</p>'),(1276,75,0,868,'<p>The Aether Gym Pant is built for the studio, but adapts perfectly well to outdoor and gym environs too. With lightweight stretch fabric and water-repellent exterior, the Aether is ready for all comers.</p>\n<p>&bull; Pants/shorts convertible.<br />&bull; Lightweight moisture wicking. <br />&bull; Water repellent.<br />&bull; Belted waist.</p>'),(1277,151,0,868,'115,112,114'),(1278,139,0,868,'142,150,158'),(1279,155,0,868,'196'),(1280,156,0,868,'201,202,203,204,205,206,207,209'),(1281,75,0,869,'<p>Guys who love yoga love this all-purpose yoga pant. Designed for yoga, gym and lounge, the Cronus Yoga Pant is a loose-fitting, classic-style pant made from a lightweight blend of cotton, recycled polyester and a touch of Spandex for the stretch factor.</p>\n<p>&bull; Drawstring waist.<br />&bull; Loose, straight-leg fit.<br />&bull; Lightweight cotton-recycled blend.<br />&bull; Front pockets with stitching detail.<br />&bull; Elastic ankle.</p>'),(1282,75,0,870,'<p>Guys who love yoga love this all-purpose yoga pant. Designed for yoga, gym and lounge, the Cronus Yoga Pant is a loose-fitting, classic-style pant made from a lightweight blend of cotton, recycled polyester and a touch of Spandex for the stretch factor.</p>\n<p>&bull; Drawstring waist.<br />&bull; Loose, straight-leg fit.<br />&bull; Lightweight cotton-recycled blend.<br />&bull; Front pockets with stitching detail.<br />&bull; Elastic ankle.</p>'),(1283,75,0,871,'<p>Guys who love yoga love this all-purpose yoga pant. Designed for yoga, gym and lounge, the Cronus Yoga Pant is a loose-fitting, classic-style pant made from a lightweight blend of cotton, recycled polyester and a touch of Spandex for the stretch factor.</p>\n<p>&bull; Drawstring waist.<br />&bull; Loose, straight-leg fit.<br />&bull; Lightweight cotton-recycled blend.<br />&bull; Front pockets with stitching detail.<br />&bull; Elastic ankle.</p>'),(1284,75,0,872,'<p>Guys who love yoga love this all-purpose yoga pant. Designed for yoga, gym and lounge, the Cronus Yoga Pant is a loose-fitting, classic-style pant made from a lightweight blend of cotton, recycled polyester and a touch of Spandex for the stretch factor.</p>\n<p>&bull; Drawstring waist.<br />&bull; Loose, straight-leg fit.<br />&bull; Lightweight cotton-recycled blend.<br />&bull; Front pockets with stitching detail.<br />&bull; Elastic ankle.</p>'),(1285,75,0,873,'<p>Guys who love yoga love this all-purpose yoga pant. Designed for yoga, gym and lounge, the Cronus Yoga Pant is a loose-fitting, classic-style pant made from a lightweight blend of cotton, recycled polyester and a touch of Spandex for the stretch factor.</p>\n<p>&bull; Drawstring waist.<br />&bull; Loose, straight-leg fit.<br />&bull; Lightweight cotton-recycled blend.<br />&bull; Front pockets with stitching detail.<br />&bull; Elastic ankle.</p>'),(1286,75,0,874,'<p>Guys who love yoga love this all-purpose yoga pant. Designed for yoga, gym and lounge, the Cronus Yoga Pant is a loose-fitting, classic-style pant made from a lightweight blend of cotton, recycled polyester and a touch of Spandex for the stretch factor.</p>\n<p>&bull; Drawstring waist.<br />&bull; Loose, straight-leg fit.<br />&bull; Lightweight cotton-recycled blend.<br />&bull; Front pockets with stitching detail.<br />&bull; Elastic ankle.</p>'),(1287,75,0,875,'<p>Guys who love yoga love this all-purpose yoga pant. Designed for yoga, gym and lounge, the Cronus Yoga Pant is a loose-fitting, classic-style pant made from a lightweight blend of cotton, recycled polyester and a touch of Spandex for the stretch factor.</p>\n<p>&bull; Drawstring waist.<br />&bull; Loose, straight-leg fit.<br />&bull; Lightweight cotton-recycled blend.<br />&bull; Front pockets with stitching detail.<br />&bull; Elastic ankle.</p>'),(1288,75,0,876,'<p>Guys who love yoga love this all-purpose yoga pant. Designed for yoga, gym and lounge, the Cronus Yoga Pant is a loose-fitting, classic-style pant made from a lightweight blend of cotton, recycled polyester and a touch of Spandex for the stretch factor.</p>\n<p>&bull; Drawstring waist.<br />&bull; Loose, straight-leg fit.<br />&bull; Lightweight cotton-recycled blend.<br />&bull; Front pockets with stitching detail.<br />&bull; Elastic ankle.</p>'),(1289,75,0,877,'<p>Guys who love yoga love this all-purpose yoga pant. Designed for yoga, gym and lounge, the Cronus Yoga Pant is a loose-fitting, classic-style pant made from a lightweight blend of cotton, recycled polyester and a touch of Spandex for the stretch factor.</p>\n<p>&bull; Drawstring waist.<br />&bull; Loose, straight-leg fit.<br />&bull; Lightweight cotton-recycled blend.<br />&bull; Front pockets with stitching detail.<br />&bull; Elastic ankle.</p>'),(1290,75,0,878,'<p>Guys who love yoga love this all-purpose yoga pant. Designed for yoga, gym and lounge, the Cronus Yoga Pant is a loose-fitting, classic-style pant made from a lightweight blend of cotton, recycled polyester and a touch of Spandex for the stretch factor.</p>\n<p>&bull; Drawstring waist.<br />&bull; Loose, straight-leg fit.<br />&bull; Lightweight cotton-recycled blend.<br />&bull; Front pockets with stitching detail.<br />&bull; Elastic ankle.</p>'),(1291,75,0,879,'<p>Guys who love yoga love this all-purpose yoga pant. Designed for yoga, gym and lounge, the Cronus Yoga Pant is a loose-fitting, classic-style pant made from a lightweight blend of cotton, recycled polyester and a touch of Spandex for the stretch factor.</p>\n<p>&bull; Drawstring waist.<br />&bull; Loose, straight-leg fit.<br />&bull; Lightweight cotton-recycled blend.<br />&bull; Front pockets with stitching detail.<br />&bull; Elastic ankle.</p>'),(1292,75,0,880,'<p>Guys who love yoga love this all-purpose yoga pant. Designed for yoga, gym and lounge, the Cronus Yoga Pant is a loose-fitting, classic-style pant made from a lightweight blend of cotton, recycled polyester and a touch of Spandex for the stretch factor.</p>\n<p>&bull; Drawstring waist.<br />&bull; Loose, straight-leg fit.<br />&bull; Lightweight cotton-recycled blend.<br />&bull; Front pockets with stitching detail.<br />&bull; Elastic ankle.</p>'),(1293,75,0,881,'<p>Guys who love yoga love this all-purpose yoga pant. Designed for yoga, gym and lounge, the Cronus Yoga Pant is a loose-fitting, classic-style pant made from a lightweight blend of cotton, recycled polyester and a touch of Spandex for the stretch factor.</p>\n<p>&bull; Drawstring waist.<br />&bull; Loose, straight-leg fit.<br />&bull; Lightweight cotton-recycled blend.<br />&bull; Front pockets with stitching detail.<br />&bull; Elastic ankle.</p>'),(1294,151,0,881,'115,114,108'),(1295,139,0,881,'38,33,150'),(1296,155,0,881,'196'),(1297,156,0,881,'203,204,205,207,209,210'),(1298,75,0,882,'<p>It\'s not rocket surgery: the hotter your conditions, the more you need to stay cool. That\'s why the Cobalt CoolTech&trade; Fitness Short features built-in technology and side perforations that keep you ventilated and comfortable for the distance. The elastic waist promises a personalized fit.</p>\n<p>&bull; Light blue nylon shorts.<br />&bull; Relaxed fit. <br />&bull; 5\" inseam. <br />&bull; Machine wash/dry.</p>'),(1299,75,0,883,'<p>It\'s not rocket surgery: the hotter your conditions, the more you need to stay cool. That\'s why the Cobalt CoolTech&trade; Fitness Short features built-in technology and side perforations that keep you ventilated and comfortable for the distance. The elastic waist promises a personalized fit.</p>\n<p>&bull; Light blue nylon shorts.<br />&bull; Relaxed fit. <br />&bull; 5\" inseam. <br />&bull; Machine wash/dry.</p>'),(1300,75,0,884,'<p>It\'s not rocket surgery: the hotter your conditions, the more you need to stay cool. That\'s why the Cobalt CoolTech&trade; Fitness Short features built-in technology and side perforations that keep you ventilated and comfortable for the distance. The elastic waist promises a personalized fit.</p>\n<p>&bull; Light blue nylon shorts.<br />&bull; Relaxed fit. <br />&bull; 5\" inseam. <br />&bull; Machine wash/dry.</p>'),(1301,75,0,885,'<p>It\'s not rocket surgery: the hotter your conditions, the more you need to stay cool. That\'s why the Cobalt CoolTech&trade; Fitness Short features built-in technology and side perforations that keep you ventilated and comfortable for the distance. The elastic waist promises a personalized fit.</p>\n<p>&bull; Light blue nylon shorts.<br />&bull; Relaxed fit. <br />&bull; 5\" inseam. <br />&bull; Machine wash/dry.</p>'),(1302,75,0,886,'<p>It\'s not rocket surgery: the hotter your conditions, the more you need to stay cool. That\'s why the Cobalt CoolTech&trade; Fitness Short features built-in technology and side perforations that keep you ventilated and comfortable for the distance. The elastic waist promises a personalized fit.</p>\n<p>&bull; Light blue nylon shorts.<br />&bull; Relaxed fit. <br />&bull; 5\" inseam. <br />&bull; Machine wash/dry.</p>'),(1303,75,0,887,'<p>It\'s not rocket surgery: the hotter your conditions, the more you need to stay cool. That\'s why the Cobalt CoolTech&trade; Fitness Short features built-in technology and side perforations that keep you ventilated and comfortable for the distance. The elastic waist promises a personalized fit.</p>\n<p>&bull; Light blue nylon shorts.<br />&bull; Relaxed fit. <br />&bull; 5\" inseam. <br />&bull; Machine wash/dry.</p>'),(1304,75,0,888,'<p>It\'s not rocket surgery: the hotter your conditions, the more you need to stay cool. That\'s why the Cobalt CoolTech&trade; Fitness Short features built-in technology and side perforations that keep you ventilated and comfortable for the distance. The elastic waist promises a personalized fit.</p>\n<p>&bull; Light blue nylon shorts.<br />&bull; Relaxed fit. <br />&bull; 5\" inseam. <br />&bull; Machine wash/dry.</p>'),(1305,75,0,889,'<p>It\'s not rocket surgery: the hotter your conditions, the more you need to stay cool. That\'s why the Cobalt CoolTech&trade; Fitness Short features built-in technology and side perforations that keep you ventilated and comfortable for the distance. The elastic waist promises a personalized fit.</p>\n<p>&bull; Light blue nylon shorts.<br />&bull; Relaxed fit. <br />&bull; 5\" inseam. <br />&bull; Machine wash/dry.</p>'),(1306,75,0,890,'<p>It\'s not rocket surgery: the hotter your conditions, the more you need to stay cool. That\'s why the Cobalt CoolTech&trade; Fitness Short features built-in technology and side perforations that keep you ventilated and comfortable for the distance. The elastic waist promises a personalized fit.</p>\n<p>&bull; Light blue nylon shorts.<br />&bull; Relaxed fit. <br />&bull; 5\" inseam. <br />&bull; Machine wash/dry.</p>'),(1307,75,0,891,'<p>It\'s not rocket surgery: the hotter your conditions, the more you need to stay cool. That\'s why the Cobalt CoolTech&trade; Fitness Short features built-in technology and side perforations that keep you ventilated and comfortable for the distance. The elastic waist promises a personalized fit.</p>\n<p>&bull; Light blue nylon shorts.<br />&bull; Relaxed fit. <br />&bull; 5\" inseam. <br />&bull; Machine wash/dry.</p>'),(1308,75,0,892,'<p>It\'s not rocket surgery: the hotter your conditions, the more you need to stay cool. That\'s why the Cobalt CoolTech&trade; Fitness Short features built-in technology and side perforations that keep you ventilated and comfortable for the distance. The elastic waist promises a personalized fit.</p>\n<p>&bull; Light blue nylon shorts.<br />&bull; Relaxed fit. <br />&bull; 5\" inseam. <br />&bull; Machine wash/dry.</p>'),(1309,75,0,893,'<p>It\'s not rocket surgery: the hotter your conditions, the more you need to stay cool. That\'s why the Cobalt CoolTech&trade; Fitness Short features built-in technology and side perforations that keep you ventilated and comfortable for the distance. The elastic waist promises a personalized fit.</p>\n<p>&bull; Light blue nylon shorts.<br />&bull; Relaxed fit. <br />&bull; 5\" inseam. <br />&bull; Machine wash/dry.</p>'),(1310,75,0,894,'<p>It\'s not rocket surgery: the hotter your conditions, the more you need to stay cool. That\'s why the Cobalt CoolTech&trade; Fitness Short features built-in technology and side perforations that keep you ventilated and comfortable for the distance. The elastic waist promises a personalized fit.</p>\n<p>&bull; Light blue nylon shorts.<br />&bull; Relaxed fit. <br />&bull; 5\" inseam. <br />&bull; Machine wash/dry.</p>'),(1311,151,0,894,'115,104'),(1312,139,0,894,'155,37,38,158'),(1313,155,0,894,'196'),(1314,156,0,894,'201,204,211'),(1315,75,0,895,'<p>Fleet of foot or slow and steady, you\'ll be in complete comfort with the Apollo Running Short. Lightweight polyester material lets you move with ease, and mesh side panels promise plenty of ventilation as you work up a sweat. The stretchy elastic waistband delivers a flexible fit.</p>\n<p>&bull; Black shorts with green accents.<br />&bull; Side pockets. <br />&bull; 4\" inseam. <br />&bull; Machine wash/dry.</p>'),(1316,75,0,896,'<p>Fleet of foot or slow and steady, you\'ll be in complete comfort with the Apollo Running Short. Lightweight polyester material lets you move with ease, and mesh side panels promise plenty of ventilation as you work up a sweat. The stretchy elastic waistband delivers a flexible fit.</p>\n<p>&bull; Black shorts with green accents.<br />&bull; Side pockets. <br />&bull; 4\" inseam. <br />&bull; Machine wash/dry.</p>'),(1317,75,0,897,'<p>Fleet of foot or slow and steady, you\'ll be in complete comfort with the Apollo Running Short. Lightweight polyester material lets you move with ease, and mesh side panels promise plenty of ventilation as you work up a sweat. The stretchy elastic waistband delivers a flexible fit.</p>\n<p>&bull; Black shorts with green accents.<br />&bull; Side pockets. <br />&bull; 4\" inseam. <br />&bull; Machine wash/dry.</p>'),(1318,75,0,898,'<p>Fleet of foot or slow and steady, you\'ll be in complete comfort with the Apollo Running Short. Lightweight polyester material lets you move with ease, and mesh side panels promise plenty of ventilation as you work up a sweat. The stretchy elastic waistband delivers a flexible fit.</p>\n<p>&bull; Black shorts with green accents.<br />&bull; Side pockets. <br />&bull; 4\" inseam. <br />&bull; Machine wash/dry.</p>'),(1319,75,0,899,'<p>Fleet of foot or slow and steady, you\'ll be in complete comfort with the Apollo Running Short. Lightweight polyester material lets you move with ease, and mesh side panels promise plenty of ventilation as you work up a sweat. The stretchy elastic waistband delivers a flexible fit.</p>\n<p>&bull; Black shorts with green accents.<br />&bull; Side pockets. <br />&bull; 4\" inseam. <br />&bull; Machine wash/dry.</p>'),(1320,151,0,899,'115,104'),(1321,139,0,899,'38,39'),(1322,155,0,899,'196'),(1323,156,0,899,'201,204,208'),(1324,75,0,900,'<p>Step into the Meteor Workout Short for an incredibly lightweight fitness experience. Its breathable construction and an inner brief provide additional comfort and support, while the adjustable waistband offers the perfect fit to take you to the finish.</p>\n<p>&bull; Royal blue shorts with light blue accents.<br />&bull; Interior drawstring waistband. <br />&bull; 7\" inseam. <br />&bull; Machine wash/dry.</p>'),(1325,75,0,901,'<p>Step into the Meteor Workout Short for an incredibly lightweight fitness experience. Its breathable construction and an inner brief provide additional comfort and support, while the adjustable waistband offers the perfect fit to take you to the finish.</p>\n<p>&bull; Royal blue shorts with light blue accents.<br />&bull; Interior drawstring waistband. <br />&bull; 7\" inseam. <br />&bull; Machine wash/dry.</p>'),(1326,75,0,902,'<p>Step into the Meteor Workout Short for an incredibly lightweight fitness experience. Its breathable construction and an inner brief provide additional comfort and support, while the adjustable waistband offers the perfect fit to take you to the finish.</p>\n<p>&bull; Royal blue shorts with light blue accents.<br />&bull; Interior drawstring waistband. <br />&bull; 7\" inseam. <br />&bull; Machine wash/dry.</p>'),(1327,75,0,903,'<p>Step into the Meteor Workout Short for an incredibly lightweight fitness experience. Its breathable construction and an inner brief provide additional comfort and support, while the adjustable waistband offers the perfect fit to take you to the finish.</p>\n<p>&bull; Royal blue shorts with light blue accents.<br />&bull; Interior drawstring waistband. <br />&bull; 7\" inseam. <br />&bull; Machine wash/dry.</p>'),(1328,75,0,904,'<p>Step into the Meteor Workout Short for an incredibly lightweight fitness experience. Its breathable construction and an inner brief provide additional comfort and support, while the adjustable waistband offers the perfect fit to take you to the finish.</p>\n<p>&bull; Royal blue shorts with light blue accents.<br />&bull; Interior drawstring waistband. <br />&bull; 7\" inseam. <br />&bull; Machine wash/dry.</p>'),(1329,75,0,905,'<p>Step into the Meteor Workout Short for an incredibly lightweight fitness experience. Its breathable construction and an inner brief provide additional comfort and support, while the adjustable waistband offers the perfect fit to take you to the finish.</p>\n<p>&bull; Royal blue shorts with light blue accents.<br />&bull; Interior drawstring waistband. <br />&bull; 7\" inseam. <br />&bull; Machine wash/dry.</p>'),(1330,75,0,906,'<p>Step into the Meteor Workout Short for an incredibly lightweight fitness experience. Its breathable construction and an inner brief provide additional comfort and support, while the adjustable waistband offers the perfect fit to take you to the finish.</p>\n<p>&bull; Royal blue shorts with light blue accents.<br />&bull; Interior drawstring waistband. <br />&bull; 7\" inseam. <br />&bull; Machine wash/dry.</p>'),(1331,75,0,907,'<p>Step into the Meteor Workout Short for an incredibly lightweight fitness experience. Its breathable construction and an inner brief provide additional comfort and support, while the adjustable waistband offers the perfect fit to take you to the finish.</p>\n<p>&bull; Royal blue shorts with light blue accents.<br />&bull; Interior drawstring waistband. <br />&bull; 7\" inseam. <br />&bull; Machine wash/dry.</p>'),(1332,75,0,908,'<p>Step into the Meteor Workout Short for an incredibly lightweight fitness experience. Its breathable construction and an inner brief provide additional comfort and support, while the adjustable waistband offers the perfect fit to take you to the finish.</p>\n<p>&bull; Royal blue shorts with light blue accents.<br />&bull; Interior drawstring waistband. <br />&bull; 7\" inseam. <br />&bull; Machine wash/dry.</p>'),(1333,75,0,909,'<p>Step into the Meteor Workout Short for an incredibly lightweight fitness experience. Its breathable construction and an inner brief provide additional comfort and support, while the adjustable waistband offers the perfect fit to take you to the finish.</p>\n<p>&bull; Royal blue shorts with light blue accents.<br />&bull; Interior drawstring waistband. <br />&bull; 7\" inseam. <br />&bull; Machine wash/dry.</p>'),(1334,75,0,910,'<p>Step into the Meteor Workout Short for an incredibly lightweight fitness experience. Its breathable construction and an inner brief provide additional comfort and support, while the adjustable waistband offers the perfect fit to take you to the finish.</p>\n<p>&bull; Royal blue shorts with light blue accents.<br />&bull; Interior drawstring waistband. <br />&bull; 7\" inseam. <br />&bull; Machine wash/dry.</p>'),(1335,75,0,911,'<p>Step into the Meteor Workout Short for an incredibly lightweight fitness experience. Its breathable construction and an inner brief provide additional comfort and support, while the adjustable waistband offers the perfect fit to take you to the finish.</p>\n<p>&bull; Royal blue shorts with light blue accents.<br />&bull; Interior drawstring waistband. <br />&bull; 7\" inseam. <br />&bull; Machine wash/dry.</p>'),(1336,75,0,912,'<p>Step into the Meteor Workout Short for an incredibly lightweight fitness experience. Its breathable construction and an inner brief provide additional comfort and support, while the adjustable waistband offers the perfect fit to take you to the finish.</p>\n<p>&bull; Royal blue shorts with light blue accents.<br />&bull; Interior drawstring waistband. <br />&bull; 7\" inseam. <br />&bull; Machine wash/dry.</p>'),(1337,151,0,912,'115,104'),(1338,139,0,912,'142,38'),(1339,155,0,912,'196'),(1340,156,0,912,'201,207,208'),(1341,75,0,913,'<p>Take a turn in the Torque Power Short and enjoy the smooth, motion-friendly stretch and sweat-wicking, UV-protective material. You\'ll stay cool, dry and energized miles later.</p>\n<p>&bull; Light gray shorts.<br />&bull; Fitted design. <br />&bull; Elastic waistband. <br />&bull; Flat-seam construction. <br />&bull; 7\" inseam. <br />&bull; Machine wash/dry.</p>'),(1342,75,0,914,'<p>Take a turn in the Torque Power Short and enjoy the smooth, motion-friendly stretch and sweat-wicking, UV-protective material. You\'ll stay cool, dry and energized miles later.</p>\n<p>&bull; Light gray shorts.<br />&bull; Fitted design. <br />&bull; Elastic waistband. <br />&bull; Flat-seam construction. <br />&bull; 7\" inseam. <br />&bull; Machine wash/dry.</p>'),(1343,75,0,915,'<p>Take a turn in the Torque Power Short and enjoy the smooth, motion-friendly stretch and sweat-wicking, UV-protective material. You\'ll stay cool, dry and energized miles later.</p>\n<p>&bull; Light gray shorts.<br />&bull; Fitted design. <br />&bull; Elastic waistband. <br />&bull; Flat-seam construction. <br />&bull; 7\" inseam. <br />&bull; Machine wash/dry.</p>'),(1344,75,0,916,'<p>Take a turn in the Torque Power Short and enjoy the smooth, motion-friendly stretch and sweat-wicking, UV-protective material. You\'ll stay cool, dry and energized miles later.</p>\n<p>&bull; Light gray shorts.<br />&bull; Fitted design. <br />&bull; Elastic waistband. <br />&bull; Flat-seam construction. <br />&bull; 7\" inseam. <br />&bull; Machine wash/dry.</p>'),(1345,75,0,917,'<p>Take a turn in the Torque Power Short and enjoy the smooth, motion-friendly stretch and sweat-wicking, UV-protective material. You\'ll stay cool, dry and energized miles later.</p>\n<p>&bull; Light gray shorts.<br />&bull; Fitted design. <br />&bull; Elastic waistband. <br />&bull; Flat-seam construction. <br />&bull; 7\" inseam. <br />&bull; Machine wash/dry.</p>'),(1346,75,0,918,'<p>Take a turn in the Torque Power Short and enjoy the smooth, motion-friendly stretch and sweat-wicking, UV-protective material. You\'ll stay cool, dry and energized miles later.</p>\n<p>&bull; Light gray shorts.<br />&bull; Fitted design. <br />&bull; Elastic waistband. <br />&bull; Flat-seam construction. <br />&bull; 7\" inseam. <br />&bull; Machine wash/dry.</p>'),(1347,75,0,919,'<p>Take a turn in the Torque Power Short and enjoy the smooth, motion-friendly stretch and sweat-wicking, UV-protective material. You\'ll stay cool, dry and energized miles later.</p>\n<p>&bull; Light gray shorts.<br />&bull; Fitted design. <br />&bull; Elastic waistband. <br />&bull; Flat-seam construction. <br />&bull; 7\" inseam. <br />&bull; Machine wash/dry.</p>'),(1348,75,0,920,'<p>Take a turn in the Torque Power Short and enjoy the smooth, motion-friendly stretch and sweat-wicking, UV-protective material. You\'ll stay cool, dry and energized miles later.</p>\n<p>&bull; Light gray shorts.<br />&bull; Fitted design. <br />&bull; Elastic waistband. <br />&bull; Flat-seam construction. <br />&bull; 7\" inseam. <br />&bull; Machine wash/dry.</p>'),(1349,75,0,921,'<p>Take a turn in the Torque Power Short and enjoy the smooth, motion-friendly stretch and sweat-wicking, UV-protective material. You\'ll stay cool, dry and energized miles later.</p>\n<p>&bull; Light gray shorts.<br />&bull; Fitted design. <br />&bull; Elastic waistband. <br />&bull; Flat-seam construction. <br />&bull; 7\" inseam. <br />&bull; Machine wash/dry.</p>'),(1350,75,0,922,'<p>Take a turn in the Torque Power Short and enjoy the smooth, motion-friendly stretch and sweat-wicking, UV-protective material. You\'ll stay cool, dry and energized miles later.</p>\n<p>&bull; Light gray shorts.<br />&bull; Fitted design. <br />&bull; Elastic waistband. <br />&bull; Flat-seam construction. <br />&bull; 7\" inseam. <br />&bull; Machine wash/dry.</p>'),(1351,75,0,923,'<p>Take a turn in the Torque Power Short and enjoy the smooth, motion-friendly stretch and sweat-wicking, UV-protective material. You\'ll stay cool, dry and energized miles later.</p>\n<p>&bull; Light gray shorts.<br />&bull; Fitted design. <br />&bull; Elastic waistband. <br />&bull; Flat-seam construction. <br />&bull; 7\" inseam. <br />&bull; Machine wash/dry.</p>'),(1352,75,0,924,'<p>Take a turn in the Torque Power Short and enjoy the smooth, motion-friendly stretch and sweat-wicking, UV-protective material. You\'ll stay cool, dry and energized miles later.</p>\n<p>&bull; Light gray shorts.<br />&bull; Fitted design. <br />&bull; Elastic waistband. <br />&bull; Flat-seam construction. <br />&bull; 7\" inseam. <br />&bull; Machine wash/dry.</p>'),(1353,75,0,925,'<p>Take a turn in the Torque Power Short and enjoy the smooth, motion-friendly stretch and sweat-wicking, UV-protective material. You\'ll stay cool, dry and energized miles later.</p>\n<p>&bull; Light gray shorts.<br />&bull; Fitted design. <br />&bull; Elastic waistband. <br />&bull; Flat-seam construction. <br />&bull; 7\" inseam. <br />&bull; Machine wash/dry.</p>'),(1354,151,0,925,'115,104'),(1355,139,0,925,'155,37,38'),(1356,155,0,925,'196'),(1357,156,0,925,'204,211,205,207,208'),(1358,75,0,926,'<p>What more do you need than a sporty yoga short made with organic cotton and a little spandex for mobility? The Hawkeye Yoga Short brings a stylish, standard fit you can sport with confidence outside the studio.</p>\n<p>&bull; Dark gray shorts with red accents.<br />&bull; 92% Organic Cotton 8% Spandex.<br />&bull; Breathable stretch organic cotton.<br />&bull; Medium=8.0\" (21.0cm) inseam.</p>'),(1359,75,0,927,'<p>What more do you need than a sporty yoga short made with organic cotton and a little spandex for mobility? The Hawkeye Yoga Short brings a stylish, standard fit you can sport with confidence outside the studio.</p>\n<p>&bull; Dark gray shorts with red accents.<br />&bull; 92% Organic Cotton 8% Spandex.<br />&bull; Breathable stretch organic cotton.<br />&bull; Medium=8.0\" (21.0cm) inseam.</p>'),(1360,75,0,928,'<p>What more do you need than a sporty yoga short made with organic cotton and a little spandex for mobility? The Hawkeye Yoga Short brings a stylish, standard fit you can sport with confidence outside the studio.</p>\n<p>&bull; Dark gray shorts with red accents.<br />&bull; 92% Organic Cotton 8% Spandex.<br />&bull; Breathable stretch organic cotton.<br />&bull; Medium=8.0\" (21.0cm) inseam.</p>'),(1361,75,0,929,'<p>What more do you need than a sporty yoga short made with organic cotton and a little spandex for mobility? The Hawkeye Yoga Short brings a stylish, standard fit you can sport with confidence outside the studio.</p>\n<p>&bull; Dark gray shorts with red accents.<br />&bull; 92% Organic Cotton 8% Spandex.<br />&bull; Breathable stretch organic cotton.<br />&bull; Medium=8.0\" (21.0cm) inseam.</p>'),(1362,75,0,930,'<p>What more do you need than a sporty yoga short made with organic cotton and a little spandex for mobility? The Hawkeye Yoga Short brings a stylish, standard fit you can sport with confidence outside the studio.</p>\n<p>&bull; Dark gray shorts with red accents.<br />&bull; 92% Organic Cotton 8% Spandex.<br />&bull; Breathable stretch organic cotton.<br />&bull; Medium=8.0\" (21.0cm) inseam.</p>'),(1363,75,0,931,'<p>What more do you need than a sporty yoga short made with organic cotton and a little spandex for mobility? The Hawkeye Yoga Short brings a stylish, standard fit you can sport with confidence outside the studio.</p>\n<p>&bull; Dark gray shorts with red accents.<br />&bull; 92% Organic Cotton 8% Spandex.<br />&bull; Breathable stretch organic cotton.<br />&bull; Medium=8.0\" (21.0cm) inseam.</p>'),(1364,75,0,932,'<p>What more do you need than a sporty yoga short made with organic cotton and a little spandex for mobility? The Hawkeye Yoga Short brings a stylish, standard fit you can sport with confidence outside the studio.</p>\n<p>&bull; Dark gray shorts with red accents.<br />&bull; 92% Organic Cotton 8% Spandex.<br />&bull; Breathable stretch organic cotton.<br />&bull; Medium=8.0\" (21.0cm) inseam.</p>'),(1365,75,0,933,'<p>What more do you need than a sporty yoga short made with organic cotton and a little spandex for mobility? The Hawkeye Yoga Short brings a stylish, standard fit you can sport with confidence outside the studio.</p>\n<p>&bull; Dark gray shorts with red accents.<br />&bull; 92% Organic Cotton 8% Spandex.<br />&bull; Breathable stretch organic cotton.<br />&bull; Medium=8.0\" (21.0cm) inseam.</p>'),(1366,75,0,934,'<p>What more do you need than a sporty yoga short made with organic cotton and a little spandex for mobility? The Hawkeye Yoga Short brings a stylish, standard fit you can sport with confidence outside the studio.</p>\n<p>&bull; Dark gray shorts with red accents.<br />&bull; 92% Organic Cotton 8% Spandex.<br />&bull; Breathable stretch organic cotton.<br />&bull; Medium=8.0\" (21.0cm) inseam.</p>'),(1367,75,0,935,'<p>What more do you need than a sporty yoga short made with organic cotton and a little spandex for mobility? The Hawkeye Yoga Short brings a stylish, standard fit you can sport with confidence outside the studio.</p>\n<p>&bull; Dark gray shorts with red accents.<br />&bull; 92% Organic Cotton 8% Spandex.<br />&bull; Breathable stretch organic cotton.<br />&bull; Medium=8.0\" (21.0cm) inseam.</p>'),(1368,75,0,936,'<p>What more do you need than a sporty yoga short made with organic cotton and a little spandex for mobility? The Hawkeye Yoga Short brings a stylish, standard fit you can sport with confidence outside the studio.</p>\n<p>&bull; Dark gray shorts with red accents.<br />&bull; 92% Organic Cotton 8% Spandex.<br />&bull; Breathable stretch organic cotton.<br />&bull; Medium=8.0\" (21.0cm) inseam.</p>'),(1369,75,0,937,'<p>What more do you need than a sporty yoga short made with organic cotton and a little spandex for mobility? The Hawkeye Yoga Short brings a stylish, standard fit you can sport with confidence outside the studio.</p>\n<p>&bull; Dark gray shorts with red accents.<br />&bull; 92% Organic Cotton 8% Spandex.<br />&bull; Breathable stretch organic cotton.<br />&bull; Medium=8.0\" (21.0cm) inseam.</p>'),(1370,75,0,938,'<p>What more do you need than a sporty yoga short made with organic cotton and a little spandex for mobility? The Hawkeye Yoga Short brings a stylish, standard fit you can sport with confidence outside the studio.</p>\n<p>&bull; Dark gray shorts with red accents.<br />&bull; 92% Organic Cotton 8% Spandex.<br />&bull; Breathable stretch organic cotton.<br />&bull; Medium=8.0\" (21.0cm) inseam.</p>'),(1371,151,0,938,'115,104'),(1372,139,0,938,'155,157,38,39,158'),(1373,155,0,938,'196,198'),(1374,156,0,938,'204,207,208'),(1375,75,0,939,'<p>Some shorts are &ldquo;all-purpose,&rdquo; while the Lono Yoga Short has a single purpose: yoga. Soft, flexible outer material moves with your body, and a secure, integrated boxer brief liner gives you extra confidence as you push your physique to the outer limits.</p>\n<p>&bull; Dark gray shorts with mesh accents.<br />&bull; Ultra flexible four-way stretch.<br />&bull; Flatlock seams and waistband.<br />&bull; Two pockets, phony fly.<br />&bull; Nylon/Lycra outer, Polyester/Lycra inner.</p>'),(1376,75,0,940,'<p>Some shorts are &ldquo;all-purpose,&rdquo; while the Lono Yoga Short has a single purpose: yoga. Soft, flexible outer material moves with your body, and a secure, integrated boxer brief liner gives you extra confidence as you push your physique to the outer limits.</p>\n<p>&bull; Dark gray shorts with mesh accents.<br />&bull; Ultra flexible four-way stretch.<br />&bull; Flatlock seams and waistband.<br />&bull; Two pockets, phony fly.<br />&bull; Nylon/Lycra outer, Polyester/Lycra inner.</p>'),(1377,75,0,941,'<p>Some shorts are &ldquo;all-purpose,&rdquo; while the Lono Yoga Short has a single purpose: yoga. Soft, flexible outer material moves with your body, and a secure, integrated boxer brief liner gives you extra confidence as you push your physique to the outer limits.</p>\n<p>&bull; Dark gray shorts with mesh accents.<br />&bull; Ultra flexible four-way stretch.<br />&bull; Flatlock seams and waistband.<br />&bull; Two pockets, phony fly.<br />&bull; Nylon/Lycra outer, Polyester/Lycra inner.</p>'),(1378,75,0,942,'<p>Some shorts are &ldquo;all-purpose,&rdquo; while the Lono Yoga Short has a single purpose: yoga. Soft, flexible outer material moves with your body, and a secure, integrated boxer brief liner gives you extra confidence as you push your physique to the outer limits.</p>\n<p>&bull; Dark gray shorts with mesh accents.<br />&bull; Ultra flexible four-way stretch.<br />&bull; Flatlock seams and waistband.<br />&bull; Two pockets, phony fly.<br />&bull; Nylon/Lycra outer, Polyester/Lycra inner.</p>'),(1379,75,0,943,'<p>Some shorts are &ldquo;all-purpose,&rdquo; while the Lono Yoga Short has a single purpose: yoga. Soft, flexible outer material moves with your body, and a secure, integrated boxer brief liner gives you extra confidence as you push your physique to the outer limits.</p>\n<p>&bull; Dark gray shorts with mesh accents.<br />&bull; Ultra flexible four-way stretch.<br />&bull; Flatlock seams and waistband.<br />&bull; Two pockets, phony fly.<br />&bull; Nylon/Lycra outer, Polyester/Lycra inner.</p>'),(1380,75,0,944,'<p>Some shorts are &ldquo;all-purpose,&rdquo; while the Lono Yoga Short has a single purpose: yoga. Soft, flexible outer material moves with your body, and a secure, integrated boxer brief liner gives you extra confidence as you push your physique to the outer limits.</p>\n<p>&bull; Dark gray shorts with mesh accents.<br />&bull; Ultra flexible four-way stretch.<br />&bull; Flatlock seams and waistband.<br />&bull; Two pockets, phony fly.<br />&bull; Nylon/Lycra outer, Polyester/Lycra inner.</p>'),(1381,75,0,945,'<p>Some shorts are &ldquo;all-purpose,&rdquo; while the Lono Yoga Short has a single purpose: yoga. Soft, flexible outer material moves with your body, and a secure, integrated boxer brief liner gives you extra confidence as you push your physique to the outer limits.</p>\n<p>&bull; Dark gray shorts with mesh accents.<br />&bull; Ultra flexible four-way stretch.<br />&bull; Flatlock seams and waistband.<br />&bull; Two pockets, phony fly.<br />&bull; Nylon/Lycra outer, Polyester/Lycra inner.</p>'),(1382,75,0,946,'<p>Some shorts are &ldquo;all-purpose,&rdquo; while the Lono Yoga Short has a single purpose: yoga. Soft, flexible outer material moves with your body, and a secure, integrated boxer brief liner gives you extra confidence as you push your physique to the outer limits.</p>\n<p>&bull; Dark gray shorts with mesh accents.<br />&bull; Ultra flexible four-way stretch.<br />&bull; Flatlock seams and waistband.<br />&bull; Two pockets, phony fly.<br />&bull; Nylon/Lycra outer, Polyester/Lycra inner.</p>'),(1383,75,0,947,'<p>Some shorts are &ldquo;all-purpose,&rdquo; while the Lono Yoga Short has a single purpose: yoga. Soft, flexible outer material moves with your body, and a secure, integrated boxer brief liner gives you extra confidence as you push your physique to the outer limits.</p>\n<p>&bull; Dark gray shorts with mesh accents.<br />&bull; Ultra flexible four-way stretch.<br />&bull; Flatlock seams and waistband.<br />&bull; Two pockets, phony fly.<br />&bull; Nylon/Lycra outer, Polyester/Lycra inner.</p>'),(1384,75,0,948,'<p>Some shorts are &ldquo;all-purpose,&rdquo; while the Lono Yoga Short has a single purpose: yoga. Soft, flexible outer material moves with your body, and a secure, integrated boxer brief liner gives you extra confidence as you push your physique to the outer limits.</p>\n<p>&bull; Dark gray shorts with mesh accents.<br />&bull; Ultra flexible four-way stretch.<br />&bull; Flatlock seams and waistband.<br />&bull; Two pockets, phony fly.<br />&bull; Nylon/Lycra outer, Polyester/Lycra inner.</p>'),(1385,75,0,949,'<p>Some shorts are &ldquo;all-purpose,&rdquo; while the Lono Yoga Short has a single purpose: yoga. Soft, flexible outer material moves with your body, and a secure, integrated boxer brief liner gives you extra confidence as you push your physique to the outer limits.</p>\n<p>&bull; Dark gray shorts with mesh accents.<br />&bull; Ultra flexible four-way stretch.<br />&bull; Flatlock seams and waistband.<br />&bull; Two pockets, phony fly.<br />&bull; Nylon/Lycra outer, Polyester/Lycra inner.</p>'),(1386,75,0,950,'<p>Some shorts are &ldquo;all-purpose,&rdquo; while the Lono Yoga Short has a single purpose: yoga. Soft, flexible outer material moves with your body, and a secure, integrated boxer brief liner gives you extra confidence as you push your physique to the outer limits.</p>\n<p>&bull; Dark gray shorts with mesh accents.<br />&bull; Ultra flexible four-way stretch.<br />&bull; Flatlock seams and waistband.<br />&bull; Two pockets, phony fly.<br />&bull; Nylon/Lycra outer, Polyester/Lycra inner.</p>'),(1387,75,0,951,'<p>Some shorts are &ldquo;all-purpose,&rdquo; while the Lono Yoga Short has a single purpose: yoga. Soft, flexible outer material moves with your body, and a secure, integrated boxer brief liner gives you extra confidence as you push your physique to the outer limits.</p>\n<p>&bull; Dark gray shorts with mesh accents.<br />&bull; Ultra flexible four-way stretch.<br />&bull; Flatlock seams and waistband.<br />&bull; Two pockets, phony fly.<br />&bull; Nylon/Lycra outer, Polyester/Lycra inner.</p>'),(1388,151,0,951,'115,104,107'),(1389,139,0,951,'37,38,39'),(1390,155,0,951,'196'),(1391,156,0,951,'201,204,211,208'),(1392,75,0,952,'<p>For those about to sweat, we support you with the Rapha Sports Short. The compression-fit liner surrounds your muscles with the stimulation they need to find your high gear, while moisture-wicking performance fabric helps prevents sweat build-up.</p>\n<p>&bull; Black shorts with royal accents.<br />&bull; Compression liner. <br />&bull; Inseam: 8\". <br />&bull; Machine wash/dry.</p>'),(1393,75,0,953,'<p>For those about to sweat, we support you with the Rapha Sports Short. The compression-fit liner surrounds your muscles with the stimulation they need to find your high gear, while moisture-wicking performance fabric helps prevents sweat build-up.</p>\n<p>&bull; Black shorts with royal accents.<br />&bull; Compression liner. <br />&bull; Inseam: 8\". <br />&bull; Machine wash/dry.</p>'),(1394,75,0,954,'<p>For those about to sweat, we support you with the Rapha Sports Short. The compression-fit liner surrounds your muscles with the stimulation they need to find your high gear, while moisture-wicking performance fabric helps prevents sweat build-up.</p>\n<p>&bull; Black shorts with royal accents.<br />&bull; Compression liner. <br />&bull; Inseam: 8\". <br />&bull; Machine wash/dry.</p>'),(1395,75,0,955,'<p>For those about to sweat, we support you with the Rapha Sports Short. The compression-fit liner surrounds your muscles with the stimulation they need to find your high gear, while moisture-wicking performance fabric helps prevents sweat build-up.</p>\n<p>&bull; Black shorts with royal accents.<br />&bull; Compression liner. <br />&bull; Inseam: 8\". <br />&bull; Machine wash/dry.</p>'),(1396,75,0,956,'<p>For those about to sweat, we support you with the Rapha Sports Short. The compression-fit liner surrounds your muscles with the stimulation they need to find your high gear, while moisture-wicking performance fabric helps prevents sweat build-up.</p>\n<p>&bull; Black shorts with royal accents.<br />&bull; Compression liner. <br />&bull; Inseam: 8\". <br />&bull; Machine wash/dry.</p>'),(1397,75,0,957,'<p>For those about to sweat, we support you with the Rapha Sports Short. The compression-fit liner surrounds your muscles with the stimulation they need to find your high gear, while moisture-wicking performance fabric helps prevents sweat build-up.</p>\n<p>&bull; Black shorts with royal accents.<br />&bull; Compression liner. <br />&bull; Inseam: 8\". <br />&bull; Machine wash/dry.</p>'),(1398,75,0,958,'<p>For those about to sweat, we support you with the Rapha Sports Short. The compression-fit liner surrounds your muscles with the stimulation they need to find your high gear, while moisture-wicking performance fabric helps prevents sweat build-up.</p>\n<p>&bull; Black shorts with royal accents.<br />&bull; Compression liner. <br />&bull; Inseam: 8\". <br />&bull; Machine wash/dry.</p>'),(1399,75,0,959,'<p>For those about to sweat, we support you with the Rapha Sports Short. The compression-fit liner surrounds your muscles with the stimulation they need to find your high gear, while moisture-wicking performance fabric helps prevents sweat build-up.</p>\n<p>&bull; Black shorts with royal accents.<br />&bull; Compression liner. <br />&bull; Inseam: 8\". <br />&bull; Machine wash/dry.</p>'),(1400,75,0,960,'<p>For those about to sweat, we support you with the Rapha Sports Short. The compression-fit liner surrounds your muscles with the stimulation they need to find your high gear, while moisture-wicking performance fabric helps prevents sweat build-up.</p>\n<p>&bull; Black shorts with royal accents.<br />&bull; Compression liner. <br />&bull; Inseam: 8\". <br />&bull; Machine wash/dry.</p>'),(1401,75,0,961,'<p>For those about to sweat, we support you with the Rapha Sports Short. The compression-fit liner surrounds your muscles with the stimulation they need to find your high gear, while moisture-wicking performance fabric helps prevents sweat build-up.</p>\n<p>&bull; Black shorts with royal accents.<br />&bull; Compression liner. <br />&bull; Inseam: 8\". <br />&bull; Machine wash/dry.</p>'),(1402,75,0,962,'<p>For those about to sweat, we support you with the Rapha Sports Short. The compression-fit liner surrounds your muscles with the stimulation they need to find your high gear, while moisture-wicking performance fabric helps prevents sweat build-up.</p>\n<p>&bull; Black shorts with royal accents.<br />&bull; Compression liner. <br />&bull; Inseam: 8\". <br />&bull; Machine wash/dry.</p>'),(1403,75,0,963,'<p>For those about to sweat, we support you with the Rapha Sports Short. The compression-fit liner surrounds your muscles with the stimulation they need to find your high gear, while moisture-wicking performance fabric helps prevents sweat build-up.</p>\n<p>&bull; Black shorts with royal accents.<br />&bull; Compression liner. <br />&bull; Inseam: 8\". <br />&bull; Machine wash/dry.</p>'),(1404,75,0,964,'<p>For those about to sweat, we support you with the Rapha Sports Short. The compression-fit liner surrounds your muscles with the stimulation they need to find your high gear, while moisture-wicking performance fabric helps prevents sweat build-up.</p>\n<p>&bull; Black shorts with royal accents.<br />&bull; Compression liner. <br />&bull; Inseam: 8\". <br />&bull; Machine wash/dry.</p>'),(1405,151,0,964,'115,104,107'),(1406,139,0,964,'155,36,38,39'),(1407,155,0,964,'196,198'),(1408,156,0,964,'204,207,208'),(1409,75,0,965,'<p>You\'re out of excuses not to run, lift, or play when you own a pair of the Orestes Fitness Short. You won\'t complain about the high-performance polyester wicking fabric, reflective safety trim or seamless built-in comfort brief, either.</p>\n<p>&bull; Black shorts with dark gray accents.<br />&bull; Elasticized waistband with interior drawstring.<br />&bull; Ventilating mesh detailing.<br />&bull; 100% polyester and recycled polyester.<br />&bull; Machine wash cold, tumble dry low.</p>'),(1410,75,0,966,'<p>You\'re out of excuses not to run, lift, or play when you own a pair of the Orestes Fitness Short. You won\'t complain about the high-performance polyester wicking fabric, reflective safety trim or seamless built-in comfort brief, either.</p>\n<p>&bull; Black shorts with dark gray accents.<br />&bull; Elasticized waistband with interior drawstring.<br />&bull; Ventilating mesh detailing.<br />&bull; 100% polyester and recycled polyester.<br />&bull; Machine wash cold, tumble dry low.</p>'),(1411,75,0,967,'<p>You\'re out of excuses not to run, lift, or play when you own a pair of the Orestes Fitness Short. You won\'t complain about the high-performance polyester wicking fabric, reflective safety trim or seamless built-in comfort brief, either.</p>\n<p>&bull; Black shorts with dark gray accents.<br />&bull; Elasticized waistband with interior drawstring.<br />&bull; Ventilating mesh detailing.<br />&bull; 100% polyester and recycled polyester.<br />&bull; Machine wash cold, tumble dry low.</p>'),(1412,75,0,968,'<p>You\'re out of excuses not to run, lift, or play when you own a pair of the Orestes Fitness Short. You won\'t complain about the high-performance polyester wicking fabric, reflective safety trim or seamless built-in comfort brief, either.</p>\n<p>&bull; Black shorts with dark gray accents.<br />&bull; Elasticized waistband with interior drawstring.<br />&bull; Ventilating mesh detailing.<br />&bull; 100% polyester and recycled polyester.<br />&bull; Machine wash cold, tumble dry low.</p>'),(1413,75,0,969,'<p>You\'re out of excuses not to run, lift, or play when you own a pair of the Orestes Fitness Short. You won\'t complain about the high-performance polyester wicking fabric, reflective safety trim or seamless built-in comfort brief, either.</p>\n<p>&bull; Black shorts with dark gray accents.<br />&bull; Elasticized waistband with interior drawstring.<br />&bull; Ventilating mesh detailing.<br />&bull; 100% polyester and recycled polyester.<br />&bull; Machine wash cold, tumble dry low.</p>'),(1414,75,0,970,'<p>You\'re out of excuses not to run, lift, or play when you own a pair of the Orestes Fitness Short. You won\'t complain about the high-performance polyester wicking fabric, reflective safety trim or seamless built-in comfort brief, either.</p>\n<p>&bull; Black shorts with dark gray accents.<br />&bull; Elasticized waistband with interior drawstring.<br />&bull; Ventilating mesh detailing.<br />&bull; 100% polyester and recycled polyester.<br />&bull; Machine wash cold, tumble dry low.</p>'),(1415,75,0,971,'<p>You\'re out of excuses not to run, lift, or play when you own a pair of the Orestes Fitness Short. You won\'t complain about the high-performance polyester wicking fabric, reflective safety trim or seamless built-in comfort brief, either.</p>\n<p>&bull; Black shorts with dark gray accents.<br />&bull; Elasticized waistband with interior drawstring.<br />&bull; Ventilating mesh detailing.<br />&bull; 100% polyester and recycled polyester.<br />&bull; Machine wash cold, tumble dry low.</p>'),(1416,75,0,972,'<p>You\'re out of excuses not to run, lift, or play when you own a pair of the Orestes Fitness Short. You won\'t complain about the high-performance polyester wicking fabric, reflective safety trim or seamless built-in comfort brief, either.</p>\n<p>&bull; Black shorts with dark gray accents.<br />&bull; Elasticized waistband with interior drawstring.<br />&bull; Ventilating mesh detailing.<br />&bull; 100% polyester and recycled polyester.<br />&bull; Machine wash cold, tumble dry low.</p>'),(1417,75,0,973,'<p>You\'re out of excuses not to run, lift, or play when you own a pair of the Orestes Fitness Short. You won\'t complain about the high-performance polyester wicking fabric, reflective safety trim or seamless built-in comfort brief, either.</p>\n<p>&bull; Black shorts with dark gray accents.<br />&bull; Elasticized waistband with interior drawstring.<br />&bull; Ventilating mesh detailing.<br />&bull; 100% polyester and recycled polyester.<br />&bull; Machine wash cold, tumble dry low.</p>'),(1418,75,0,974,'<p>You\'re out of excuses not to run, lift, or play when you own a pair of the Orestes Fitness Short. You won\'t complain about the high-performance polyester wicking fabric, reflective safety trim or seamless built-in comfort brief, either.</p>\n<p>&bull; Black shorts with dark gray accents.<br />&bull; Elasticized waistband with interior drawstring.<br />&bull; Ventilating mesh detailing.<br />&bull; 100% polyester and recycled polyester.<br />&bull; Machine wash cold, tumble dry low.</p>'),(1419,75,0,975,'<p>You\'re out of excuses not to run, lift, or play when you own a pair of the Orestes Fitness Short. You won\'t complain about the high-performance polyester wicking fabric, reflective safety trim or seamless built-in comfort brief, either.</p>\n<p>&bull; Black shorts with dark gray accents.<br />&bull; Elasticized waistband with interior drawstring.<br />&bull; Ventilating mesh detailing.<br />&bull; 100% polyester and recycled polyester.<br />&bull; Machine wash cold, tumble dry low.</p>'),(1420,75,0,976,'<p>You\'re out of excuses not to run, lift, or play when you own a pair of the Orestes Fitness Short. You won\'t complain about the high-performance polyester wicking fabric, reflective safety trim or seamless built-in comfort brief, either.</p>\n<p>&bull; Black shorts with dark gray accents.<br />&bull; Elasticized waistband with interior drawstring.<br />&bull; Ventilating mesh detailing.<br />&bull; 100% polyester and recycled polyester.<br />&bull; Machine wash cold, tumble dry low.</p>'),(1421,75,0,977,'<p>You\'re out of excuses not to run, lift, or play when you own a pair of the Orestes Fitness Short. You won\'t complain about the high-performance polyester wicking fabric, reflective safety trim or seamless built-in comfort brief, either.</p>\n<p>&bull; Black shorts with dark gray accents.<br />&bull; Elasticized waistband with interior drawstring.<br />&bull; Ventilating mesh detailing.<br />&bull; 100% polyester and recycled polyester.<br />&bull; Machine wash cold, tumble dry low.</p>'),(1422,151,0,977,'115,104'),(1423,139,0,977,'147,38'),(1424,155,0,977,'196'),(1425,156,0,977,'201,204,211'),(1426,75,0,978,'<p>The versatile, all-purpose Troy Yoga Short is knee-lengthed with an elastic waistband with drawstring, making it comfortably flexible. The removable LumaTech&trade; wicking liner is also bacteria resistant.</p>\n<p>&bull; Navy polyester pinstripe shorts.<br />&bull; Woven fabric with moderate stretch.<br />&bull; 62% cotton/34% nylon/4% spandex.<br />&bull; LumaTech&trade; lining.</p>'),(1427,75,0,979,'<p>The versatile, all-purpose Troy Yoga Short is knee-lengthed with an elastic waistband with drawstring, making it comfortably flexible. The removable LumaTech&trade; wicking liner is also bacteria resistant.</p>\n<p>&bull; Navy polyester pinstripe shorts.<br />&bull; Woven fabric with moderate stretch.<br />&bull; 62% cotton/34% nylon/4% spandex.<br />&bull; LumaTech&trade; lining.</p>'),(1428,75,0,980,'<p>The versatile, all-purpose Troy Yoga Short is knee-lengthed with an elastic waistband with drawstring, making it comfortably flexible. The removable LumaTech&trade; wicking liner is also bacteria resistant.</p>\n<p>&bull; Navy polyester pinstripe shorts.<br />&bull; Woven fabric with moderate stretch.<br />&bull; 62% cotton/34% nylon/4% spandex.<br />&bull; LumaTech&trade; lining.</p>'),(1429,75,0,981,'<p>The versatile, all-purpose Troy Yoga Short is knee-lengthed with an elastic waistband with drawstring, making it comfortably flexible. The removable LumaTech&trade; wicking liner is also bacteria resistant.</p>\n<p>&bull; Navy polyester pinstripe shorts.<br />&bull; Woven fabric with moderate stretch.<br />&bull; 62% cotton/34% nylon/4% spandex.<br />&bull; LumaTech&trade; lining.</p>'),(1430,75,0,982,'<p>The versatile, all-purpose Troy Yoga Short is knee-lengthed with an elastic waistband with drawstring, making it comfortably flexible. The removable LumaTech&trade; wicking liner is also bacteria resistant.</p>\n<p>&bull; Navy polyester pinstripe shorts.<br />&bull; Woven fabric with moderate stretch.<br />&bull; 62% cotton/34% nylon/4% spandex.<br />&bull; LumaTech&trade; lining.</p>'),(1431,75,0,983,'<p>The versatile, all-purpose Troy Yoga Short is knee-lengthed with an elastic waistband with drawstring, making it comfortably flexible. The removable LumaTech&trade; wicking liner is also bacteria resistant.</p>\n<p>&bull; Navy polyester pinstripe shorts.<br />&bull; Woven fabric with moderate stretch.<br />&bull; 62% cotton/34% nylon/4% spandex.<br />&bull; LumaTech&trade; lining.</p>'),(1432,75,0,984,'<p>The versatile, all-purpose Troy Yoga Short is knee-lengthed with an elastic waistband with drawstring, making it comfortably flexible. The removable LumaTech&trade; wicking liner is also bacteria resistant.</p>\n<p>&bull; Navy polyester pinstripe shorts.<br />&bull; Woven fabric with moderate stretch.<br />&bull; 62% cotton/34% nylon/4% spandex.<br />&bull; LumaTech&trade; lining.</p>'),(1433,75,0,985,'<p>The versatile, all-purpose Troy Yoga Short is knee-lengthed with an elastic waistband with drawstring, making it comfortably flexible. The removable LumaTech&trade; wicking liner is also bacteria resistant.</p>\n<p>&bull; Navy polyester pinstripe shorts.<br />&bull; Woven fabric with moderate stretch.<br />&bull; 62% cotton/34% nylon/4% spandex.<br />&bull; LumaTech&trade; lining.</p>'),(1434,75,0,986,'<p>The versatile, all-purpose Troy Yoga Short is knee-lengthed with an elastic waistband with drawstring, making it comfortably flexible. The removable LumaTech&trade; wicking liner is also bacteria resistant.</p>\n<p>&bull; Navy polyester pinstripe shorts.<br />&bull; Woven fabric with moderate stretch.<br />&bull; 62% cotton/34% nylon/4% spandex.<br />&bull; LumaTech&trade; lining.</p>'),(1435,75,0,987,'<p>The versatile, all-purpose Troy Yoga Short is knee-lengthed with an elastic waistband with drawstring, making it comfortably flexible. The removable LumaTech&trade; wicking liner is also bacteria resistant.</p>\n<p>&bull; Navy polyester pinstripe shorts.<br />&bull; Woven fabric with moderate stretch.<br />&bull; 62% cotton/34% nylon/4% spandex.<br />&bull; LumaTech&trade; lining.</p>'),(1436,75,0,988,'<p>The versatile, all-purpose Troy Yoga Short is knee-lengthed with an elastic waistband with drawstring, making it comfortably flexible. The removable LumaTech&trade; wicking liner is also bacteria resistant.</p>\n<p>&bull; Navy polyester pinstripe shorts.<br />&bull; Woven fabric with moderate stretch.<br />&bull; 62% cotton/34% nylon/4% spandex.<br />&bull; LumaTech&trade; lining.</p>'),(1437,75,0,989,'<p>The versatile, all-purpose Troy Yoga Short is knee-lengthed with an elastic waistband with drawstring, making it comfortably flexible. The removable LumaTech&trade; wicking liner is also bacteria resistant.</p>\n<p>&bull; Navy polyester pinstripe shorts.<br />&bull; Woven fabric with moderate stretch.<br />&bull; 62% cotton/34% nylon/4% spandex.<br />&bull; LumaTech&trade; lining.</p>'),(1438,75,0,990,'<p>The versatile, all-purpose Troy Yoga Short is knee-lengthed with an elastic waistband with drawstring, making it comfortably flexible. The removable LumaTech&trade; wicking liner is also bacteria resistant.</p>\n<p>&bull; Navy polyester pinstripe shorts.<br />&bull; Woven fabric with moderate stretch.<br />&bull; 62% cotton/34% nylon/4% spandex.<br />&bull; LumaTech&trade; lining.</p>'),(1439,151,0,990,'115,104'),(1440,139,0,990,'33,37,147,150'),(1441,155,0,990,'196'),(1442,156,0,990,'204,211,208'),(1443,75,0,991,'<p>You\'ll let your fear go and push your limits in your new Sol Active Short. Featuring ultra-breathable performance fabric and a flat comfort-fit waistband, the Sol Active Short is perfect for high-intensity circuits or high-heat bikram.</p>\n<p>&bull; Light blue jersey shorts with mesh detail.<br />&bull; 87% Spandex 13% Lycra.<br />&bull; Machine wash cold, tumble dry low.<br />&bull; Superior performance fabric.<br />&bull; Flat-lock seams.</p>'),(1444,75,0,992,'<p>You\'ll let your fear go and push your limits in your new Sol Active Short. Featuring ultra-breathable performance fabric and a flat comfort-fit waistband, the Sol Active Short is perfect for high-intensity circuits or high-heat bikram.</p>\n<p>&bull; Light blue jersey shorts with mesh detail.<br />&bull; 87% Spandex 13% Lycra.<br />&bull; Machine wash cold, tumble dry low.<br />&bull; Superior performance fabric.<br />&bull; Flat-lock seams.</p>'),(1445,75,0,993,'<p>You\'ll let your fear go and push your limits in your new Sol Active Short. Featuring ultra-breathable performance fabric and a flat comfort-fit waistband, the Sol Active Short is perfect for high-intensity circuits or high-heat bikram.</p>\n<p>&bull; Light blue jersey shorts with mesh detail.<br />&bull; 87% Spandex 13% Lycra.<br />&bull; Machine wash cold, tumble dry low.<br />&bull; Superior performance fabric.<br />&bull; Flat-lock seams.</p>'),(1446,75,0,994,'<p>You\'ll let your fear go and push your limits in your new Sol Active Short. Featuring ultra-breathable performance fabric and a flat comfort-fit waistband, the Sol Active Short is perfect for high-intensity circuits or high-heat bikram.</p>\n<p>&bull; Light blue jersey shorts with mesh detail.<br />&bull; 87% Spandex 13% Lycra.<br />&bull; Machine wash cold, tumble dry low.<br />&bull; Superior performance fabric.<br />&bull; Flat-lock seams.</p>'),(1447,75,0,995,'<p>You\'ll let your fear go and push your limits in your new Sol Active Short. Featuring ultra-breathable performance fabric and a flat comfort-fit waistband, the Sol Active Short is perfect for high-intensity circuits or high-heat bikram.</p>\n<p>&bull; Light blue jersey shorts with mesh detail.<br />&bull; 87% Spandex 13% Lycra.<br />&bull; Machine wash cold, tumble dry low.<br />&bull; Superior performance fabric.<br />&bull; Flat-lock seams.</p>'),(1448,75,0,996,'<p>You\'ll let your fear go and push your limits in your new Sol Active Short. Featuring ultra-breathable performance fabric and a flat comfort-fit waistband, the Sol Active Short is perfect for high-intensity circuits or high-heat bikram.</p>\n<p>&bull; Light blue jersey shorts with mesh detail.<br />&bull; 87% Spandex 13% Lycra.<br />&bull; Machine wash cold, tumble dry low.<br />&bull; Superior performance fabric.<br />&bull; Flat-lock seams.</p>'),(1449,75,0,997,'<p>You\'ll let your fear go and push your limits in your new Sol Active Short. Featuring ultra-breathable performance fabric and a flat comfort-fit waistband, the Sol Active Short is perfect for high-intensity circuits or high-heat bikram.</p>\n<p>&bull; Light blue jersey shorts with mesh detail.<br />&bull; 87% Spandex 13% Lycra.<br />&bull; Machine wash cold, tumble dry low.<br />&bull; Superior performance fabric.<br />&bull; Flat-lock seams.</p>'),(1450,75,0,998,'<p>You\'ll let your fear go and push your limits in your new Sol Active Short. Featuring ultra-breathable performance fabric and a flat comfort-fit waistband, the Sol Active Short is perfect for high-intensity circuits or high-heat bikram.</p>\n<p>&bull; Light blue jersey shorts with mesh detail.<br />&bull; 87% Spandex 13% Lycra.<br />&bull; Machine wash cold, tumble dry low.<br />&bull; Superior performance fabric.<br />&bull; Flat-lock seams.</p>'),(1451,75,0,999,'<p>You\'ll let your fear go and push your limits in your new Sol Active Short. Featuring ultra-breathable performance fabric and a flat comfort-fit waistband, the Sol Active Short is perfect for high-intensity circuits or high-heat bikram.</p>\n<p>&bull; Light blue jersey shorts with mesh detail.<br />&bull; 87% Spandex 13% Lycra.<br />&bull; Machine wash cold, tumble dry low.<br />&bull; Superior performance fabric.<br />&bull; Flat-lock seams.</p>'),(1452,75,0,1000,'<p>You\'ll let your fear go and push your limits in your new Sol Active Short. Featuring ultra-breathable performance fabric and a flat comfort-fit waistband, the Sol Active Short is perfect for high-intensity circuits or high-heat bikram.</p>\n<p>&bull; Light blue jersey shorts with mesh detail.<br />&bull; 87% Spandex 13% Lycra.<br />&bull; Machine wash cold, tumble dry low.<br />&bull; Superior performance fabric.<br />&bull; Flat-lock seams.</p>'),(1453,75,0,1001,'<p>You\'ll let your fear go and push your limits in your new Sol Active Short. Featuring ultra-breathable performance fabric and a flat comfort-fit waistband, the Sol Active Short is perfect for high-intensity circuits or high-heat bikram.</p>\n<p>&bull; Light blue jersey shorts with mesh detail.<br />&bull; 87% Spandex 13% Lycra.<br />&bull; Machine wash cold, tumble dry low.<br />&bull; Superior performance fabric.<br />&bull; Flat-lock seams.</p>'),(1454,75,0,1002,'<p>You\'ll let your fear go and push your limits in your new Sol Active Short. Featuring ultra-breathable performance fabric and a flat comfort-fit waistband, the Sol Active Short is perfect for high-intensity circuits or high-heat bikram.</p>\n<p>&bull; Light blue jersey shorts with mesh detail.<br />&bull; 87% Spandex 13% Lycra.<br />&bull; Machine wash cold, tumble dry low.<br />&bull; Superior performance fabric.<br />&bull; Flat-lock seams.</p>'),(1455,75,0,1003,'<p>You\'ll let your fear go and push your limits in your new Sol Active Short. Featuring ultra-breathable performance fabric and a flat comfort-fit waistband, the Sol Active Short is perfect for high-intensity circuits or high-heat bikram.</p>\n<p>&bull; Light blue jersey shorts with mesh detail.<br />&bull; 87% Spandex 13% Lycra.<br />&bull; Machine wash cold, tumble dry low.<br />&bull; Superior performance fabric.<br />&bull; Flat-lock seams.</p>'),(1456,151,0,1003,'115,104'),(1457,139,0,1003,'148,150'),(1458,155,0,1003,'196'),(1459,156,0,1003,'204,211,208'),(1460,75,0,1004,'<p>The Arcadio Gym short is a basic-looking piece with a lot more than meets the eye: casual-yet-functional relaxed fit, comfortable waistband and adjustable drawstring. Everything you need, plus more.</p>\n<p>&bull; Royal blue cotton shorts.<br />&bull; Built-in mesh brief. <br />&bull; 87% Spandex 13% Lycra.<br />&bull; Adjustable drawstring.</p>'),(1461,75,0,1005,'<p>The Arcadio Gym short is a basic-looking piece with a lot more than meets the eye: casual-yet-functional relaxed fit, comfortable waistband and adjustable drawstring. Everything you need, plus more.</p>\n<p>&bull; Royal blue cotton shorts.<br />&bull; Built-in mesh brief. <br />&bull; 87% Spandex 13% Lycra.<br />&bull; Adjustable drawstring.</p>'),(1462,75,0,1006,'<p>The Arcadio Gym short is a basic-looking piece with a lot more than meets the eye: casual-yet-functional relaxed fit, comfortable waistband and adjustable drawstring. Everything you need, plus more.</p>\n<p>&bull; Royal blue cotton shorts.<br />&bull; Built-in mesh brief. <br />&bull; 87% Spandex 13% Lycra.<br />&bull; Adjustable drawstring.</p>'),(1463,75,0,1007,'<p>The Arcadio Gym short is a basic-looking piece with a lot more than meets the eye: casual-yet-functional relaxed fit, comfortable waistband and adjustable drawstring. Everything you need, plus more.</p>\n<p>&bull; Royal blue cotton shorts.<br />&bull; Built-in mesh brief. <br />&bull; 87% Spandex 13% Lycra.<br />&bull; Adjustable drawstring.</p>'),(1464,75,0,1008,'<p>The Arcadio Gym short is a basic-looking piece with a lot more than meets the eye: casual-yet-functional relaxed fit, comfortable waistband and adjustable drawstring. Everything you need, plus more.</p>\n<p>&bull; Royal blue cotton shorts.<br />&bull; Built-in mesh brief. <br />&bull; 87% Spandex 13% Lycra.<br />&bull; Adjustable drawstring.</p>'),(1465,75,0,1009,'<p>The Arcadio Gym short is a basic-looking piece with a lot more than meets the eye: casual-yet-functional relaxed fit, comfortable waistband and adjustable drawstring. Everything you need, plus more.</p>\n<p>&bull; Royal blue cotton shorts.<br />&bull; Built-in mesh brief. <br />&bull; 87% Spandex 13% Lycra.<br />&bull; Adjustable drawstring.</p>'),(1466,75,0,1010,'<p>The Arcadio Gym short is a basic-looking piece with a lot more than meets the eye: casual-yet-functional relaxed fit, comfortable waistband and adjustable drawstring. Everything you need, plus more.</p>\n<p>&bull; Royal blue cotton shorts.<br />&bull; Built-in mesh brief. <br />&bull; 87% Spandex 13% Lycra.<br />&bull; Adjustable drawstring.</p>'),(1467,75,0,1011,'<p>The Arcadio Gym short is a basic-looking piece with a lot more than meets the eye: casual-yet-functional relaxed fit, comfortable waistband and adjustable drawstring. Everything you need, plus more.</p>\n<p>&bull; Royal blue cotton shorts.<br />&bull; Built-in mesh brief. <br />&bull; 87% Spandex 13% Lycra.<br />&bull; Adjustable drawstring.</p>'),(1468,75,0,1012,'<p>The Arcadio Gym short is a basic-looking piece with a lot more than meets the eye: casual-yet-functional relaxed fit, comfortable waistband and adjustable drawstring. Everything you need, plus more.</p>\n<p>&bull; Royal blue cotton shorts.<br />&bull; Built-in mesh brief. <br />&bull; 87% Spandex 13% Lycra.<br />&bull; Adjustable drawstring.</p>'),(1469,75,0,1013,'<p>The Arcadio Gym short is a basic-looking piece with a lot more than meets the eye: casual-yet-functional relaxed fit, comfortable waistband and adjustable drawstring. Everything you need, plus more.</p>\n<p>&bull; Royal blue cotton shorts.<br />&bull; Built-in mesh brief. <br />&bull; 87% Spandex 13% Lycra.<br />&bull; Adjustable drawstring.</p>'),(1470,75,0,1014,'<p>The Arcadio Gym short is a basic-looking piece with a lot more than meets the eye: casual-yet-functional relaxed fit, comfortable waistband and adjustable drawstring. Everything you need, plus more.</p>\n<p>&bull; Royal blue cotton shorts.<br />&bull; Built-in mesh brief. <br />&bull; 87% Spandex 13% Lycra.<br />&bull; Adjustable drawstring.</p>'),(1471,75,0,1015,'<p>The Arcadio Gym short is a basic-looking piece with a lot more than meets the eye: casual-yet-functional relaxed fit, comfortable waistband and adjustable drawstring. Everything you need, plus more.</p>\n<p>&bull; Royal blue cotton shorts.<br />&bull; Built-in mesh brief. <br />&bull; 87% Spandex 13% Lycra.<br />&bull; Adjustable drawstring.</p>'),(1472,75,0,1016,'<p>The Arcadio Gym short is a basic-looking piece with a lot more than meets the eye: casual-yet-functional relaxed fit, comfortable waistband and adjustable drawstring. Everything you need, plus more.</p>\n<p>&bull; Royal blue cotton shorts.<br />&bull; Built-in mesh brief. <br />&bull; 87% Spandex 13% Lycra.<br />&bull; Adjustable drawstring.</p>'),(1473,151,0,1016,'115,104,107'),(1474,139,0,1016,'148,150'),(1475,155,0,1016,'196'),(1476,156,0,1016,'201,204,211,207,208'),(1477,75,0,1017,'<p>The Pierce Gym Short is similar to our Arcadio Gym Short, but designed with a fitted, tapered look. A flat waistband with an adjustable drawstring adds comfort, with zippered pockets for safe, easy storage.</p>\n<p>&bull; Dark red cotton shorts. <br />&bull; 87% Supplex, 13% Lycra.<br />&bull; Adjustable drawstring waistband.<br />&bull; Built-in mesh brief.<br />&bull; Machine wash cold, tumble dry low.</p>'),(1478,75,0,1018,'<p>The Pierce Gym Short is similar to our Arcadio Gym Short, but designed with a fitted, tapered look. A flat waistband with an adjustable drawstring adds comfort, with zippered pockets for safe, easy storage.</p>\n<p>&bull; Dark red cotton shorts. <br />&bull; 87% Supplex, 13% Lycra.<br />&bull; Adjustable drawstring waistband.<br />&bull; Built-in mesh brief.<br />&bull; Machine wash cold, tumble dry low.</p>'),(1479,75,0,1019,'<p>The Pierce Gym Short is similar to our Arcadio Gym Short, but designed with a fitted, tapered look. A flat waistband with an adjustable drawstring adds comfort, with zippered pockets for safe, easy storage.</p>\n<p>&bull; Dark red cotton shorts. <br />&bull; 87% Supplex, 13% Lycra.<br />&bull; Adjustable drawstring waistband.<br />&bull; Built-in mesh brief.<br />&bull; Machine wash cold, tumble dry low.</p>'),(1480,75,0,1020,'<p>The Pierce Gym Short is similar to our Arcadio Gym Short, but designed with a fitted, tapered look. A flat waistband with an adjustable drawstring adds comfort, with zippered pockets for safe, easy storage.</p>\n<p>&bull; Dark red cotton shorts. <br />&bull; 87% Supplex, 13% Lycra.<br />&bull; Adjustable drawstring waistband.<br />&bull; Built-in mesh brief.<br />&bull; Machine wash cold, tumble dry low.</p>'),(1481,75,0,1021,'<p>The Pierce Gym Short is similar to our Arcadio Gym Short, but designed with a fitted, tapered look. A flat waistband with an adjustable drawstring adds comfort, with zippered pockets for safe, easy storage.</p>\n<p>&bull; Dark red cotton shorts. <br />&bull; 87% Supplex, 13% Lycra.<br />&bull; Adjustable drawstring waistband.<br />&bull; Built-in mesh brief.<br />&bull; Machine wash cold, tumble dry low.</p>'),(1482,75,0,1022,'<p>The Pierce Gym Short is similar to our Arcadio Gym Short, but designed with a fitted, tapered look. A flat waistband with an adjustable drawstring adds comfort, with zippered pockets for safe, easy storage.</p>\n<p>&bull; Dark red cotton shorts. <br />&bull; 87% Supplex, 13% Lycra.<br />&bull; Adjustable drawstring waistband.<br />&bull; Built-in mesh brief.<br />&bull; Machine wash cold, tumble dry low.</p>'),(1483,75,0,1023,'<p>The Pierce Gym Short is similar to our Arcadio Gym Short, but designed with a fitted, tapered look. A flat waistband with an adjustable drawstring adds comfort, with zippered pockets for safe, easy storage.</p>\n<p>&bull; Dark red cotton shorts. <br />&bull; 87% Supplex, 13% Lycra.<br />&bull; Adjustable drawstring waistband.<br />&bull; Built-in mesh brief.<br />&bull; Machine wash cold, tumble dry low.</p>'),(1484,75,0,1024,'<p>The Pierce Gym Short is similar to our Arcadio Gym Short, but designed with a fitted, tapered look. A flat waistband with an adjustable drawstring adds comfort, with zippered pockets for safe, easy storage.</p>\n<p>&bull; Dark red cotton shorts. <br />&bull; 87% Supplex, 13% Lycra.<br />&bull; Adjustable drawstring waistband.<br />&bull; Built-in mesh brief.<br />&bull; Machine wash cold, tumble dry low.</p>'),(1485,75,0,1025,'<p>The Pierce Gym Short is similar to our Arcadio Gym Short, but designed with a fitted, tapered look. A flat waistband with an adjustable drawstring adds comfort, with zippered pockets for safe, easy storage.</p>\n<p>&bull; Dark red cotton shorts. <br />&bull; 87% Supplex, 13% Lycra.<br />&bull; Adjustable drawstring waistband.<br />&bull; Built-in mesh brief.<br />&bull; Machine wash cold, tumble dry low.</p>'),(1486,75,0,1026,'<p>The Pierce Gym Short is similar to our Arcadio Gym Short, but designed with a fitted, tapered look. A flat waistband with an adjustable drawstring adds comfort, with zippered pockets for safe, easy storage.</p>\n<p>&bull; Dark red cotton shorts. <br />&bull; 87% Supplex, 13% Lycra.<br />&bull; Adjustable drawstring waistband.<br />&bull; Built-in mesh brief.<br />&bull; Machine wash cold, tumble dry low.</p>'),(1487,75,0,1027,'<p>The Pierce Gym Short is similar to our Arcadio Gym Short, but designed with a fitted, tapered look. A flat waistband with an adjustable drawstring adds comfort, with zippered pockets for safe, easy storage.</p>\n<p>&bull; Dark red cotton shorts. <br />&bull; 87% Supplex, 13% Lycra.<br />&bull; Adjustable drawstring waistband.<br />&bull; Built-in mesh brief.<br />&bull; Machine wash cold, tumble dry low.</p>'),(1488,75,0,1028,'<p>The Pierce Gym Short is similar to our Arcadio Gym Short, but designed with a fitted, tapered look. A flat waistband with an adjustable drawstring adds comfort, with zippered pockets for safe, easy storage.</p>\n<p>&bull; Dark red cotton shorts. <br />&bull; 87% Supplex, 13% Lycra.<br />&bull; Adjustable drawstring waistband.<br />&bull; Built-in mesh brief.<br />&bull; Machine wash cold, tumble dry low.</p>'),(1489,75,0,1029,'<p>The Pierce Gym Short is similar to our Arcadio Gym Short, but designed with a fitted, tapered look. A flat waistband with an adjustable drawstring adds comfort, with zippered pockets for safe, easy storage.</p>\n<p>&bull; Dark red cotton shorts. <br />&bull; 87% Supplex, 13% Lycra.<br />&bull; Adjustable drawstring waistband.<br />&bull; Built-in mesh brief.<br />&bull; Machine wash cold, tumble dry low.</p>'),(1490,151,0,1029,'115,104,107,113'),(1491,139,0,1029,'147,36,150'),(1492,155,0,1029,'196'),(1493,156,0,1029,'204,211,208'),(1494,75,0,1030,'Whether you\'re after energizing activity or eye-catching apparel, the Mona Pullover is what you want. You\'ll stay warm and look fashionable, wherever you are.<br /> <br /> &bull; Light green heathered hoodie. <br /> &bull; Long-Sleeve, pullover.<br /> &bull; Long elliptical hem for extra coverage.<br /> &bull; Deep button placket for layering.<br /> &bull; Double rib design.<br /> &bull; Mid layer, mid weight.<br /> &bull; 98% Merino Wool / 2% Spandex'),(1495,75,0,1031,'Whether you\'re after energizing activity or eye-catching apparel, the Mona Pullover is what you want. You\'ll stay warm and look fashionable, wherever you are.<br /> <br /> &bull; Light green heathered hoodie. <br /> &bull; Long-Sleeve, pullover.<br /> &bull; Long elliptical hem for extra coverage.<br /> &bull; Deep button placket for layering.<br /> &bull; Double rib design.<br /> &bull; Mid layer, mid weight.<br /> &bull; 98% Merino Wool / 2% Spandex'),(1496,75,0,1032,'Whether you\'re after energizing activity or eye-catching apparel, the Mona Pullover is what you want. You\'ll stay warm and look fashionable, wherever you are.<br /> <br /> &bull; Light green heathered hoodie. <br /> &bull; Long-Sleeve, pullover.<br /> &bull; Long elliptical hem for extra coverage.<br /> &bull; Deep button placket for layering.<br /> &bull; Double rib design.<br /> &bull; Mid layer, mid weight.<br /> &bull; 98% Merino Wool / 2% Spandex'),(1497,75,0,1033,'Whether you\'re after energizing activity or eye-catching apparel, the Mona Pullover is what you want. You\'ll stay warm and look fashionable, wherever you are.<br /> <br /> &bull; Light green heathered hoodie. <br /> &bull; Long-Sleeve, pullover.<br /> &bull; Long elliptical hem for extra coverage.<br /> &bull; Deep button placket for layering.<br /> &bull; Double rib design.<br /> &bull; Mid layer, mid weight.<br /> &bull; 98% Merino Wool / 2% Spandex'),(1498,75,0,1034,'Whether you\'re after energizing activity or eye-catching apparel, the Mona Pullover is what you want. You\'ll stay warm and look fashionable, wherever you are.<br /> <br /> &bull; Light green heathered hoodie. <br /> &bull; Long-Sleeve, pullover.<br /> &bull; Long elliptical hem for extra coverage.<br /> &bull; Deep button placket for layering.<br /> &bull; Double rib design.<br /> &bull; Mid layer, mid weight.<br /> &bull; 98% Merino Wool / 2% Spandex'),(1499,75,0,1035,'Whether you\'re after energizing activity or eye-catching apparel, the Mona Pullover is what you want. You\'ll stay warm and look fashionable, wherever you are.<br /> <br /> &bull; Light green heathered hoodie. <br /> &bull; Long-Sleeve, pullover.<br /> &bull; Long elliptical hem for extra coverage.<br /> &bull; Deep button placket for layering.<br /> &bull; Double rib design.<br /> &bull; Mid layer, mid weight.<br /> &bull; 98% Merino Wool / 2% Spandex'),(1500,75,0,1036,'Whether you\'re after energizing activity or eye-catching apparel, the Mona Pullover is what you want. You\'ll stay warm and look fashionable, wherever you are.<br /> <br /> &bull; Light green heathered hoodie. <br /> &bull; Long-Sleeve, pullover.<br /> &bull; Long elliptical hem for extra coverage.<br /> &bull; Deep button placket for layering.<br /> &bull; Double rib design.<br /> &bull; Mid layer, mid weight.<br /> &bull; 98% Merino Wool / 2% Spandex'),(1501,75,0,1037,'Whether you\'re after energizing activity or eye-catching apparel, the Mona Pullover is what you want. You\'ll stay warm and look fashionable, wherever you are.<br /> <br /> &bull; Light green heathered hoodie. <br /> &bull; Long-Sleeve, pullover.<br /> &bull; Long elliptical hem for extra coverage.<br /> &bull; Deep button placket for layering.<br /> &bull; Double rib design.<br /> &bull; Mid layer, mid weight.<br /> &bull; 98% Merino Wool / 2% Spandex'),(1502,75,0,1038,'Whether you\'re after energizing activity or eye-catching apparel, the Mona Pullover is what you want. You\'ll stay warm and look fashionable, wherever you are.<br /> <br /> &bull; Light green heathered hoodie. <br /> &bull; Long-Sleeve, pullover.<br /> &bull; Long elliptical hem for extra coverage.<br /> &bull; Deep button placket for layering.<br /> &bull; Double rib design.<br /> &bull; Mid layer, mid weight.<br /> &bull; 98% Merino Wool / 2% Spandex'),(1503,75,0,1039,'Whether you\'re after energizing activity or eye-catching apparel, the Mona Pullover is what you want. You\'ll stay warm and look fashionable, wherever you are.<br /> <br /> &bull; Light green heathered hoodie. <br /> &bull; Long-Sleeve, pullover.<br /> &bull; Long elliptical hem for extra coverage.<br /> &bull; Deep button placket for layering.<br /> &bull; Double rib design.<br /> &bull; Mid layer, mid weight.<br /> &bull; 98% Merino Wool / 2% Spandex'),(1504,75,0,1040,'Whether you\'re after energizing activity or eye-catching apparel, the Mona Pullover is what you want. You\'ll stay warm and look fashionable, wherever you are.<br /> <br /> &bull; Light green heathered hoodie. <br /> &bull; Long-Sleeve, pullover.<br /> &bull; Long elliptical hem for extra coverage.<br /> &bull; Deep button placket for layering.<br /> &bull; Double rib design.<br /> &bull; Mid layer, mid weight.<br /> &bull; 98% Merino Wool / 2% Spandex'),(1505,75,0,1041,'Whether you\'re after energizing activity or eye-catching apparel, the Mona Pullover is what you want. You\'ll stay warm and look fashionable, wherever you are.<br /> <br /> &bull; Light green heathered hoodie. <br /> &bull; Long-Sleeve, pullover.<br /> &bull; Long elliptical hem for extra coverage.<br /> &bull; Deep button placket for layering.<br /> &bull; Double rib design.<br /> &bull; Mid layer, mid weight.<br /> &bull; 98% Merino Wool / 2% Spandex'),(1506,75,0,1042,'Whether you\'re after energizing activity or eye-catching apparel, the Mona Pullover is what you want. You\'ll stay warm and look fashionable, wherever you are.<br /> <br /> &bull; Light green heathered hoodie. <br /> &bull; Long-Sleeve, pullover.<br /> &bull; Long elliptical hem for extra coverage.<br /> &bull; Deep button placket for layering.<br /> &bull; Double rib design.<br /> &bull; Mid layer, mid weight.<br /> &bull; 98% Merino Wool / 2% Spandex'),(1507,75,0,1043,'Whether you\'re after energizing activity or eye-catching apparel, the Mona Pullover is what you want. You\'ll stay warm and look fashionable, wherever you are.<br /> <br /> &bull; Light green heathered hoodie. <br /> &bull; Long-Sleeve, pullover.<br /> &bull; Long elliptical hem for extra coverage.<br /> &bull; Deep button placket for layering.<br /> &bull; Double rib design.<br /> &bull; Mid layer, mid weight.<br /> &bull; 98% Merino Wool / 2% Spandex'),(1508,75,0,1044,'Whether you\'re after energizing activity or eye-catching apparel, the Mona Pullover is what you want. You\'ll stay warm and look fashionable, wherever you are.<br /> <br /> &bull; Light green heathered hoodie. <br /> &bull; Long-Sleeve, pullover.<br /> &bull; Long elliptical hem for extra coverage.<br /> &bull; Deep button placket for layering.<br /> &bull; Double rib design.<br /> &bull; Mid layer, mid weight.<br /> &bull; 98% Merino Wool / 2% Spandex'),(1509,75,0,1045,'Whether you\'re after energizing activity or eye-catching apparel, the Mona Pullover is what you want. You\'ll stay warm and look fashionable, wherever you are.<br /> <br /> &bull; Light green heathered hoodie. <br /> &bull; Long-Sleeve, pullover.<br /> &bull; Long elliptical hem for extra coverage.<br /> &bull; Deep button placket for layering.<br /> &bull; Double rib design.<br /> &bull; Mid layer, mid weight.<br /> &bull; 98% Merino Wool / 2% Spandex'),(1510,152,0,1045,'137,136'),(1511,139,0,1045,'158,150'),(1512,155,0,1045,'196'),(1513,156,0,1045,'201,203,205,207'),(1514,75,0,1046,'<p>Get ready to rule the studio and dominate the yoga mat in the Hera Pullover Hoodie, a cozy yet classy look for any level of yogi.</p>\n<p>&bull; Teal with purple stiching.<br />&bull; Hoodie pullover.<br />&bull; Snug fit.</p>'),(1515,75,0,1047,'<p>Get ready to rule the studio and dominate the yoga mat in the Hera Pullover Hoodie, a cozy yet classy look for any level of yogi.</p>\n<p>&bull; Teal with purple stiching.<br />&bull; Hoodie pullover.<br />&bull; Snug fit.</p>'),(1516,75,0,1048,'<p>Get ready to rule the studio and dominate the yoga mat in the Hera Pullover Hoodie, a cozy yet classy look for any level of yogi.</p>\n<p>&bull; Teal with purple stiching.<br />&bull; Hoodie pullover.<br />&bull; Snug fit.</p>'),(1517,75,0,1049,'<p>Get ready to rule the studio and dominate the yoga mat in the Hera Pullover Hoodie, a cozy yet classy look for any level of yogi.</p>\n<p>&bull; Teal with purple stiching.<br />&bull; Hoodie pullover.<br />&bull; Snug fit.</p>'),(1518,75,0,1050,'<p>Get ready to rule the studio and dominate the yoga mat in the Hera Pullover Hoodie, a cozy yet classy look for any level of yogi.</p>\n<p>&bull; Teal with purple stiching.<br />&bull; Hoodie pullover.<br />&bull; Snug fit.</p>'),(1519,75,0,1051,'<p>Get ready to rule the studio and dominate the yoga mat in the Hera Pullover Hoodie, a cozy yet classy look for any level of yogi.</p>\n<p>&bull; Teal with purple stiching.<br />&bull; Hoodie pullover.<br />&bull; Snug fit.</p>'),(1520,75,0,1052,'<p>Get ready to rule the studio and dominate the yoga mat in the Hera Pullover Hoodie, a cozy yet classy look for any level of yogi.</p>\n<p>&bull; Teal with purple stiching.<br />&bull; Hoodie pullover.<br />&bull; Snug fit.</p>'),(1521,75,0,1053,'<p>Get ready to rule the studio and dominate the yoga mat in the Hera Pullover Hoodie, a cozy yet classy look for any level of yogi.</p>\n<p>&bull; Teal with purple stiching.<br />&bull; Hoodie pullover.<br />&bull; Snug fit.</p>'),(1522,75,0,1054,'<p>Get ready to rule the studio and dominate the yoga mat in the Hera Pullover Hoodie, a cozy yet classy look for any level of yogi.</p>\n<p>&bull; Teal with purple stiching.<br />&bull; Hoodie pullover.<br />&bull; Snug fit.</p>'),(1523,75,0,1055,'<p>Get ready to rule the studio and dominate the yoga mat in the Hera Pullover Hoodie, a cozy yet classy look for any level of yogi.</p>\n<p>&bull; Teal with purple stiching.<br />&bull; Hoodie pullover.<br />&bull; Snug fit.</p>'),(1524,75,0,1056,'<p>Get ready to rule the studio and dominate the yoga mat in the Hera Pullover Hoodie, a cozy yet classy look for any level of yogi.</p>\n<p>&bull; Teal with purple stiching.<br />&bull; Hoodie pullover.<br />&bull; Snug fit.</p>'),(1525,75,0,1057,'<p>Get ready to rule the studio and dominate the yoga mat in the Hera Pullover Hoodie, a cozy yet classy look for any level of yogi.</p>\n<p>&bull; Teal with purple stiching.<br />&bull; Hoodie pullover.<br />&bull; Snug fit.</p>'),(1526,75,0,1058,'<p>Get ready to rule the studio and dominate the yoga mat in the Hera Pullover Hoodie, a cozy yet classy look for any level of yogi.</p>\n<p>&bull; Teal with purple stiching.<br />&bull; Hoodie pullover.<br />&bull; Snug fit.</p>'),(1527,75,0,1059,'<p>Get ready to rule the studio and dominate the yoga mat in the Hera Pullover Hoodie, a cozy yet classy look for any level of yogi.</p>\n<p>&bull; Teal with purple stiching.<br />&bull; Hoodie pullover.<br />&bull; Snug fit.</p>'),(1528,75,0,1060,'<p>Get ready to rule the studio and dominate the yoga mat in the Hera Pullover Hoodie, a cozy yet classy look for any level of yogi.</p>\n<p>&bull; Teal with purple stiching.<br />&bull; Hoodie pullover.<br />&bull; Snug fit.</p>'),(1529,75,0,1061,'<p>Get ready to rule the studio and dominate the yoga mat in the Hera Pullover Hoodie, a cozy yet classy look for any level of yogi.</p>\n<p>&bull; Teal with purple stiching.<br />&bull; Hoodie pullover.<br />&bull; Snug fit.</p>'),(1530,152,0,1061,'137,136'),(1531,139,0,1061,'158,37'),(1532,155,0,1061,'196'),(1533,156,0,1061,'201,203,205,207'),(1534,75,0,1062,'<p>With ultra-soft fleece fabric and an athletic design, our short-sleeve Autumn Pullie delivers a comfortable fit that makes it an everyday essential. A luxurious roll neck protects you from elements.</p>\n<p>&bull; Cayenne Short-Sleeve roll neck sweatshirt. <br />&bull; Relaxed fit. <br />&bull; Short-Sleeves. <br />&bull; Machine wash/dry.</p>'),(1535,75,0,1063,'<p>With ultra-soft fleece fabric and an athletic design, our short-sleeve Autumn Pullie delivers a comfortable fit that makes it an everyday essential. A luxurious roll neck protects you from elements.</p>\n<p>&bull; Cayenne Short-Sleeve roll neck sweatshirt. <br />&bull; Relaxed fit. <br />&bull; Short-Sleeves. <br />&bull; Machine wash/dry.</p>'),(1536,75,0,1064,'<p>With ultra-soft fleece fabric and an athletic design, our short-sleeve Autumn Pullie delivers a comfortable fit that makes it an everyday essential. A luxurious roll neck protects you from elements.</p>\n<p>&bull; Cayenne Short-Sleeve roll neck sweatshirt. <br />&bull; Relaxed fit. <br />&bull; Short-Sleeves. <br />&bull; Machine wash/dry.</p>'),(1537,75,0,1065,'<p>With ultra-soft fleece fabric and an athletic design, our short-sleeve Autumn Pullie delivers a comfortable fit that makes it an everyday essential. A luxurious roll neck protects you from elements.</p>\n<p>&bull; Cayenne Short-Sleeve roll neck sweatshirt. <br />&bull; Relaxed fit. <br />&bull; Short-Sleeves. <br />&bull; Machine wash/dry.</p>'),(1538,75,0,1066,'<p>With ultra-soft fleece fabric and an athletic design, our short-sleeve Autumn Pullie delivers a comfortable fit that makes it an everyday essential. A luxurious roll neck protects you from elements.</p>\n<p>&bull; Cayenne Short-Sleeve roll neck sweatshirt. <br />&bull; Relaxed fit. <br />&bull; Short-Sleeves. <br />&bull; Machine wash/dry.</p>'),(1539,75,0,1067,'<p>With ultra-soft fleece fabric and an athletic design, our short-sleeve Autumn Pullie delivers a comfortable fit that makes it an everyday essential. A luxurious roll neck protects you from elements.</p>\n<p>&bull; Cayenne Short-Sleeve roll neck sweatshirt. <br />&bull; Relaxed fit. <br />&bull; Short-Sleeves. <br />&bull; Machine wash/dry.</p>'),(1540,75,0,1068,'<p>With ultra-soft fleece fabric and an athletic design, our short-sleeve Autumn Pullie delivers a comfortable fit that makes it an everyday essential. A luxurious roll neck protects you from elements.</p>\n<p>&bull; Cayenne Short-Sleeve roll neck sweatshirt. <br />&bull; Relaxed fit. <br />&bull; Short-Sleeves. <br />&bull; Machine wash/dry.</p>'),(1541,75,0,1069,'<p>With ultra-soft fleece fabric and an athletic design, our short-sleeve Autumn Pullie delivers a comfortable fit that makes it an everyday essential. A luxurious roll neck protects you from elements.</p>\n<p>&bull; Cayenne Short-Sleeve roll neck sweatshirt. <br />&bull; Relaxed fit. <br />&bull; Short-Sleeves. <br />&bull; Machine wash/dry.</p>'),(1542,75,0,1070,'<p>With ultra-soft fleece fabric and an athletic design, our short-sleeve Autumn Pullie delivers a comfortable fit that makes it an everyday essential. A luxurious roll neck protects you from elements.</p>\n<p>&bull; Cayenne Short-Sleeve roll neck sweatshirt. <br />&bull; Relaxed fit. <br />&bull; Short-Sleeves. <br />&bull; Machine wash/dry.</p>'),(1543,75,0,1071,'<p>With ultra-soft fleece fabric and an athletic design, our short-sleeve Autumn Pullie delivers a comfortable fit that makes it an everyday essential. A luxurious roll neck protects you from elements.</p>\n<p>&bull; Cayenne Short-Sleeve roll neck sweatshirt. <br />&bull; Relaxed fit. <br />&bull; Short-Sleeves. <br />&bull; Machine wash/dry.</p>'),(1544,75,0,1072,'<p>With ultra-soft fleece fabric and an athletic design, our short-sleeve Autumn Pullie delivers a comfortable fit that makes it an everyday essential. A luxurious roll neck protects you from elements.</p>\n<p>&bull; Cayenne Short-Sleeve roll neck sweatshirt. <br />&bull; Relaxed fit. <br />&bull; Short-Sleeves. <br />&bull; Machine wash/dry.</p>'),(1545,75,0,1073,'<p>With ultra-soft fleece fabric and an athletic design, our short-sleeve Autumn Pullie delivers a comfortable fit that makes it an everyday essential. A luxurious roll neck protects you from elements.</p>\n<p>&bull; Cayenne Short-Sleeve roll neck sweatshirt. <br />&bull; Relaxed fit. <br />&bull; Short-Sleeves. <br />&bull; Machine wash/dry.</p>'),(1546,75,0,1074,'<p>With ultra-soft fleece fabric and an athletic design, our short-sleeve Autumn Pullie delivers a comfortable fit that makes it an everyday essential. A luxurious roll neck protects you from elements.</p>\n<p>&bull; Cayenne Short-Sleeve roll neck sweatshirt. <br />&bull; Relaxed fit. <br />&bull; Short-Sleeves. <br />&bull; Machine wash/dry.</p>'),(1547,75,0,1075,'<p>With ultra-soft fleece fabric and an athletic design, our short-sleeve Autumn Pullie delivers a comfortable fit that makes it an everyday essential. A luxurious roll neck protects you from elements.</p>\n<p>&bull; Cayenne Short-Sleeve roll neck sweatshirt. <br />&bull; Relaxed fit. <br />&bull; Short-Sleeves. <br />&bull; Machine wash/dry.</p>'),(1548,75,0,1076,'<p>With ultra-soft fleece fabric and an athletic design, our short-sleeve Autumn Pullie delivers a comfortable fit that makes it an everyday essential. A luxurious roll neck protects you from elements.</p>\n<p>&bull; Cayenne Short-Sleeve roll neck sweatshirt. <br />&bull; Relaxed fit. <br />&bull; Short-Sleeves. <br />&bull; Machine wash/dry.</p>'),(1549,75,0,1077,'<p>With ultra-soft fleece fabric and an athletic design, our short-sleeve Autumn Pullie delivers a comfortable fit that makes it an everyday essential. A luxurious roll neck protects you from elements.</p>\n<p>&bull; Cayenne Short-Sleeve roll neck sweatshirt. <br />&bull; Relaxed fit. <br />&bull; Short-Sleeves. <br />&bull; Machine wash/dry.</p>'),(1550,152,0,1077,'136,132'),(1551,139,0,1077,'144,33,38'),(1552,155,0,1077,'196'),(1553,156,0,1077,'204,205,207'),(1554,75,0,1078,'<p>After quality gym time, put on the Miko Pullover Hoody and keep your body warm. You\'ll find it\'s fashionable enough for the streets, but comfy enough to relax in at home.</p>\n<p>&bull; Teal two-tone hoodie.<br />&bull; Low scoop neckline.<br />&bull; Adjustable hood drawstrings.<br />&bull; Longer rounded hemline for extra back coverage.<br />&bull; Long-Sleeve style.</p>'),(1555,75,0,1079,'<p>After quality gym time, put on the Miko Pullover Hoody and keep your body warm. You\'ll find it\'s fashionable enough for the streets, but comfy enough to relax in at home.</p>\n<p>&bull; Teal two-tone hoodie.<br />&bull; Low scoop neckline.<br />&bull; Adjustable hood drawstrings.<br />&bull; Longer rounded hemline for extra back coverage.<br />&bull; Long-Sleeve style.</p>'),(1556,75,0,1080,'<p>After quality gym time, put on the Miko Pullover Hoody and keep your body warm. You\'ll find it\'s fashionable enough for the streets, but comfy enough to relax in at home.</p>\n<p>&bull; Teal two-tone hoodie.<br />&bull; Low scoop neckline.<br />&bull; Adjustable hood drawstrings.<br />&bull; Longer rounded hemline for extra back coverage.<br />&bull; Long-Sleeve style.</p>'),(1557,75,0,1081,'<p>After quality gym time, put on the Miko Pullover Hoody and keep your body warm. You\'ll find it\'s fashionable enough for the streets, but comfy enough to relax in at home.</p>\n<p>&bull; Teal two-tone hoodie.<br />&bull; Low scoop neckline.<br />&bull; Adjustable hood drawstrings.<br />&bull; Longer rounded hemline for extra back coverage.<br />&bull; Long-Sleeve style.</p>'),(1558,75,0,1082,'<p>After quality gym time, put on the Miko Pullover Hoody and keep your body warm. You\'ll find it\'s fashionable enough for the streets, but comfy enough to relax in at home.</p>\n<p>&bull; Teal two-tone hoodie.<br />&bull; Low scoop neckline.<br />&bull; Adjustable hood drawstrings.<br />&bull; Longer rounded hemline for extra back coverage.<br />&bull; Long-Sleeve style.</p>'),(1559,75,0,1083,'<p>After quality gym time, put on the Miko Pullover Hoody and keep your body warm. You\'ll find it\'s fashionable enough for the streets, but comfy enough to relax in at home.</p>\n<p>&bull; Teal two-tone hoodie.<br />&bull; Low scoop neckline.<br />&bull; Adjustable hood drawstrings.<br />&bull; Longer rounded hemline for extra back coverage.<br />&bull; Long-Sleeve style.</p>'),(1560,75,0,1084,'<p>After quality gym time, put on the Miko Pullover Hoody and keep your body warm. You\'ll find it\'s fashionable enough for the streets, but comfy enough to relax in at home.</p>\n<p>&bull; Teal two-tone hoodie.<br />&bull; Low scoop neckline.<br />&bull; Adjustable hood drawstrings.<br />&bull; Longer rounded hemline for extra back coverage.<br />&bull; Long-Sleeve style.</p>'),(1561,75,0,1085,'<p>After quality gym time, put on the Miko Pullover Hoody and keep your body warm. You\'ll find it\'s fashionable enough for the streets, but comfy enough to relax in at home.</p>\n<p>&bull; Teal two-tone hoodie.<br />&bull; Low scoop neckline.<br />&bull; Adjustable hood drawstrings.<br />&bull; Longer rounded hemline for extra back coverage.<br />&bull; Long-Sleeve style.</p>'),(1562,75,0,1086,'<p>After quality gym time, put on the Miko Pullover Hoody and keep your body warm. You\'ll find it\'s fashionable enough for the streets, but comfy enough to relax in at home.</p>\n<p>&bull; Teal two-tone hoodie.<br />&bull; Low scoop neckline.<br />&bull; Adjustable hood drawstrings.<br />&bull; Longer rounded hemline for extra back coverage.<br />&bull; Long-Sleeve style.</p>'),(1563,75,0,1087,'<p>After quality gym time, put on the Miko Pullover Hoody and keep your body warm. You\'ll find it\'s fashionable enough for the streets, but comfy enough to relax in at home.</p>\n<p>&bull; Teal two-tone hoodie.<br />&bull; Low scoop neckline.<br />&bull; Adjustable hood drawstrings.<br />&bull; Longer rounded hemline for extra back coverage.<br />&bull; Long-Sleeve style.</p>'),(1564,75,0,1088,'<p>After quality gym time, put on the Miko Pullover Hoody and keep your body warm. You\'ll find it\'s fashionable enough for the streets, but comfy enough to relax in at home.</p>\n<p>&bull; Teal two-tone hoodie.<br />&bull; Low scoop neckline.<br />&bull; Adjustable hood drawstrings.<br />&bull; Longer rounded hemline for extra back coverage.<br />&bull; Long-Sleeve style.</p>'),(1565,75,0,1089,'<p>After quality gym time, put on the Miko Pullover Hoody and keep your body warm. You\'ll find it\'s fashionable enough for the streets, but comfy enough to relax in at home.</p>\n<p>&bull; Teal two-tone hoodie.<br />&bull; Low scoop neckline.<br />&bull; Adjustable hood drawstrings.<br />&bull; Longer rounded hemline for extra back coverage.<br />&bull; Long-Sleeve style.</p>'),(1566,75,0,1090,'<p>After quality gym time, put on the Miko Pullover Hoody and keep your body warm. You\'ll find it\'s fashionable enough for the streets, but comfy enough to relax in at home.</p>\n<p>&bull; Teal two-tone hoodie.<br />&bull; Low scoop neckline.<br />&bull; Adjustable hood drawstrings.<br />&bull; Longer rounded hemline for extra back coverage.<br />&bull; Long-Sleeve style.</p>'),(1567,75,0,1091,'<p>After quality gym time, put on the Miko Pullover Hoody and keep your body warm. You\'ll find it\'s fashionable enough for the streets, but comfy enough to relax in at home.</p>\n<p>&bull; Teal two-tone hoodie.<br />&bull; Low scoop neckline.<br />&bull; Adjustable hood drawstrings.<br />&bull; Longer rounded hemline for extra back coverage.<br />&bull; Long-Sleeve style.</p>'),(1568,75,0,1092,'<p>After quality gym time, put on the Miko Pullover Hoody and keep your body warm. You\'ll find it\'s fashionable enough for the streets, but comfy enough to relax in at home.</p>\n<p>&bull; Teal two-tone hoodie.<br />&bull; Low scoop neckline.<br />&bull; Adjustable hood drawstrings.<br />&bull; Longer rounded hemline for extra back coverage.<br />&bull; Long-Sleeve style.</p>'),(1569,75,0,1093,'<p>After quality gym time, put on the Miko Pullover Hoody and keep your body warm. You\'ll find it\'s fashionable enough for the streets, but comfy enough to relax in at home.</p>\n<p>&bull; Teal two-tone hoodie.<br />&bull; Low scoop neckline.<br />&bull; Adjustable hood drawstrings.<br />&bull; Longer rounded hemline for extra back coverage.<br />&bull; Long-Sleeve style.</p>'),(1570,152,0,1093,'136,132'),(1571,139,0,1093,'146,150'),(1572,155,0,1093,'196'),(1573,156,0,1093,'201,203,207'),(1574,75,0,1094,'<p>The Selene Yoga Hoodie gets you to and from the studio in semi form-fitted comfort. Snug, sleek contours add fashion to function in this free-moving yoga warm up sweatshirt.</p>\n<p>&bull; Ivory heather full zip 3/4 sleeve hoodie.<br />&bull; Zip pocket at arm for convenient storage.<br />&bull; 24.0\" body length.<br />&bull; 89% Polyester / 11% Spandex.</p>'),(1575,75,0,1095,'<p>The Selene Yoga Hoodie gets you to and from the studio in semi form-fitted comfort. Snug, sleek contours add fashion to function in this free-moving yoga warm up sweatshirt.</p>\n<p>&bull; Ivory heather full zip 3/4 sleeve hoodie.<br />&bull; Zip pocket at arm for convenient storage.<br />&bull; 24.0\" body length.<br />&bull; 89% Polyester / 11% Spandex.</p>'),(1576,75,0,1096,'<p>The Selene Yoga Hoodie gets you to and from the studio in semi form-fitted comfort. Snug, sleek contours add fashion to function in this free-moving yoga warm up sweatshirt.</p>\n<p>&bull; Ivory heather full zip 3/4 sleeve hoodie.<br />&bull; Zip pocket at arm for convenient storage.<br />&bull; 24.0\" body length.<br />&bull; 89% Polyester / 11% Spandex.</p>'),(1577,75,0,1097,'<p>The Selene Yoga Hoodie gets you to and from the studio in semi form-fitted comfort. Snug, sleek contours add fashion to function in this free-moving yoga warm up sweatshirt.</p>\n<p>&bull; Ivory heather full zip 3/4 sleeve hoodie.<br />&bull; Zip pocket at arm for convenient storage.<br />&bull; 24.0\" body length.<br />&bull; 89% Polyester / 11% Spandex.</p>'),(1578,75,0,1098,'<p>The Selene Yoga Hoodie gets you to and from the studio in semi form-fitted comfort. Snug, sleek contours add fashion to function in this free-moving yoga warm up sweatshirt.</p>\n<p>&bull; Ivory heather full zip 3/4 sleeve hoodie.<br />&bull; Zip pocket at arm for convenient storage.<br />&bull; 24.0\" body length.<br />&bull; 89% Polyester / 11% Spandex.</p>'),(1579,75,0,1099,'<p>The Selene Yoga Hoodie gets you to and from the studio in semi form-fitted comfort. Snug, sleek contours add fashion to function in this free-moving yoga warm up sweatshirt.</p>\n<p>&bull; Ivory heather full zip 3/4 sleeve hoodie.<br />&bull; Zip pocket at arm for convenient storage.<br />&bull; 24.0\" body length.<br />&bull; 89% Polyester / 11% Spandex.</p>'),(1580,75,0,1100,'<p>The Selene Yoga Hoodie gets you to and from the studio in semi form-fitted comfort. Snug, sleek contours add fashion to function in this free-moving yoga warm up sweatshirt.</p>\n<p>&bull; Ivory heather full zip 3/4 sleeve hoodie.<br />&bull; Zip pocket at arm for convenient storage.<br />&bull; 24.0\" body length.<br />&bull; 89% Polyester / 11% Spandex.</p>'),(1581,75,0,1101,'<p>The Selene Yoga Hoodie gets you to and from the studio in semi form-fitted comfort. Snug, sleek contours add fashion to function in this free-moving yoga warm up sweatshirt.</p>\n<p>&bull; Ivory heather full zip 3/4 sleeve hoodie.<br />&bull; Zip pocket at arm for convenient storage.<br />&bull; 24.0\" body length.<br />&bull; 89% Polyester / 11% Spandex.</p>'),(1582,75,0,1102,'<p>The Selene Yoga Hoodie gets you to and from the studio in semi form-fitted comfort. Snug, sleek contours add fashion to function in this free-moving yoga warm up sweatshirt.</p>\n<p>&bull; Ivory heather full zip 3/4 sleeve hoodie.<br />&bull; Zip pocket at arm for convenient storage.<br />&bull; 24.0\" body length.<br />&bull; 89% Polyester / 11% Spandex.</p>'),(1583,75,0,1103,'<p>The Selene Yoga Hoodie gets you to and from the studio in semi form-fitted comfort. Snug, sleek contours add fashion to function in this free-moving yoga warm up sweatshirt.</p>\n<p>&bull; Ivory heather full zip 3/4 sleeve hoodie.<br />&bull; Zip pocket at arm for convenient storage.<br />&bull; 24.0\" body length.<br />&bull; 89% Polyester / 11% Spandex.</p>'),(1584,75,0,1104,'<p>The Selene Yoga Hoodie gets you to and from the studio in semi form-fitted comfort. Snug, sleek contours add fashion to function in this free-moving yoga warm up sweatshirt.</p>\n<p>&bull; Ivory heather full zip 3/4 sleeve hoodie.<br />&bull; Zip pocket at arm for convenient storage.<br />&bull; 24.0\" body length.<br />&bull; 89% Polyester / 11% Spandex.</p>'),(1585,75,0,1105,'<p>The Selene Yoga Hoodie gets you to and from the studio in semi form-fitted comfort. Snug, sleek contours add fashion to function in this free-moving yoga warm up sweatshirt.</p>\n<p>&bull; Ivory heather full zip 3/4 sleeve hoodie.<br />&bull; Zip pocket at arm for convenient storage.<br />&bull; 24.0\" body length.<br />&bull; 89% Polyester / 11% Spandex.</p>'),(1586,75,0,1106,'<p>The Selene Yoga Hoodie gets you to and from the studio in semi form-fitted comfort. Snug, sleek contours add fashion to function in this free-moving yoga warm up sweatshirt.</p>\n<p>&bull; Ivory heather full zip 3/4 sleeve hoodie.<br />&bull; Zip pocket at arm for convenient storage.<br />&bull; 24.0\" body length.<br />&bull; 89% Polyester / 11% Spandex.</p>'),(1587,75,0,1107,'<p>The Selene Yoga Hoodie gets you to and from the studio in semi form-fitted comfort. Snug, sleek contours add fashion to function in this free-moving yoga warm up sweatshirt.</p>\n<p>&bull; Ivory heather full zip 3/4 sleeve hoodie.<br />&bull; Zip pocket at arm for convenient storage.<br />&bull; 24.0\" body length.<br />&bull; 89% Polyester / 11% Spandex.</p>'),(1588,75,0,1108,'<p>The Selene Yoga Hoodie gets you to and from the studio in semi form-fitted comfort. Snug, sleek contours add fashion to function in this free-moving yoga warm up sweatshirt.</p>\n<p>&bull; Ivory heather full zip 3/4 sleeve hoodie.<br />&bull; Zip pocket at arm for convenient storage.<br />&bull; 24.0\" body length.<br />&bull; 89% Polyester / 11% Spandex.</p>'),(1589,75,0,1109,'<p>The Selene Yoga Hoodie gets you to and from the studio in semi form-fitted comfort. Snug, sleek contours add fashion to function in this free-moving yoga warm up sweatshirt.</p>\n<p>&bull; Ivory heather full zip 3/4 sleeve hoodie.<br />&bull; Zip pocket at arm for convenient storage.<br />&bull; 24.0\" body length.<br />&bull; 89% Polyester / 11% Spandex.</p>'),(1590,152,0,1109,'137,128'),(1591,139,0,1109,'38,150'),(1592,155,0,1109,'196'),(1593,156,0,1109,'204,205,207'),(1594,75,0,1110,'<p>The Daphne Hoodie is an attractive yet rugged layering or outer piece, especially for chilly days en route the studio, doing yardwork or enjoying outdoor recreation.</p>\n<p>&bull; Purple full zip hoodie with pink accents. <br />&bull; Heather texture.<br />&bull; 4-way stretch.<br />&bull; Pre-shrunk.<br />&bull; Hood lined in vegan Sherpa for added warmth.<br />&bull; Ribbed hem on hood and front pouch pocket.<br />&bull; 60% Cotton / 40% Polyester.</p>'),(1595,75,0,1111,'<p>The Daphne Hoodie is an attractive yet rugged layering or outer piece, especially for chilly days en route the studio, doing yardwork or enjoying outdoor recreation.</p>\n<p>&bull; Purple full zip hoodie with pink accents. <br />&bull; Heather texture.<br />&bull; 4-way stretch.<br />&bull; Pre-shrunk.<br />&bull; Hood lined in vegan Sherpa for added warmth.<br />&bull; Ribbed hem on hood and front pouch pocket.<br />&bull; 60% Cotton / 40% Polyester.</p>'),(1596,75,0,1112,'<p>The Daphne Hoodie is an attractive yet rugged layering or outer piece, especially for chilly days en route the studio, doing yardwork or enjoying outdoor recreation.</p>\n<p>&bull; Purple full zip hoodie with pink accents. <br />&bull; Heather texture.<br />&bull; 4-way stretch.<br />&bull; Pre-shrunk.<br />&bull; Hood lined in vegan Sherpa for added warmth.<br />&bull; Ribbed hem on hood and front pouch pocket.<br />&bull; 60% Cotton / 40% Polyester.</p>'),(1597,75,0,1113,'<p>The Daphne Hoodie is an attractive yet rugged layering or outer piece, especially for chilly days en route the studio, doing yardwork or enjoying outdoor recreation.</p>\n<p>&bull; Purple full zip hoodie with pink accents. <br />&bull; Heather texture.<br />&bull; 4-way stretch.<br />&bull; Pre-shrunk.<br />&bull; Hood lined in vegan Sherpa for added warmth.<br />&bull; Ribbed hem on hood and front pouch pocket.<br />&bull; 60% Cotton / 40% Polyester.</p>'),(1598,75,0,1114,'<p>The Daphne Hoodie is an attractive yet rugged layering or outer piece, especially for chilly days en route the studio, doing yardwork or enjoying outdoor recreation.</p>\n<p>&bull; Purple full zip hoodie with pink accents. <br />&bull; Heather texture.<br />&bull; 4-way stretch.<br />&bull; Pre-shrunk.<br />&bull; Hood lined in vegan Sherpa for added warmth.<br />&bull; Ribbed hem on hood and front pouch pocket.<br />&bull; 60% Cotton / 40% Polyester.</p>'),(1599,75,0,1115,'<p>The Daphne Hoodie is an attractive yet rugged layering or outer piece, especially for chilly days en route the studio, doing yardwork or enjoying outdoor recreation.</p>\n<p>&bull; Purple full zip hoodie with pink accents. <br />&bull; Heather texture.<br />&bull; 4-way stretch.<br />&bull; Pre-shrunk.<br />&bull; Hood lined in vegan Sherpa for added warmth.<br />&bull; Ribbed hem on hood and front pouch pocket.<br />&bull; 60% Cotton / 40% Polyester.</p>'),(1600,152,0,1115,'137,128'),(1601,139,0,1115,'33,38'),(1602,155,0,1115,'196'),(1603,156,0,1115,'201,202,203,207,209,210'),(1604,75,0,1116,'<p>A sophisticated layer of warmth awaits you in our full-zip sweatshirt jacket. You\'ll reach for this one in any season to enjoy its sturdy exterior and plush interior.</p>\n<p>&bull; Gray full zip hoodie with yellow detail.<br />&bull; Hand-warmer pockets. <br />&bull; Zip MP3 pocket with outlet for earphones wire. <br />&bull; Polyester/cotton. <br />&bull; Washable.</p>'),(1605,75,0,1117,'<p>A sophisticated layer of warmth awaits you in our full-zip sweatshirt jacket. You\'ll reach for this one in any season to enjoy its sturdy exterior and plush interior.</p>\n<p>&bull; Gray full zip hoodie with yellow detail.<br />&bull; Hand-warmer pockets. <br />&bull; Zip MP3 pocket with outlet for earphones wire. <br />&bull; Polyester/cotton. <br />&bull; Washable.</p>'),(1606,75,0,1118,'<p>A sophisticated layer of warmth awaits you in our full-zip sweatshirt jacket. You\'ll reach for this one in any season to enjoy its sturdy exterior and plush interior.</p>\n<p>&bull; Gray full zip hoodie with yellow detail.<br />&bull; Hand-warmer pockets. <br />&bull; Zip MP3 pocket with outlet for earphones wire. <br />&bull; Polyester/cotton. <br />&bull; Washable.</p>'),(1607,75,0,1119,'<p>A sophisticated layer of warmth awaits you in our full-zip sweatshirt jacket. You\'ll reach for this one in any season to enjoy its sturdy exterior and plush interior.</p>\n<p>&bull; Gray full zip hoodie with yellow detail.<br />&bull; Hand-warmer pockets. <br />&bull; Zip MP3 pocket with outlet for earphones wire. <br />&bull; Polyester/cotton. <br />&bull; Washable.</p>'),(1608,75,0,1120,'<p>A sophisticated layer of warmth awaits you in our full-zip sweatshirt jacket. You\'ll reach for this one in any season to enjoy its sturdy exterior and plush interior.</p>\n<p>&bull; Gray full zip hoodie with yellow detail.<br />&bull; Hand-warmer pockets. <br />&bull; Zip MP3 pocket with outlet for earphones wire. <br />&bull; Polyester/cotton. <br />&bull; Washable.</p>'),(1609,75,0,1121,'<p>A sophisticated layer of warmth awaits you in our full-zip sweatshirt jacket. You\'ll reach for this one in any season to enjoy its sturdy exterior and plush interior.</p>\n<p>&bull; Gray full zip hoodie with yellow detail.<br />&bull; Hand-warmer pockets. <br />&bull; Zip MP3 pocket with outlet for earphones wire. <br />&bull; Polyester/cotton. <br />&bull; Washable.</p>'),(1610,75,0,1122,'<p>A sophisticated layer of warmth awaits you in our full-zip sweatshirt jacket. You\'ll reach for this one in any season to enjoy its sturdy exterior and plush interior.</p>\n<p>&bull; Gray full zip hoodie with yellow detail.<br />&bull; Hand-warmer pockets. <br />&bull; Zip MP3 pocket with outlet for earphones wire. <br />&bull; Polyester/cotton. <br />&bull; Washable.</p>'),(1611,75,0,1123,'<p>A sophisticated layer of warmth awaits you in our full-zip sweatshirt jacket. You\'ll reach for this one in any season to enjoy its sturdy exterior and plush interior.</p>\n<p>&bull; Gray full zip hoodie with yellow detail.<br />&bull; Hand-warmer pockets. <br />&bull; Zip MP3 pocket with outlet for earphones wire. <br />&bull; Polyester/cotton. <br />&bull; Washable.</p>'),(1612,75,0,1124,'<p>A sophisticated layer of warmth awaits you in our full-zip sweatshirt jacket. You\'ll reach for this one in any season to enjoy its sturdy exterior and plush interior.</p>\n<p>&bull; Gray full zip hoodie with yellow detail.<br />&bull; Hand-warmer pockets. <br />&bull; Zip MP3 pocket with outlet for earphones wire. <br />&bull; Polyester/cotton. <br />&bull; Washable.</p>'),(1613,75,0,1125,'<p>A sophisticated layer of warmth awaits you in our full-zip sweatshirt jacket. You\'ll reach for this one in any season to enjoy its sturdy exterior and plush interior.</p>\n<p>&bull; Gray full zip hoodie with yellow detail.<br />&bull; Hand-warmer pockets. <br />&bull; Zip MP3 pocket with outlet for earphones wire. <br />&bull; Polyester/cotton. <br />&bull; Washable.</p>'),(1614,75,0,1126,'<p>A sophisticated layer of warmth awaits you in our full-zip sweatshirt jacket. You\'ll reach for this one in any season to enjoy its sturdy exterior and plush interior.</p>\n<p>&bull; Gray full zip hoodie with yellow detail.<br />&bull; Hand-warmer pockets. <br />&bull; Zip MP3 pocket with outlet for earphones wire. <br />&bull; Polyester/cotton. <br />&bull; Washable.</p>'),(1615,75,0,1127,'<p>A sophisticated layer of warmth awaits you in our full-zip sweatshirt jacket. You\'ll reach for this one in any season to enjoy its sturdy exterior and plush interior.</p>\n<p>&bull; Gray full zip hoodie with yellow detail.<br />&bull; Hand-warmer pockets. <br />&bull; Zip MP3 pocket with outlet for earphones wire. <br />&bull; Polyester/cotton. <br />&bull; Washable.</p>'),(1616,75,0,1128,'<p>A sophisticated layer of warmth awaits you in our full-zip sweatshirt jacket. You\'ll reach for this one in any season to enjoy its sturdy exterior and plush interior.</p>\n<p>&bull; Gray full zip hoodie with yellow detail.<br />&bull; Hand-warmer pockets. <br />&bull; Zip MP3 pocket with outlet for earphones wire. <br />&bull; Polyester/cotton. <br />&bull; Washable.</p>'),(1617,75,0,1129,'<p>A sophisticated layer of warmth awaits you in our full-zip sweatshirt jacket. You\'ll reach for this one in any season to enjoy its sturdy exterior and plush interior.</p>\n<p>&bull; Gray full zip hoodie with yellow detail.<br />&bull; Hand-warmer pockets. <br />&bull; Zip MP3 pocket with outlet for earphones wire. <br />&bull; Polyester/cotton. <br />&bull; Washable.</p>'),(1618,75,0,1130,'<p>A sophisticated layer of warmth awaits you in our full-zip sweatshirt jacket. You\'ll reach for this one in any season to enjoy its sturdy exterior and plush interior.</p>\n<p>&bull; Gray full zip hoodie with yellow detail.<br />&bull; Hand-warmer pockets. <br />&bull; Zip MP3 pocket with outlet for earphones wire. <br />&bull; Polyester/cotton. <br />&bull; Washable.</p>'),(1619,75,0,1131,'<p>A sophisticated layer of warmth awaits you in our full-zip sweatshirt jacket. You\'ll reach for this one in any season to enjoy its sturdy exterior and plush interior.</p>\n<p>&bull; Gray full zip hoodie with yellow detail.<br />&bull; Hand-warmer pockets. <br />&bull; Zip MP3 pocket with outlet for earphones wire. <br />&bull; Polyester/cotton. <br />&bull; Washable.</p>'),(1620,152,0,1131,'137,132,128'),(1621,139,0,1131,'33,38'),(1622,155,0,1131,'196'),(1623,156,0,1131,'203,204,205'),(1624,75,0,1132,'<p>The casual Cassia Funnel Sweatshirt sports front angled pockets and a drawstring stretch funnel hoodie. A cowl front neck pairs with a tagless label at back neck.</p>\n<p>&bull; White full zip hoodie with gray detail.<br />&bull; 65% Cotton/28% Nylon/7% Spandex.<br />&bull; Front slash pockets.<br />&bull; Tagless label at back neck.</p>'),(1625,75,0,1133,'<p>The casual Cassia Funnel Sweatshirt sports front angled pockets and a drawstring stretch funnel hoodie. A cowl front neck pairs with a tagless label at back neck.</p>\n<p>&bull; White full zip hoodie with gray detail.<br />&bull; 65% Cotton/28% Nylon/7% Spandex.<br />&bull; Front slash pockets.<br />&bull; Tagless label at back neck.</p>'),(1626,75,0,1134,'<p>The casual Cassia Funnel Sweatshirt sports front angled pockets and a drawstring stretch funnel hoodie. A cowl front neck pairs with a tagless label at back neck.</p>\n<p>&bull; White full zip hoodie with gray detail.<br />&bull; 65% Cotton/28% Nylon/7% Spandex.<br />&bull; Front slash pockets.<br />&bull; Tagless label at back neck.</p>'),(1627,75,0,1135,'<p>The casual Cassia Funnel Sweatshirt sports front angled pockets and a drawstring stretch funnel hoodie. A cowl front neck pairs with a tagless label at back neck.</p>\n<p>&bull; White full zip hoodie with gray detail.<br />&bull; 65% Cotton/28% Nylon/7% Spandex.<br />&bull; Front slash pockets.<br />&bull; Tagless label at back neck.</p>'),(1628,75,0,1136,'<p>The casual Cassia Funnel Sweatshirt sports front angled pockets and a drawstring stretch funnel hoodie. A cowl front neck pairs with a tagless label at back neck.</p>\n<p>&bull; White full zip hoodie with gray detail.<br />&bull; 65% Cotton/28% Nylon/7% Spandex.<br />&bull; Front slash pockets.<br />&bull; Tagless label at back neck.</p>'),(1629,75,0,1137,'<p>The casual Cassia Funnel Sweatshirt sports front angled pockets and a drawstring stretch funnel hoodie. A cowl front neck pairs with a tagless label at back neck.</p>\n<p>&bull; White full zip hoodie with gray detail.<br />&bull; 65% Cotton/28% Nylon/7% Spandex.<br />&bull; Front slash pockets.<br />&bull; Tagless label at back neck.</p>'),(1630,75,0,1138,'<p>The casual Cassia Funnel Sweatshirt sports front angled pockets and a drawstring stretch funnel hoodie. A cowl front neck pairs with a tagless label at back neck.</p>\n<p>&bull; White full zip hoodie with gray detail.<br />&bull; 65% Cotton/28% Nylon/7% Spandex.<br />&bull; Front slash pockets.<br />&bull; Tagless label at back neck.</p>'),(1631,75,0,1139,'<p>The casual Cassia Funnel Sweatshirt sports front angled pockets and a drawstring stretch funnel hoodie. A cowl front neck pairs with a tagless label at back neck.</p>\n<p>&bull; White full zip hoodie with gray detail.<br />&bull; 65% Cotton/28% Nylon/7% Spandex.<br />&bull; Front slash pockets.<br />&bull; Tagless label at back neck.</p>'),(1632,75,0,1140,'<p>The casual Cassia Funnel Sweatshirt sports front angled pockets and a drawstring stretch funnel hoodie. A cowl front neck pairs with a tagless label at back neck.</p>\n<p>&bull; White full zip hoodie with gray detail.<br />&bull; 65% Cotton/28% Nylon/7% Spandex.<br />&bull; Front slash pockets.<br />&bull; Tagless label at back neck.</p>'),(1633,75,0,1141,'<p>The casual Cassia Funnel Sweatshirt sports front angled pockets and a drawstring stretch funnel hoodie. A cowl front neck pairs with a tagless label at back neck.</p>\n<p>&bull; White full zip hoodie with gray detail.<br />&bull; 65% Cotton/28% Nylon/7% Spandex.<br />&bull; Front slash pockets.<br />&bull; Tagless label at back neck.</p>'),(1634,75,0,1142,'<p>The casual Cassia Funnel Sweatshirt sports front angled pockets and a drawstring stretch funnel hoodie. A cowl front neck pairs with a tagless label at back neck.</p>\n<p>&bull; White full zip hoodie with gray detail.<br />&bull; 65% Cotton/28% Nylon/7% Spandex.<br />&bull; Front slash pockets.<br />&bull; Tagless label at back neck.</p>'),(1635,75,0,1143,'<p>The casual Cassia Funnel Sweatshirt sports front angled pockets and a drawstring stretch funnel hoodie. A cowl front neck pairs with a tagless label at back neck.</p>\n<p>&bull; White full zip hoodie with gray detail.<br />&bull; 65% Cotton/28% Nylon/7% Spandex.<br />&bull; Front slash pockets.<br />&bull; Tagless label at back neck.</p>'),(1636,75,0,1144,'<p>The casual Cassia Funnel Sweatshirt sports front angled pockets and a drawstring stretch funnel hoodie. A cowl front neck pairs with a tagless label at back neck.</p>\n<p>&bull; White full zip hoodie with gray detail.<br />&bull; 65% Cotton/28% Nylon/7% Spandex.<br />&bull; Front slash pockets.<br />&bull; Tagless label at back neck.</p>'),(1637,75,0,1145,'<p>The casual Cassia Funnel Sweatshirt sports front angled pockets and a drawstring stretch funnel hoodie. A cowl front neck pairs with a tagless label at back neck.</p>\n<p>&bull; White full zip hoodie with gray detail.<br />&bull; 65% Cotton/28% Nylon/7% Spandex.<br />&bull; Front slash pockets.<br />&bull; Tagless label at back neck.</p>'),(1638,75,0,1146,'<p>The casual Cassia Funnel Sweatshirt sports front angled pockets and a drawstring stretch funnel hoodie. A cowl front neck pairs with a tagless label at back neck.</p>\n<p>&bull; White full zip hoodie with gray detail.<br />&bull; 65% Cotton/28% Nylon/7% Spandex.<br />&bull; Front slash pockets.<br />&bull; Tagless label at back neck.</p>'),(1639,75,0,1147,'<p>The casual Cassia Funnel Sweatshirt sports front angled pockets and a drawstring stretch funnel hoodie. A cowl front neck pairs with a tagless label at back neck.</p>\n<p>&bull; White full zip hoodie with gray detail.<br />&bull; 65% Cotton/28% Nylon/7% Spandex.<br />&bull; Front slash pockets.<br />&bull; Tagless label at back neck.</p>'),(1640,152,0,1147,'137,128'),(1641,139,0,1147,'37,33,150'),(1642,155,0,1147,'196'),(1643,156,0,1147,'201,203,204,205,207'),(1644,75,0,1148,'<p>Soft, sleek and subtle, the Ariel Roll Sleeve Sweatshirt is a nuanced fitness garment for all occasions. It works equally well as a workout piece or in a casual social setting.</p>\n<p>&bull; Purple two-tone lightweight hoodie. <br />&bull; 100% cotton.<br />&bull; Adjustable roll sleeves for Long-Sleeve or 3/4 sleeve.<br />&bull; Casual, comfy piece for running errands or weekend activities.</p>'),(1645,75,0,1149,'<p>Soft, sleek and subtle, the Ariel Roll Sleeve Sweatshirt is a nuanced fitness garment for all occasions. It works equally well as a workout piece or in a casual social setting.</p>\n<p>&bull; Purple two-tone lightweight hoodie. <br />&bull; 100% cotton.<br />&bull; Adjustable roll sleeves for Long-Sleeve or 3/4 sleeve.<br />&bull; Casual, comfy piece for running errands or weekend activities.</p>'),(1646,75,0,1150,'<p>Soft, sleek and subtle, the Ariel Roll Sleeve Sweatshirt is a nuanced fitness garment for all occasions. It works equally well as a workout piece or in a casual social setting.</p>\n<p>&bull; Purple two-tone lightweight hoodie. <br />&bull; 100% cotton.<br />&bull; Adjustable roll sleeves for Long-Sleeve or 3/4 sleeve.<br />&bull; Casual, comfy piece for running errands or weekend activities.</p>'),(1647,75,0,1151,'<p>Soft, sleek and subtle, the Ariel Roll Sleeve Sweatshirt is a nuanced fitness garment for all occasions. It works equally well as a workout piece or in a casual social setting.</p>\n<p>&bull; Purple two-tone lightweight hoodie. <br />&bull; 100% cotton.<br />&bull; Adjustable roll sleeves for Long-Sleeve or 3/4 sleeve.<br />&bull; Casual, comfy piece for running errands or weekend activities.</p>'),(1648,75,0,1152,'<p>Soft, sleek and subtle, the Ariel Roll Sleeve Sweatshirt is a nuanced fitness garment for all occasions. It works equally well as a workout piece or in a casual social setting.</p>\n<p>&bull; Purple two-tone lightweight hoodie. <br />&bull; 100% cotton.<br />&bull; Adjustable roll sleeves for Long-Sleeve or 3/4 sleeve.<br />&bull; Casual, comfy piece for running errands or weekend activities.</p>'),(1649,75,0,1153,'<p>Soft, sleek and subtle, the Ariel Roll Sleeve Sweatshirt is a nuanced fitness garment for all occasions. It works equally well as a workout piece or in a casual social setting.</p>\n<p>&bull; Purple two-tone lightweight hoodie. <br />&bull; 100% cotton.<br />&bull; Adjustable roll sleeves for Long-Sleeve or 3/4 sleeve.<br />&bull; Casual, comfy piece for running errands or weekend activities.</p>'),(1650,75,0,1154,'<p>Soft, sleek and subtle, the Ariel Roll Sleeve Sweatshirt is a nuanced fitness garment for all occasions. It works equally well as a workout piece or in a casual social setting.</p>\n<p>&bull; Purple two-tone lightweight hoodie. <br />&bull; 100% cotton.<br />&bull; Adjustable roll sleeves for Long-Sleeve or 3/4 sleeve.<br />&bull; Casual, comfy piece for running errands or weekend activities.</p>'),(1651,75,0,1155,'<p>Soft, sleek and subtle, the Ariel Roll Sleeve Sweatshirt is a nuanced fitness garment for all occasions. It works equally well as a workout piece or in a casual social setting.</p>\n<p>&bull; Purple two-tone lightweight hoodie. <br />&bull; 100% cotton.<br />&bull; Adjustable roll sleeves for Long-Sleeve or 3/4 sleeve.<br />&bull; Casual, comfy piece for running errands or weekend activities.</p>'),(1652,75,0,1156,'<p>Soft, sleek and subtle, the Ariel Roll Sleeve Sweatshirt is a nuanced fitness garment for all occasions. It works equally well as a workout piece or in a casual social setting.</p>\n<p>&bull; Purple two-tone lightweight hoodie. <br />&bull; 100% cotton.<br />&bull; Adjustable roll sleeves for Long-Sleeve or 3/4 sleeve.<br />&bull; Casual, comfy piece for running errands or weekend activities.</p>'),(1653,75,0,1157,'<p>Soft, sleek and subtle, the Ariel Roll Sleeve Sweatshirt is a nuanced fitness garment for all occasions. It works equally well as a workout piece or in a casual social setting.</p>\n<p>&bull; Purple two-tone lightweight hoodie. <br />&bull; 100% cotton.<br />&bull; Adjustable roll sleeves for Long-Sleeve or 3/4 sleeve.<br />&bull; Casual, comfy piece for running errands or weekend activities.</p>'),(1654,75,0,1158,'<p>Soft, sleek and subtle, the Ariel Roll Sleeve Sweatshirt is a nuanced fitness garment for all occasions. It works equally well as a workout piece or in a casual social setting.</p>\n<p>&bull; Purple two-tone lightweight hoodie. <br />&bull; 100% cotton.<br />&bull; Adjustable roll sleeves for Long-Sleeve or 3/4 sleeve.<br />&bull; Casual, comfy piece for running errands or weekend activities.</p>'),(1655,75,0,1159,'<p>Soft, sleek and subtle, the Ariel Roll Sleeve Sweatshirt is a nuanced fitness garment for all occasions. It works equally well as a workout piece or in a casual social setting.</p>\n<p>&bull; Purple two-tone lightweight hoodie. <br />&bull; 100% cotton.<br />&bull; Adjustable roll sleeves for Long-Sleeve or 3/4 sleeve.<br />&bull; Casual, comfy piece for running errands or weekend activities.</p>'),(1656,75,0,1160,'<p>Soft, sleek and subtle, the Ariel Roll Sleeve Sweatshirt is a nuanced fitness garment for all occasions. It works equally well as a workout piece or in a casual social setting.</p>\n<p>&bull; Purple two-tone lightweight hoodie. <br />&bull; 100% cotton.<br />&bull; Adjustable roll sleeves for Long-Sleeve or 3/4 sleeve.<br />&bull; Casual, comfy piece for running errands or weekend activities.</p>'),(1657,75,0,1161,'<p>Soft, sleek and subtle, the Ariel Roll Sleeve Sweatshirt is a nuanced fitness garment for all occasions. It works equally well as a workout piece or in a casual social setting.</p>\n<p>&bull; Purple two-tone lightweight hoodie. <br />&bull; 100% cotton.<br />&bull; Adjustable roll sleeves for Long-Sleeve or 3/4 sleeve.<br />&bull; Casual, comfy piece for running errands or weekend activities.</p>'),(1658,75,0,1162,'<p>Soft, sleek and subtle, the Ariel Roll Sleeve Sweatshirt is a nuanced fitness garment for all occasions. It works equally well as a workout piece or in a casual social setting.</p>\n<p>&bull; Purple two-tone lightweight hoodie. <br />&bull; 100% cotton.<br />&bull; Adjustable roll sleeves for Long-Sleeve or 3/4 sleeve.<br />&bull; Casual, comfy piece for running errands or weekend activities.</p>'),(1659,75,0,1163,'<p>Soft, sleek and subtle, the Ariel Roll Sleeve Sweatshirt is a nuanced fitness garment for all occasions. It works equally well as a workout piece or in a casual social setting.</p>\n<p>&bull; Purple two-tone lightweight hoodie. <br />&bull; 100% cotton.<br />&bull; Adjustable roll sleeves for Long-Sleeve or 3/4 sleeve.<br />&bull; Casual, comfy piece for running errands or weekend activities.</p>'),(1660,152,0,1163,'137,136'),(1661,139,0,1163,'33'),(1662,155,0,1163,'194'),(1663,156,0,1163,'204,205,207,208'),(1664,75,0,1164,'<p>Wear this hoodie after the gym or before a chilly weather bike ride. Either way, this versatile sweatshirt offers an effortlessly appealing silhouette and a super-comfy fit. Smooth, stretchy fabric creates flattering shape, while the full-zip placket and hood help block gusty winds.</p>\n<p>Full zip. <br />Banded cuffs and waist. <br />Front pockets. <br />Machine wash/dry.</p>'),(1665,75,0,1165,'<p>Wear this hoodie after the gym or before a chilly weather bike ride. Either way, this versatile sweatshirt offers an effortlessly appealing silhouette and a super-comfy fit. Smooth, stretchy fabric creates flattering shape, while the full-zip placket and hood help block gusty winds.</p>\n<p>Full zip. <br />Banded cuffs and waist. <br />Front pockets. <br />Machine wash/dry.</p>'),(1666,75,0,1166,'<p>Wear this hoodie after the gym or before a chilly weather bike ride. Either way, this versatile sweatshirt offers an effortlessly appealing silhouette and a super-comfy fit. Smooth, stretchy fabric creates flattering shape, while the full-zip placket and hood help block gusty winds.</p>\n<p>Full zip. <br />Banded cuffs and waist. <br />Front pockets. <br />Machine wash/dry.</p>'),(1667,75,0,1167,'<p>Wear this hoodie after the gym or before a chilly weather bike ride. Either way, this versatile sweatshirt offers an effortlessly appealing silhouette and a super-comfy fit. Smooth, stretchy fabric creates flattering shape, while the full-zip placket and hood help block gusty winds.</p>\n<p>Full zip. <br />Banded cuffs and waist. <br />Front pockets. <br />Machine wash/dry.</p>'),(1668,75,0,1168,'<p>Wear this hoodie after the gym or before a chilly weather bike ride. Either way, this versatile sweatshirt offers an effortlessly appealing silhouette and a super-comfy fit. Smooth, stretchy fabric creates flattering shape, while the full-zip placket and hood help block gusty winds.</p>\n<p>Full zip. <br />Banded cuffs and waist. <br />Front pockets. <br />Machine wash/dry.</p>'),(1669,75,0,1169,'<p>Wear this hoodie after the gym or before a chilly weather bike ride. Either way, this versatile sweatshirt offers an effortlessly appealing silhouette and a super-comfy fit. Smooth, stretchy fabric creates flattering shape, while the full-zip placket and hood help block gusty winds.</p>\n<p>Full zip. <br />Banded cuffs and waist. <br />Front pockets. <br />Machine wash/dry.</p>'),(1670,75,0,1170,'<p>Wear this hoodie after the gym or before a chilly weather bike ride. Either way, this versatile sweatshirt offers an effortlessly appealing silhouette and a super-comfy fit. Smooth, stretchy fabric creates flattering shape, while the full-zip placket and hood help block gusty winds.</p>\n<p>Full zip. <br />Banded cuffs and waist. <br />Front pockets. <br />Machine wash/dry.</p>'),(1671,75,0,1171,'<p>Wear this hoodie after the gym or before a chilly weather bike ride. Either way, this versatile sweatshirt offers an effortlessly appealing silhouette and a super-comfy fit. Smooth, stretchy fabric creates flattering shape, while the full-zip placket and hood help block gusty winds.</p>\n<p>Full zip. <br />Banded cuffs and waist. <br />Front pockets. <br />Machine wash/dry.</p>'),(1672,75,0,1172,'<p>Wear this hoodie after the gym or before a chilly weather bike ride. Either way, this versatile sweatshirt offers an effortlessly appealing silhouette and a super-comfy fit. Smooth, stretchy fabric creates flattering shape, while the full-zip placket and hood help block gusty winds.</p>\n<p>Full zip. <br />Banded cuffs and waist. <br />Front pockets. <br />Machine wash/dry.</p>'),(1673,75,0,1173,'<p>Wear this hoodie after the gym or before a chilly weather bike ride. Either way, this versatile sweatshirt offers an effortlessly appealing silhouette and a super-comfy fit. Smooth, stretchy fabric creates flattering shape, while the full-zip placket and hood help block gusty winds.</p>\n<p>Full zip. <br />Banded cuffs and waist. <br />Front pockets. <br />Machine wash/dry.</p>'),(1674,75,0,1174,'<p>Wear this hoodie after the gym or before a chilly weather bike ride. Either way, this versatile sweatshirt offers an effortlessly appealing silhouette and a super-comfy fit. Smooth, stretchy fabric creates flattering shape, while the full-zip placket and hood help block gusty winds.</p>\n<p>Full zip. <br />Banded cuffs and waist. <br />Front pockets. <br />Machine wash/dry.</p>'),(1675,75,0,1175,'<p>Wear this hoodie after the gym or before a chilly weather bike ride. Either way, this versatile sweatshirt offers an effortlessly appealing silhouette and a super-comfy fit. Smooth, stretchy fabric creates flattering shape, while the full-zip placket and hood help block gusty winds.</p>\n<p>Full zip. <br />Banded cuffs and waist. <br />Front pockets. <br />Machine wash/dry.</p>'),(1676,75,0,1176,'<p>Wear this hoodie after the gym or before a chilly weather bike ride. Either way, this versatile sweatshirt offers an effortlessly appealing silhouette and a super-comfy fit. Smooth, stretchy fabric creates flattering shape, while the full-zip placket and hood help block gusty winds.</p>\n<p>Full zip. <br />Banded cuffs and waist. <br />Front pockets. <br />Machine wash/dry.</p>'),(1677,75,0,1177,'<p>Wear this hoodie after the gym or before a chilly weather bike ride. Either way, this versatile sweatshirt offers an effortlessly appealing silhouette and a super-comfy fit. Smooth, stretchy fabric creates flattering shape, while the full-zip placket and hood help block gusty winds.</p>\n<p>Full zip. <br />Banded cuffs and waist. <br />Front pockets. <br />Machine wash/dry.</p>'),(1678,75,0,1178,'<p>Wear this hoodie after the gym or before a chilly weather bike ride. Either way, this versatile sweatshirt offers an effortlessly appealing silhouette and a super-comfy fit. Smooth, stretchy fabric creates flattering shape, while the full-zip placket and hood help block gusty winds.</p>\n<p>Full zip. <br />Banded cuffs and waist. <br />Front pockets. <br />Machine wash/dry.</p>'),(1679,75,0,1179,'<p>Wear this hoodie after the gym or before a chilly weather bike ride. Either way, this versatile sweatshirt offers an effortlessly appealing silhouette and a super-comfy fit. Smooth, stretchy fabric creates flattering shape, while the full-zip placket and hood help block gusty winds.</p>\n<p>Full zip. <br />Banded cuffs and waist. <br />Front pockets. <br />Machine wash/dry.</p>'),(1680,152,0,1179,'137,128'),(1681,139,0,1179,'33,38,150'),(1682,155,0,1179,'196'),(1683,156,0,1179,'203,207'),(1684,75,0,1180,'<p>Getting chilly before class starts? Wear the Eos on your way to and from yoga for a cute and cozy warmup piece. Reach for its reliable comfort and enjoy a super-soft blend of fabrics finished in sporty style that includes a hidden kangaroo pocket.</p>\n<p>Semi-fitted. <br />Long-Sleeve. <br />Machine wash/line dry.</p>'),(1685,75,0,1181,'<p>Getting chilly before class starts? Wear the Eos on your way to and from yoga for a cute and cozy warmup piece. Reach for its reliable comfort and enjoy a super-soft blend of fabrics finished in sporty style that includes a hidden kangaroo pocket.</p>\n<p>Semi-fitted. <br />Long-Sleeve. <br />Machine wash/line dry.</p>'),(1686,75,0,1182,'<p>Getting chilly before class starts? Wear the Eos on your way to and from yoga for a cute and cozy warmup piece. Reach for its reliable comfort and enjoy a super-soft blend of fabrics finished in sporty style that includes a hidden kangaroo pocket.</p>\n<p>Semi-fitted. <br />Long-Sleeve. <br />Machine wash/line dry.</p>'),(1687,75,0,1183,'<p>Getting chilly before class starts? Wear the Eos on your way to and from yoga for a cute and cozy warmup piece. Reach for its reliable comfort and enjoy a super-soft blend of fabrics finished in sporty style that includes a hidden kangaroo pocket.</p>\n<p>Semi-fitted. <br />Long-Sleeve. <br />Machine wash/line dry.</p>'),(1688,75,0,1184,'<p>Getting chilly before class starts? Wear the Eos on your way to and from yoga for a cute and cozy warmup piece. Reach for its reliable comfort and enjoy a super-soft blend of fabrics finished in sporty style that includes a hidden kangaroo pocket.</p>\n<p>Semi-fitted. <br />Long-Sleeve. <br />Machine wash/line dry.</p>'),(1689,75,0,1185,'<p>Getting chilly before class starts? Wear the Eos on your way to and from yoga for a cute and cozy warmup piece. Reach for its reliable comfort and enjoy a super-soft blend of fabrics finished in sporty style that includes a hidden kangaroo pocket.</p>\n<p>Semi-fitted. <br />Long-Sleeve. <br />Machine wash/line dry.</p>'),(1690,75,0,1186,'<p>Getting chilly before class starts? Wear the Eos on your way to and from yoga for a cute and cozy warmup piece. Reach for its reliable comfort and enjoy a super-soft blend of fabrics finished in sporty style that includes a hidden kangaroo pocket.</p>\n<p>Semi-fitted. <br />Long-Sleeve. <br />Machine wash/line dry.</p>'),(1691,75,0,1187,'<p>Getting chilly before class starts? Wear the Eos on your way to and from yoga for a cute and cozy warmup piece. Reach for its reliable comfort and enjoy a super-soft blend of fabrics finished in sporty style that includes a hidden kangaroo pocket.</p>\n<p>Semi-fitted. <br />Long-Sleeve. <br />Machine wash/line dry.</p>'),(1692,75,0,1188,'<p>Getting chilly before class starts? Wear the Eos on your way to and from yoga for a cute and cozy warmup piece. Reach for its reliable comfort and enjoy a super-soft blend of fabrics finished in sporty style that includes a hidden kangaroo pocket.</p>\n<p>Semi-fitted. <br />Long-Sleeve. <br />Machine wash/line dry.</p>'),(1693,75,0,1189,'<p>Getting chilly before class starts? Wear the Eos on your way to and from yoga for a cute and cozy warmup piece. Reach for its reliable comfort and enjoy a super-soft blend of fabrics finished in sporty style that includes a hidden kangaroo pocket.</p>\n<p>Semi-fitted. <br />Long-Sleeve. <br />Machine wash/line dry.</p>'),(1694,75,0,1190,'<p>Getting chilly before class starts? Wear the Eos on your way to and from yoga for a cute and cozy warmup piece. Reach for its reliable comfort and enjoy a super-soft blend of fabrics finished in sporty style that includes a hidden kangaroo pocket.</p>\n<p>Semi-fitted. <br />Long-Sleeve. <br />Machine wash/line dry.</p>'),(1695,75,0,1191,'<p>Getting chilly before class starts? Wear the Eos on your way to and from yoga for a cute and cozy warmup piece. Reach for its reliable comfort and enjoy a super-soft blend of fabrics finished in sporty style that includes a hidden kangaroo pocket.</p>\n<p>Semi-fitted. <br />Long-Sleeve. <br />Machine wash/line dry.</p>'),(1696,75,0,1192,'<p>Getting chilly before class starts? Wear the Eos on your way to and from yoga for a cute and cozy warmup piece. Reach for its reliable comfort and enjoy a super-soft blend of fabrics finished in sporty style that includes a hidden kangaroo pocket.</p>\n<p>Semi-fitted. <br />Long-Sleeve. <br />Machine wash/line dry.</p>'),(1697,75,0,1193,'<p>Getting chilly before class starts? Wear the Eos on your way to and from yoga for a cute and cozy warmup piece. Reach for its reliable comfort and enjoy a super-soft blend of fabrics finished in sporty style that includes a hidden kangaroo pocket.</p>\n<p>Semi-fitted. <br />Long-Sleeve. <br />Machine wash/line dry.</p>'),(1698,75,0,1194,'<p>Getting chilly before class starts? Wear the Eos on your way to and from yoga for a cute and cozy warmup piece. Reach for its reliable comfort and enjoy a super-soft blend of fabrics finished in sporty style that includes a hidden kangaroo pocket.</p>\n<p>Semi-fitted. <br />Long-Sleeve. <br />Machine wash/line dry.</p>'),(1699,75,0,1195,'<p>Getting chilly before class starts? Wear the Eos on your way to and from yoga for a cute and cozy warmup piece. Reach for its reliable comfort and enjoy a super-soft blend of fabrics finished in sporty style that includes a hidden kangaroo pocket.</p>\n<p>Semi-fitted. <br />Long-Sleeve. <br />Machine wash/line dry.</p>'),(1700,152,0,1195,'136,132'),(1701,139,0,1195,'144,38,150'),(1702,155,0,1195,'196'),(1703,156,0,1195,'203,204,205'),(1704,75,0,1196,'<p>Keep shivers at bay with the Circe Hooded Ice Fleece. Ultra-thick, high-pile fleece traps your body heat and keeps cold outside. The drawstring hood and ribbed details add extra coziness and touches of classic style. Its relaxed fit is loose enough to layer comfortably over your shirt.</p>\n<p>Full-zip front. <br />Three-panel hood. <br />Flatlock seams throughout. <br />Welt hand pockets. <br />Machine wash/dry.</p>'),(1705,75,0,1197,'<p>Keep shivers at bay with the Circe Hooded Ice Fleece. Ultra-thick, high-pile fleece traps your body heat and keeps cold outside. The drawstring hood and ribbed details add extra coziness and touches of classic style. Its relaxed fit is loose enough to layer comfortably over your shirt.</p>\n<p>Full-zip front. <br />Three-panel hood. <br />Flatlock seams throughout. <br />Welt hand pockets. <br />Machine wash/dry.</p>'),(1706,75,0,1198,'<p>Keep shivers at bay with the Circe Hooded Ice Fleece. Ultra-thick, high-pile fleece traps your body heat and keeps cold outside. The drawstring hood and ribbed details add extra coziness and touches of classic style. Its relaxed fit is loose enough to layer comfortably over your shirt.</p>\n<p>Full-zip front. <br />Three-panel hood. <br />Flatlock seams throughout. <br />Welt hand pockets. <br />Machine wash/dry.</p>'),(1707,75,0,1199,'<p>Keep shivers at bay with the Circe Hooded Ice Fleece. Ultra-thick, high-pile fleece traps your body heat and keeps cold outside. The drawstring hood and ribbed details add extra coziness and touches of classic style. Its relaxed fit is loose enough to layer comfortably over your shirt.</p>\n<p>Full-zip front. <br />Three-panel hood. <br />Flatlock seams throughout. <br />Welt hand pockets. <br />Machine wash/dry.</p>'),(1708,75,0,1200,'<p>Keep shivers at bay with the Circe Hooded Ice Fleece. Ultra-thick, high-pile fleece traps your body heat and keeps cold outside. The drawstring hood and ribbed details add extra coziness and touches of classic style. Its relaxed fit is loose enough to layer comfortably over your shirt.</p>\n<p>Full-zip front. <br />Three-panel hood. <br />Flatlock seams throughout. <br />Welt hand pockets. <br />Machine wash/dry.</p>'),(1709,75,0,1201,'<p>Keep shivers at bay with the Circe Hooded Ice Fleece. Ultra-thick, high-pile fleece traps your body heat and keeps cold outside. The drawstring hood and ribbed details add extra coziness and touches of classic style. Its relaxed fit is loose enough to layer comfortably over your shirt.</p>\n<p>Full-zip front. <br />Three-panel hood. <br />Flatlock seams throughout. <br />Welt hand pockets. <br />Machine wash/dry.</p>'),(1710,75,0,1202,'<p>Keep shivers at bay with the Circe Hooded Ice Fleece. Ultra-thick, high-pile fleece traps your body heat and keeps cold outside. The drawstring hood and ribbed details add extra coziness and touches of classic style. Its relaxed fit is loose enough to layer comfortably over your shirt.</p>\n<p>Full-zip front. <br />Three-panel hood. <br />Flatlock seams throughout. <br />Welt hand pockets. <br />Machine wash/dry.</p>'),(1711,75,0,1203,'<p>Keep shivers at bay with the Circe Hooded Ice Fleece. Ultra-thick, high-pile fleece traps your body heat and keeps cold outside. The drawstring hood and ribbed details add extra coziness and touches of classic style. Its relaxed fit is loose enough to layer comfortably over your shirt.</p>\n<p>Full-zip front. <br />Three-panel hood. <br />Flatlock seams throughout. <br />Welt hand pockets. <br />Machine wash/dry.</p>'),(1712,75,0,1204,'<p>Keep shivers at bay with the Circe Hooded Ice Fleece. Ultra-thick, high-pile fleece traps your body heat and keeps cold outside. The drawstring hood and ribbed details add extra coziness and touches of classic style. Its relaxed fit is loose enough to layer comfortably over your shirt.</p>\n<p>Full-zip front. <br />Three-panel hood. <br />Flatlock seams throughout. <br />Welt hand pockets. <br />Machine wash/dry.</p>'),(1713,75,0,1205,'<p>Keep shivers at bay with the Circe Hooded Ice Fleece. Ultra-thick, high-pile fleece traps your body heat and keeps cold outside. The drawstring hood and ribbed details add extra coziness and touches of classic style. Its relaxed fit is loose enough to layer comfortably over your shirt.</p>\n<p>Full-zip front. <br />Three-panel hood. <br />Flatlock seams throughout. <br />Welt hand pockets. <br />Machine wash/dry.</p>'),(1714,75,0,1206,'<p>Keep shivers at bay with the Circe Hooded Ice Fleece. Ultra-thick, high-pile fleece traps your body heat and keeps cold outside. The drawstring hood and ribbed details add extra coziness and touches of classic style. Its relaxed fit is loose enough to layer comfortably over your shirt.</p>\n<p>Full-zip front. <br />Three-panel hood. <br />Flatlock seams throughout. <br />Welt hand pockets. <br />Machine wash/dry.</p>'),(1715,75,0,1207,'<p>Keep shivers at bay with the Circe Hooded Ice Fleece. Ultra-thick, high-pile fleece traps your body heat and keeps cold outside. The drawstring hood and ribbed details add extra coziness and touches of classic style. Its relaxed fit is loose enough to layer comfortably over your shirt.</p>\n<p>Full-zip front. <br />Three-panel hood. <br />Flatlock seams throughout. <br />Welt hand pockets. <br />Machine wash/dry.</p>'),(1716,75,0,1208,'<p>Keep shivers at bay with the Circe Hooded Ice Fleece. Ultra-thick, high-pile fleece traps your body heat and keeps cold outside. The drawstring hood and ribbed details add extra coziness and touches of classic style. Its relaxed fit is loose enough to layer comfortably over your shirt.</p>\n<p>Full-zip front. <br />Three-panel hood. <br />Flatlock seams throughout. <br />Welt hand pockets. <br />Machine wash/dry.</p>'),(1717,75,0,1209,'<p>Keep shivers at bay with the Circe Hooded Ice Fleece. Ultra-thick, high-pile fleece traps your body heat and keeps cold outside. The drawstring hood and ribbed details add extra coziness and touches of classic style. Its relaxed fit is loose enough to layer comfortably over your shirt.</p>\n<p>Full-zip front. <br />Three-panel hood. <br />Flatlock seams throughout. <br />Welt hand pockets. <br />Machine wash/dry.</p>'),(1718,75,0,1210,'<p>Keep shivers at bay with the Circe Hooded Ice Fleece. Ultra-thick, high-pile fleece traps your body heat and keeps cold outside. The drawstring hood and ribbed details add extra coziness and touches of classic style. Its relaxed fit is loose enough to layer comfortably over your shirt.</p>\n<p>Full-zip front. <br />Three-panel hood. <br />Flatlock seams throughout. <br />Welt hand pockets. <br />Machine wash/dry.</p>'),(1719,75,0,1211,'<p>Keep shivers at bay with the Circe Hooded Ice Fleece. Ultra-thick, high-pile fleece traps your body heat and keeps cold outside. The drawstring hood and ribbed details add extra coziness and touches of classic style. Its relaxed fit is loose enough to layer comfortably over your shirt.</p>\n<p>Full-zip front. <br />Three-panel hood. <br />Flatlock seams throughout. <br />Welt hand pockets. <br />Machine wash/dry.</p>'),(1720,152,0,1211,'137,132,128'),(1721,139,0,1211,'144,155'),(1722,155,0,1211,'196'),(1723,156,0,1211,'202,203,210'),(1724,75,0,1212,'<p>Beat the heat and protect yourself from sunrays with the Stellar Solar Jacket. It\'s loaded with all the engineered features you need for an intense, safe outdoor workout: 100% UV protection, a breathable perforated construction, and advanced moisture-wicking technology.</p>\n<p>&bull; Loose fit. <br />&bull; Reflectivity. <br />&bull; Flat seams. <br />&bull; Machine wash/dry.<br />&bull; Deep pink jacket with front panel rouching</p>'),(1725,75,0,1213,'<p>Beat the heat and protect yourself from sunrays with the Stellar Solar Jacket. It\'s loaded with all the engineered features you need for an intense, safe outdoor workout: 100% UV protection, a breathable perforated construction, and advanced moisture-wicking technology.</p>\n<p>&bull; Loose fit. <br />&bull; Reflectivity. <br />&bull; Flat seams. <br />&bull; Machine wash/dry.<br />&bull; Deep pink jacket with front panel rouching</p>'),(1726,75,0,1214,'<p>Beat the heat and protect yourself from sunrays with the Stellar Solar Jacket. It\'s loaded with all the engineered features you need for an intense, safe outdoor workout: 100% UV protection, a breathable perforated construction, and advanced moisture-wicking technology.</p>\n<p>&bull; Loose fit. <br />&bull; Reflectivity. <br />&bull; Flat seams. <br />&bull; Machine wash/dry.<br />&bull; Deep pink jacket with front panel rouching</p>'),(1727,75,0,1215,'<p>Beat the heat and protect yourself from sunrays with the Stellar Solar Jacket. It\'s loaded with all the engineered features you need for an intense, safe outdoor workout: 100% UV protection, a breathable perforated construction, and advanced moisture-wicking technology.</p>\n<p>&bull; Loose fit. <br />&bull; Reflectivity. <br />&bull; Flat seams. <br />&bull; Machine wash/dry.<br />&bull; Deep pink jacket with front panel rouching</p>'),(1728,75,0,1216,'<p>Beat the heat and protect yourself from sunrays with the Stellar Solar Jacket. It\'s loaded with all the engineered features you need for an intense, safe outdoor workout: 100% UV protection, a breathable perforated construction, and advanced moisture-wicking technology.</p>\n<p>&bull; Loose fit. <br />&bull; Reflectivity. <br />&bull; Flat seams. <br />&bull; Machine wash/dry.<br />&bull; Deep pink jacket with front panel rouching</p>'),(1729,75,0,1217,'<p>Beat the heat and protect yourself from sunrays with the Stellar Solar Jacket. It\'s loaded with all the engineered features you need for an intense, safe outdoor workout: 100% UV protection, a breathable perforated construction, and advanced moisture-wicking technology.</p>\n<p>&bull; Loose fit. <br />&bull; Reflectivity. <br />&bull; Flat seams. <br />&bull; Machine wash/dry.<br />&bull; Deep pink jacket with front panel rouching</p>'),(1730,75,0,1218,'<p>Beat the heat and protect yourself from sunrays with the Stellar Solar Jacket. It\'s loaded with all the engineered features you need for an intense, safe outdoor workout: 100% UV protection, a breathable perforated construction, and advanced moisture-wicking technology.</p>\n<p>&bull; Loose fit. <br />&bull; Reflectivity. <br />&bull; Flat seams. <br />&bull; Machine wash/dry.<br />&bull; Deep pink jacket with front panel rouching</p>'),(1731,75,0,1219,'<p>Beat the heat and protect yourself from sunrays with the Stellar Solar Jacket. It\'s loaded with all the engineered features you need for an intense, safe outdoor workout: 100% UV protection, a breathable perforated construction, and advanced moisture-wicking technology.</p>\n<p>&bull; Loose fit. <br />&bull; Reflectivity. <br />&bull; Flat seams. <br />&bull; Machine wash/dry.<br />&bull; Deep pink jacket with front panel rouching</p>'),(1732,75,0,1220,'<p>Beat the heat and protect yourself from sunrays with the Stellar Solar Jacket. It\'s loaded with all the engineered features you need for an intense, safe outdoor workout: 100% UV protection, a breathable perforated construction, and advanced moisture-wicking technology.</p>\n<p>&bull; Loose fit. <br />&bull; Reflectivity. <br />&bull; Flat seams. <br />&bull; Machine wash/dry.<br />&bull; Deep pink jacket with front panel rouching</p>'),(1733,75,0,1221,'<p>Beat the heat and protect yourself from sunrays with the Stellar Solar Jacket. It\'s loaded with all the engineered features you need for an intense, safe outdoor workout: 100% UV protection, a breathable perforated construction, and advanced moisture-wicking technology.</p>\n<p>&bull; Loose fit. <br />&bull; Reflectivity. <br />&bull; Flat seams. <br />&bull; Machine wash/dry.<br />&bull; Deep pink jacket with front panel rouching</p>'),(1734,152,0,1221,'117,120,124,128'),(1735,139,0,1221,'142,158,144'),(1736,155,0,1221,'196'),(1737,156,0,1221,'201,205,207,209'),(1738,75,0,1222,'<p>When your near future includes yoga, the cozy comfort of the Josie Yoga Jacket gets your mind and body ready. Stretchy CoolTech&trade; fabric with zipper pockets makes this jacket the right gear for studio time or teatime after.</p>\n<p>&bull; Slate rouched neck pullover.<br />&bull; Moisture-wicking fabric.<br />&bull; Hidden zipper.<br />&bull; Mesh armpit venting.<br />&bull; Dropped rear hem.</p>'),(1739,75,0,1223,'<p>When your near future includes yoga, the cozy comfort of the Josie Yoga Jacket gets your mind and body ready. Stretchy CoolTech&trade; fabric with zipper pockets makes this jacket the right gear for studio time or teatime after.</p>\n<p>&bull; Slate rouched neck pullover.<br />&bull; Moisture-wicking fabric.<br />&bull; Hidden zipper.<br />&bull; Mesh armpit venting.<br />&bull; Dropped rear hem.</p>'),(1740,75,0,1224,'<p>When your near future includes yoga, the cozy comfort of the Josie Yoga Jacket gets your mind and body ready. Stretchy CoolTech&trade; fabric with zipper pockets makes this jacket the right gear for studio time or teatime after.</p>\n<p>&bull; Slate rouched neck pullover.<br />&bull; Moisture-wicking fabric.<br />&bull; Hidden zipper.<br />&bull; Mesh armpit venting.<br />&bull; Dropped rear hem.</p>'),(1741,75,0,1225,'<p>When your near future includes yoga, the cozy comfort of the Josie Yoga Jacket gets your mind and body ready. Stretchy CoolTech&trade; fabric with zipper pockets makes this jacket the right gear for studio time or teatime after.</p>\n<p>&bull; Slate rouched neck pullover.<br />&bull; Moisture-wicking fabric.<br />&bull; Hidden zipper.<br />&bull; Mesh armpit venting.<br />&bull; Dropped rear hem.</p>'),(1742,75,0,1226,'<p>When your near future includes yoga, the cozy comfort of the Josie Yoga Jacket gets your mind and body ready. Stretchy CoolTech&trade; fabric with zipper pockets makes this jacket the right gear for studio time or teatime after.</p>\n<p>&bull; Slate rouched neck pullover.<br />&bull; Moisture-wicking fabric.<br />&bull; Hidden zipper.<br />&bull; Mesh armpit venting.<br />&bull; Dropped rear hem.</p>'),(1743,75,0,1227,'<p>When your near future includes yoga, the cozy comfort of the Josie Yoga Jacket gets your mind and body ready. Stretchy CoolTech&trade; fabric with zipper pockets makes this jacket the right gear for studio time or teatime after.</p>\n<p>&bull; Slate rouched neck pullover.<br />&bull; Moisture-wicking fabric.<br />&bull; Hidden zipper.<br />&bull; Mesh armpit venting.<br />&bull; Dropped rear hem.</p>'),(1744,75,0,1228,'<p>When your near future includes yoga, the cozy comfort of the Josie Yoga Jacket gets your mind and body ready. Stretchy CoolTech&trade; fabric with zipper pockets makes this jacket the right gear for studio time or teatime after.</p>\n<p>&bull; Slate rouched neck pullover.<br />&bull; Moisture-wicking fabric.<br />&bull; Hidden zipper.<br />&bull; Mesh armpit venting.<br />&bull; Dropped rear hem.</p>'),(1745,75,0,1229,'<p>When your near future includes yoga, the cozy comfort of the Josie Yoga Jacket gets your mind and body ready. Stretchy CoolTech&trade; fabric with zipper pockets makes this jacket the right gear for studio time or teatime after.</p>\n<p>&bull; Slate rouched neck pullover.<br />&bull; Moisture-wicking fabric.<br />&bull; Hidden zipper.<br />&bull; Mesh armpit venting.<br />&bull; Dropped rear hem.</p>'),(1746,75,0,1230,'<p>When your near future includes yoga, the cozy comfort of the Josie Yoga Jacket gets your mind and body ready. Stretchy CoolTech&trade; fabric with zipper pockets makes this jacket the right gear for studio time or teatime after.</p>\n<p>&bull; Slate rouched neck pullover.<br />&bull; Moisture-wicking fabric.<br />&bull; Hidden zipper.<br />&bull; Mesh armpit venting.<br />&bull; Dropped rear hem.</p>'),(1747,75,0,1231,'<p>When your near future includes yoga, the cozy comfort of the Josie Yoga Jacket gets your mind and body ready. Stretchy CoolTech&trade; fabric with zipper pockets makes this jacket the right gear for studio time or teatime after.</p>\n<p>&bull; Slate rouched neck pullover.<br />&bull; Moisture-wicking fabric.<br />&bull; Hidden zipper.<br />&bull; Mesh armpit venting.<br />&bull; Dropped rear hem.</p>'),(1748,75,0,1232,'<p>When your near future includes yoga, the cozy comfort of the Josie Yoga Jacket gets your mind and body ready. Stretchy CoolTech&trade; fabric with zipper pockets makes this jacket the right gear for studio time or teatime after.</p>\n<p>&bull; Slate rouched neck pullover.<br />&bull; Moisture-wicking fabric.<br />&bull; Hidden zipper.<br />&bull; Mesh armpit venting.<br />&bull; Dropped rear hem.</p>'),(1749,75,0,1233,'<p>When your near future includes yoga, the cozy comfort of the Josie Yoga Jacket gets your mind and body ready. Stretchy CoolTech&trade; fabric with zipper pockets makes this jacket the right gear for studio time or teatime after.</p>\n<p>&bull; Slate rouched neck pullover.<br />&bull; Moisture-wicking fabric.<br />&bull; Hidden zipper.<br />&bull; Mesh armpit venting.<br />&bull; Dropped rear hem.</p>'),(1750,75,0,1234,'<p>When your near future includes yoga, the cozy comfort of the Josie Yoga Jacket gets your mind and body ready. Stretchy CoolTech&trade; fabric with zipper pockets makes this jacket the right gear for studio time or teatime after.</p>\n<p>&bull; Slate rouched neck pullover.<br />&bull; Moisture-wicking fabric.<br />&bull; Hidden zipper.<br />&bull; Mesh armpit venting.<br />&bull; Dropped rear hem.</p>'),(1751,75,0,1235,'<p>When your near future includes yoga, the cozy comfort of the Josie Yoga Jacket gets your mind and body ready. Stretchy CoolTech&trade; fabric with zipper pockets makes this jacket the right gear for studio time or teatime after.</p>\n<p>&bull; Slate rouched neck pullover.<br />&bull; Moisture-wicking fabric.<br />&bull; Hidden zipper.<br />&bull; Mesh armpit venting.<br />&bull; Dropped rear hem.</p>'),(1752,75,0,1236,'<p>When your near future includes yoga, the cozy comfort of the Josie Yoga Jacket gets your mind and body ready. Stretchy CoolTech&trade; fabric with zipper pockets makes this jacket the right gear for studio time or teatime after.</p>\n<p>&bull; Slate rouched neck pullover.<br />&bull; Moisture-wicking fabric.<br />&bull; Hidden zipper.<br />&bull; Mesh armpit venting.<br />&bull; Dropped rear hem.</p>'),(1753,75,0,1237,'<p>When your near future includes yoga, the cozy comfort of the Josie Yoga Jacket gets your mind and body ready. Stretchy CoolTech&trade; fabric with zipper pockets makes this jacket the right gear for studio time or teatime after.</p>\n<p>&bull; Slate rouched neck pullover.<br />&bull; Moisture-wicking fabric.<br />&bull; Hidden zipper.<br />&bull; Mesh armpit venting.<br />&bull; Dropped rear hem.</p>'),(1754,152,0,1237,'117,136,119,124'),(1755,139,0,1237,'38,150,155'),(1756,155,0,1237,'196'),(1757,156,0,1237,'204,205,207'),(1758,75,0,1238,'<p>It\'s hard to be uncomfortable in the Augusta Pullover Jacket with &frac14; zip. With an incredibly soft fleece lining and textured outer fabric, it offers reliable protection from the elements and a cozy fit as well.</p>\n<p>&bull; Pink half-zip pullover. <br />&bull; Front pouch pockets. <br />&bull; Fold-down collar.</p>'),(1759,75,0,1239,'<p>It\'s hard to be uncomfortable in the Augusta Pullover Jacket with &frac14; zip. With an incredibly soft fleece lining and textured outer fabric, it offers reliable protection from the elements and a cozy fit as well.</p>\n<p>&bull; Pink half-zip pullover. <br />&bull; Front pouch pockets. <br />&bull; Fold-down collar.</p>'),(1760,75,0,1240,'<p>It\'s hard to be uncomfortable in the Augusta Pullover Jacket with &frac14; zip. With an incredibly soft fleece lining and textured outer fabric, it offers reliable protection from the elements and a cozy fit as well.</p>\n<p>&bull; Pink half-zip pullover. <br />&bull; Front pouch pockets. <br />&bull; Fold-down collar.</p>'),(1761,75,0,1241,'<p>It\'s hard to be uncomfortable in the Augusta Pullover Jacket with &frac14; zip. With an incredibly soft fleece lining and textured outer fabric, it offers reliable protection from the elements and a cozy fit as well.</p>\n<p>&bull; Pink half-zip pullover. <br />&bull; Front pouch pockets. <br />&bull; Fold-down collar.</p>'),(1762,75,0,1242,'<p>It\'s hard to be uncomfortable in the Augusta Pullover Jacket with &frac14; zip. With an incredibly soft fleece lining and textured outer fabric, it offers reliable protection from the elements and a cozy fit as well.</p>\n<p>&bull; Pink half-zip pullover. <br />&bull; Front pouch pockets. <br />&bull; Fold-down collar.</p>'),(1763,75,0,1243,'<p>It\'s hard to be uncomfortable in the Augusta Pullover Jacket with &frac14; zip. With an incredibly soft fleece lining and textured outer fabric, it offers reliable protection from the elements and a cozy fit as well.</p>\n<p>&bull; Pink half-zip pullover. <br />&bull; Front pouch pockets. <br />&bull; Fold-down collar.</p>'),(1764,75,0,1244,'<p>It\'s hard to be uncomfortable in the Augusta Pullover Jacket with &frac14; zip. With an incredibly soft fleece lining and textured outer fabric, it offers reliable protection from the elements and a cozy fit as well.</p>\n<p>&bull; Pink half-zip pullover. <br />&bull; Front pouch pockets. <br />&bull; Fold-down collar.</p>'),(1765,75,0,1245,'<p>It\'s hard to be uncomfortable in the Augusta Pullover Jacket with &frac14; zip. With an incredibly soft fleece lining and textured outer fabric, it offers reliable protection from the elements and a cozy fit as well.</p>\n<p>&bull; Pink half-zip pullover. <br />&bull; Front pouch pockets. <br />&bull; Fold-down collar.</p>'),(1766,75,0,1246,'<p>It\'s hard to be uncomfortable in the Augusta Pullover Jacket with &frac14; zip. With an incredibly soft fleece lining and textured outer fabric, it offers reliable protection from the elements and a cozy fit as well.</p>\n<p>&bull; Pink half-zip pullover. <br />&bull; Front pouch pockets. <br />&bull; Fold-down collar.</p>'),(1767,75,0,1247,'<p>It\'s hard to be uncomfortable in the Augusta Pullover Jacket with &frac14; zip. With an incredibly soft fleece lining and textured outer fabric, it offers reliable protection from the elements and a cozy fit as well.</p>\n<p>&bull; Pink half-zip pullover. <br />&bull; Front pouch pockets. <br />&bull; Fold-down collar.</p>'),(1768,75,0,1248,'<p>It\'s hard to be uncomfortable in the Augusta Pullover Jacket with &frac14; zip. With an incredibly soft fleece lining and textured outer fabric, it offers reliable protection from the elements and a cozy fit as well.</p>\n<p>&bull; Pink half-zip pullover. <br />&bull; Front pouch pockets. <br />&bull; Fold-down collar.</p>'),(1769,75,0,1249,'<p>It\'s hard to be uncomfortable in the Augusta Pullover Jacket with &frac14; zip. With an incredibly soft fleece lining and textured outer fabric, it offers reliable protection from the elements and a cozy fit as well.</p>\n<p>&bull; Pink half-zip pullover. <br />&bull; Front pouch pockets. <br />&bull; Fold-down collar.</p>'),(1770,75,0,1250,'<p>It\'s hard to be uncomfortable in the Augusta Pullover Jacket with &frac14; zip. With an incredibly soft fleece lining and textured outer fabric, it offers reliable protection from the elements and a cozy fit as well.</p>\n<p>&bull; Pink half-zip pullover. <br />&bull; Front pouch pockets. <br />&bull; Fold-down collar.</p>'),(1771,75,0,1251,'<p>It\'s hard to be uncomfortable in the Augusta Pullover Jacket with &frac14; zip. With an incredibly soft fleece lining and textured outer fabric, it offers reliable protection from the elements and a cozy fit as well.</p>\n<p>&bull; Pink half-zip pullover. <br />&bull; Front pouch pockets. <br />&bull; Fold-down collar.</p>'),(1772,75,0,1252,'<p>It\'s hard to be uncomfortable in the Augusta Pullover Jacket with &frac14; zip. With an incredibly soft fleece lining and textured outer fabric, it offers reliable protection from the elements and a cozy fit as well.</p>\n<p>&bull; Pink half-zip pullover. <br />&bull; Front pouch pockets. <br />&bull; Fold-down collar.</p>'),(1773,75,0,1253,'<p>It\'s hard to be uncomfortable in the Augusta Pullover Jacket with &frac14; zip. With an incredibly soft fleece lining and textured outer fabric, it offers reliable protection from the elements and a cozy fit as well.</p>\n<p>&bull; Pink half-zip pullover. <br />&bull; Front pouch pockets. <br />&bull; Fold-down collar.</p>'),(1774,152,0,1253,'117,136,124,125,127'),(1775,139,0,1253,'144,38'),(1776,155,0,1253,'196'),(1777,156,0,1253,'201,203,204,205,207'),(1778,75,0,1254,'<p>The Ingrid Running Jacket combines sleek design and high performance with slim, contoured fit and moisture-wicking fabric. It features a full-zip construction and a collared neck to keep the elements out and body heat in. <br />&bull; Slim fit. <br />&bull; Moisture-wicking fabric. <br />&bull; Two side pockets. <br />&bull; Zippered pocket at back waist. <br />&bull; Machine wash/dry.<br />&bull; Ivory specked full zip</p>'),(1779,75,0,1255,'<p>The Ingrid Running Jacket combines sleek design and high performance with slim, contoured fit and moisture-wicking fabric. It features a full-zip construction and a collared neck to keep the elements out and body heat in. <br />&bull; Slim fit. <br />&bull; Moisture-wicking fabric. <br />&bull; Two side pockets. <br />&bull; Zippered pocket at back waist. <br />&bull; Machine wash/dry.<br />&bull; Ivory specked full zip</p>'),(1780,75,0,1256,'<p>The Ingrid Running Jacket combines sleek design and high performance with slim, contoured fit and moisture-wicking fabric. It features a full-zip construction and a collared neck to keep the elements out and body heat in. <br />&bull; Slim fit. <br />&bull; Moisture-wicking fabric. <br />&bull; Two side pockets. <br />&bull; Zippered pocket at back waist. <br />&bull; Machine wash/dry.<br />&bull; Ivory specked full zip</p>'),(1781,75,0,1257,'<p>The Ingrid Running Jacket combines sleek design and high performance with slim, contoured fit and moisture-wicking fabric. It features a full-zip construction and a collared neck to keep the elements out and body heat in. <br />&bull; Slim fit. <br />&bull; Moisture-wicking fabric. <br />&bull; Two side pockets. <br />&bull; Zippered pocket at back waist. <br />&bull; Machine wash/dry.<br />&bull; Ivory specked full zip</p>'),(1782,75,0,1258,'<p>The Ingrid Running Jacket combines sleek design and high performance with slim, contoured fit and moisture-wicking fabric. It features a full-zip construction and a collared neck to keep the elements out and body heat in. <br />&bull; Slim fit. <br />&bull; Moisture-wicking fabric. <br />&bull; Two side pockets. <br />&bull; Zippered pocket at back waist. <br />&bull; Machine wash/dry.<br />&bull; Ivory specked full zip</p>'),(1783,75,0,1259,'<p>The Ingrid Running Jacket combines sleek design and high performance with slim, contoured fit and moisture-wicking fabric. It features a full-zip construction and a collared neck to keep the elements out and body heat in. <br />&bull; Slim fit. <br />&bull; Moisture-wicking fabric. <br />&bull; Two side pockets. <br />&bull; Zippered pocket at back waist. <br />&bull; Machine wash/dry.<br />&bull; Ivory specked full zip</p>'),(1784,75,0,1260,'<p>The Ingrid Running Jacket combines sleek design and high performance with slim, contoured fit and moisture-wicking fabric. It features a full-zip construction and a collared neck to keep the elements out and body heat in. <br />&bull; Slim fit. <br />&bull; Moisture-wicking fabric. <br />&bull; Two side pockets. <br />&bull; Zippered pocket at back waist. <br />&bull; Machine wash/dry.<br />&bull; Ivory specked full zip</p>'),(1785,75,0,1261,'<p>The Ingrid Running Jacket combines sleek design and high performance with slim, contoured fit and moisture-wicking fabric. It features a full-zip construction and a collared neck to keep the elements out and body heat in. <br />&bull; Slim fit. <br />&bull; Moisture-wicking fabric. <br />&bull; Two side pockets. <br />&bull; Zippered pocket at back waist. <br />&bull; Machine wash/dry.<br />&bull; Ivory specked full zip</p>'),(1786,75,0,1262,'<p>The Ingrid Running Jacket combines sleek design and high performance with slim, contoured fit and moisture-wicking fabric. It features a full-zip construction and a collared neck to keep the elements out and body heat in. <br />&bull; Slim fit. <br />&bull; Moisture-wicking fabric. <br />&bull; Two side pockets. <br />&bull; Zippered pocket at back waist. <br />&bull; Machine wash/dry.<br />&bull; Ivory specked full zip</p>'),(1787,75,0,1263,'<p>The Ingrid Running Jacket combines sleek design and high performance with slim, contoured fit and moisture-wicking fabric. It features a full-zip construction and a collared neck to keep the elements out and body heat in. <br />&bull; Slim fit. <br />&bull; Moisture-wicking fabric. <br />&bull; Two side pockets. <br />&bull; Zippered pocket at back waist. <br />&bull; Machine wash/dry.<br />&bull; Ivory specked full zip</p>'),(1788,75,0,1264,'<p>The Ingrid Running Jacket combines sleek design and high performance with slim, contoured fit and moisture-wicking fabric. It features a full-zip construction and a collared neck to keep the elements out and body heat in. <br />&bull; Slim fit. <br />&bull; Moisture-wicking fabric. <br />&bull; Two side pockets. <br />&bull; Zippered pocket at back waist. <br />&bull; Machine wash/dry.<br />&bull; Ivory specked full zip</p>'),(1789,75,0,1265,'<p>The Ingrid Running Jacket combines sleek design and high performance with slim, contoured fit and moisture-wicking fabric. It features a full-zip construction and a collared neck to keep the elements out and body heat in. <br />&bull; Slim fit. <br />&bull; Moisture-wicking fabric. <br />&bull; Two side pockets. <br />&bull; Zippered pocket at back waist. <br />&bull; Machine wash/dry.<br />&bull; Ivory specked full zip</p>'),(1790,75,0,1266,'<p>The Ingrid Running Jacket combines sleek design and high performance with slim, contoured fit and moisture-wicking fabric. It features a full-zip construction and a collared neck to keep the elements out and body heat in. <br />&bull; Slim fit. <br />&bull; Moisture-wicking fabric. <br />&bull; Two side pockets. <br />&bull; Zippered pocket at back waist. <br />&bull; Machine wash/dry.<br />&bull; Ivory specked full zip</p>'),(1791,75,0,1267,'<p>The Ingrid Running Jacket combines sleek design and high performance with slim, contoured fit and moisture-wicking fabric. It features a full-zip construction and a collared neck to keep the elements out and body heat in. <br />&bull; Slim fit. <br />&bull; Moisture-wicking fabric. <br />&bull; Two side pockets. <br />&bull; Zippered pocket at back waist. <br />&bull; Machine wash/dry.<br />&bull; Ivory specked full zip</p>'),(1792,75,0,1268,'<p>The Ingrid Running Jacket combines sleek design and high performance with slim, contoured fit and moisture-wicking fabric. It features a full-zip construction and a collared neck to keep the elements out and body heat in. <br />&bull; Slim fit. <br />&bull; Moisture-wicking fabric. <br />&bull; Two side pockets. <br />&bull; Zippered pocket at back waist. <br />&bull; Machine wash/dry.<br />&bull; Ivory specked full zip</p>'),(1793,75,0,1269,'<p>The Ingrid Running Jacket combines sleek design and high performance with slim, contoured fit and moisture-wicking fabric. It features a full-zip construction and a collared neck to keep the elements out and body heat in. <br />&bull; Slim fit. <br />&bull; Moisture-wicking fabric. <br />&bull; Two side pockets. <br />&bull; Zippered pocket at back waist. <br />&bull; Machine wash/dry.<br />&bull; Ivory specked full zip</p>'),(1794,152,0,1269,'117,119,128'),(1795,139,0,1269,'37,38,155'),(1796,155,0,1269,'196'),(1797,156,0,1269,'203,207,209,210'),(1798,75,0,1270,'<p>The Riona Basic Zip Jacket makes the perfect extra layer for cold-weather workouts. It features amazing breathability and moisture management, but full-length zipper lets you moderate your core temperature even more.</p>\n<p>&bull; Brown heather full zip rouched jacket.<br />&bull; Side hand pockets for extra storage.<br />&bull; High collar.<br />&bull; Thick cuffs for extra coverage.<br />&bull; Durable, shape retention material to longer wear.</p>'),(1799,75,0,1271,'<p>The Riona Basic Zip Jacket makes the perfect extra layer for cold-weather workouts. It features amazing breathability and moisture management, but full-length zipper lets you moderate your core temperature even more.</p>\n<p>&bull; Brown heather full zip rouched jacket.<br />&bull; Side hand pockets for extra storage.<br />&bull; High collar.<br />&bull; Thick cuffs for extra coverage.<br />&bull; Durable, shape retention material to longer wear.</p>'),(1800,75,0,1272,'<p>The Riona Basic Zip Jacket makes the perfect extra layer for cold-weather workouts. It features amazing breathability and moisture management, but full-length zipper lets you moderate your core temperature even more.</p>\n<p>&bull; Brown heather full zip rouched jacket.<br />&bull; Side hand pockets for extra storage.<br />&bull; High collar.<br />&bull; Thick cuffs for extra coverage.<br />&bull; Durable, shape retention material to longer wear.</p>'),(1801,75,0,1273,'<p>The Riona Basic Zip Jacket makes the perfect extra layer for cold-weather workouts. It features amazing breathability and moisture management, but full-length zipper lets you moderate your core temperature even more.</p>\n<p>&bull; Brown heather full zip rouched jacket.<br />&bull; Side hand pockets for extra storage.<br />&bull; High collar.<br />&bull; Thick cuffs for extra coverage.<br />&bull; Durable, shape retention material to longer wear.</p>'),(1802,75,0,1274,'<p>The Riona Basic Zip Jacket makes the perfect extra layer for cold-weather workouts. It features amazing breathability and moisture management, but full-length zipper lets you moderate your core temperature even more.</p>\n<p>&bull; Brown heather full zip rouched jacket.<br />&bull; Side hand pockets for extra storage.<br />&bull; High collar.<br />&bull; Thick cuffs for extra coverage.<br />&bull; Durable, shape retention material to longer wear.</p>'),(1803,75,0,1275,'<p>The Riona Basic Zip Jacket makes the perfect extra layer for cold-weather workouts. It features amazing breathability and moisture management, but full-length zipper lets you moderate your core temperature even more.</p>\n<p>&bull; Brown heather full zip rouched jacket.<br />&bull; Side hand pockets for extra storage.<br />&bull; High collar.<br />&bull; Thick cuffs for extra coverage.<br />&bull; Durable, shape retention material to longer wear.</p>'),(1804,75,0,1276,'<p>The Riona Basic Zip Jacket makes the perfect extra layer for cold-weather workouts. It features amazing breathability and moisture management, but full-length zipper lets you moderate your core temperature even more.</p>\n<p>&bull; Brown heather full zip rouched jacket.<br />&bull; Side hand pockets for extra storage.<br />&bull; High collar.<br />&bull; Thick cuffs for extra coverage.<br />&bull; Durable, shape retention material to longer wear.</p>'),(1805,75,0,1277,'<p>The Riona Basic Zip Jacket makes the perfect extra layer for cold-weather workouts. It features amazing breathability and moisture management, but full-length zipper lets you moderate your core temperature even more.</p>\n<p>&bull; Brown heather full zip rouched jacket.<br />&bull; Side hand pockets for extra storage.<br />&bull; High collar.<br />&bull; Thick cuffs for extra coverage.<br />&bull; Durable, shape retention material to longer wear.</p>'),(1806,75,0,1278,'<p>The Riona Basic Zip Jacket makes the perfect extra layer for cold-weather workouts. It features amazing breathability and moisture management, but full-length zipper lets you moderate your core temperature even more.</p>\n<p>&bull; Brown heather full zip rouched jacket.<br />&bull; Side hand pockets for extra storage.<br />&bull; High collar.<br />&bull; Thick cuffs for extra coverage.<br />&bull; Durable, shape retention material to longer wear.</p>'),(1807,75,0,1279,'<p>The Riona Basic Zip Jacket makes the perfect extra layer for cold-weather workouts. It features amazing breathability and moisture management, but full-length zipper lets you moderate your core temperature even more.</p>\n<p>&bull; Brown heather full zip rouched jacket.<br />&bull; Side hand pockets for extra storage.<br />&bull; High collar.<br />&bull; Thick cuffs for extra coverage.<br />&bull; Durable, shape retention material to longer wear.</p>'),(1808,75,0,1280,'<p>The Riona Basic Zip Jacket makes the perfect extra layer for cold-weather workouts. It features amazing breathability and moisture management, but full-length zipper lets you moderate your core temperature even more.</p>\n<p>&bull; Brown heather full zip rouched jacket.<br />&bull; Side hand pockets for extra storage.<br />&bull; High collar.<br />&bull; Thick cuffs for extra coverage.<br />&bull; Durable, shape retention material to longer wear.</p>'),(1809,75,0,1281,'<p>The Riona Basic Zip Jacket makes the perfect extra layer for cold-weather workouts. It features amazing breathability and moisture management, but full-length zipper lets you moderate your core temperature even more.</p>\n<p>&bull; Brown heather full zip rouched jacket.<br />&bull; Side hand pockets for extra storage.<br />&bull; High collar.<br />&bull; Thick cuffs for extra coverage.<br />&bull; Durable, shape retention material to longer wear.</p>'),(1810,75,0,1282,'<p>The Riona Basic Zip Jacket makes the perfect extra layer for cold-weather workouts. It features amazing breathability and moisture management, but full-length zipper lets you moderate your core temperature even more.</p>\n<p>&bull; Brown heather full zip rouched jacket.<br />&bull; Side hand pockets for extra storage.<br />&bull; High collar.<br />&bull; Thick cuffs for extra coverage.<br />&bull; Durable, shape retention material to longer wear.</p>'),(1811,75,0,1283,'<p>The Riona Basic Zip Jacket makes the perfect extra layer for cold-weather workouts. It features amazing breathability and moisture management, but full-length zipper lets you moderate your core temperature even more.</p>\n<p>&bull; Brown heather full zip rouched jacket.<br />&bull; Side hand pockets for extra storage.<br />&bull; High collar.<br />&bull; Thick cuffs for extra coverage.<br />&bull; Durable, shape retention material to longer wear.</p>'),(1812,75,0,1284,'<p>The Riona Basic Zip Jacket makes the perfect extra layer for cold-weather workouts. It features amazing breathability and moisture management, but full-length zipper lets you moderate your core temperature even more.</p>\n<p>&bull; Brown heather full zip rouched jacket.<br />&bull; Side hand pockets for extra storage.<br />&bull; High collar.<br />&bull; Thick cuffs for extra coverage.<br />&bull; Durable, shape retention material to longer wear.</p>'),(1813,75,0,1285,'<p>The Riona Basic Zip Jacket makes the perfect extra layer for cold-weather workouts. It features amazing breathability and moisture management, but full-length zipper lets you moderate your core temperature even more.</p>\n<p>&bull; Brown heather full zip rouched jacket.<br />&bull; Side hand pockets for extra storage.<br />&bull; High collar.<br />&bull; Thick cuffs for extra coverage.<br />&bull; Durable, shape retention material to longer wear.</p>'),(1814,152,0,1285,'116,117,120,124,125,128'),(1815,139,0,1285,'158,147,148'),(1816,155,0,1285,'196'),(1817,156,0,1285,'202,203,207,210'),(1818,75,0,1286,'<p>The Inez Full Zip jacket is more than a cute layer. It\'s a full-on tech wonder you\'ll use for outdoor, pre and post workout. You\'ll love how the highlighted zipper and sleeve safety trim protect and catch looks.</p>\n<p>&bull; Purple heather inset full zip jacket.<br />&bull; Full zip hoodie.<br />&bull; Contrast binding along the zipper, hood and sleeves.<br />&bull; Inseam pockets for storage.<br />&bull; Thumbholes for comfortable fit.</p>'),(1819,75,0,1287,'<p>The Inez Full Zip jacket is more than a cute layer. It\'s a full-on tech wonder you\'ll use for outdoor, pre and post workout. You\'ll love how the highlighted zipper and sleeve safety trim protect and catch looks.</p>\n<p>&bull; Purple heather inset full zip jacket.<br />&bull; Full zip hoodie.<br />&bull; Contrast binding along the zipper, hood and sleeves.<br />&bull; Inseam pockets for storage.<br />&bull; Thumbholes for comfortable fit.</p>'),(1820,75,0,1288,'<p>The Inez Full Zip jacket is more than a cute layer. It\'s a full-on tech wonder you\'ll use for outdoor, pre and post workout. You\'ll love how the highlighted zipper and sleeve safety trim protect and catch looks.</p>\n<p>&bull; Purple heather inset full zip jacket.<br />&bull; Full zip hoodie.<br />&bull; Contrast binding along the zipper, hood and sleeves.<br />&bull; Inseam pockets for storage.<br />&bull; Thumbholes for comfortable fit.</p>'),(1821,75,0,1289,'<p>The Inez Full Zip jacket is more than a cute layer. It\'s a full-on tech wonder you\'ll use for outdoor, pre and post workout. You\'ll love how the highlighted zipper and sleeve safety trim protect and catch looks.</p>\n<p>&bull; Purple heather inset full zip jacket.<br />&bull; Full zip hoodie.<br />&bull; Contrast binding along the zipper, hood and sleeves.<br />&bull; Inseam pockets for storage.<br />&bull; Thumbholes for comfortable fit.</p>'),(1822,75,0,1290,'<p>The Inez Full Zip jacket is more than a cute layer. It\'s a full-on tech wonder you\'ll use for outdoor, pre and post workout. You\'ll love how the highlighted zipper and sleeve safety trim protect and catch looks.</p>\n<p>&bull; Purple heather inset full zip jacket.<br />&bull; Full zip hoodie.<br />&bull; Contrast binding along the zipper, hood and sleeves.<br />&bull; Inseam pockets for storage.<br />&bull; Thumbholes for comfortable fit.</p>'),(1823,75,0,1291,'<p>The Inez Full Zip jacket is more than a cute layer. It\'s a full-on tech wonder you\'ll use for outdoor, pre and post workout. You\'ll love how the highlighted zipper and sleeve safety trim protect and catch looks.</p>\n<p>&bull; Purple heather inset full zip jacket.<br />&bull; Full zip hoodie.<br />&bull; Contrast binding along the zipper, hood and sleeves.<br />&bull; Inseam pockets for storage.<br />&bull; Thumbholes for comfortable fit.</p>'),(1824,75,0,1292,'<p>The Inez Full Zip jacket is more than a cute layer. It\'s a full-on tech wonder you\'ll use for outdoor, pre and post workout. You\'ll love how the highlighted zipper and sleeve safety trim protect and catch looks.</p>\n<p>&bull; Purple heather inset full zip jacket.<br />&bull; Full zip hoodie.<br />&bull; Contrast binding along the zipper, hood and sleeves.<br />&bull; Inseam pockets for storage.<br />&bull; Thumbholes for comfortable fit.</p>'),(1825,75,0,1293,'<p>The Inez Full Zip jacket is more than a cute layer. It\'s a full-on tech wonder you\'ll use for outdoor, pre and post workout. You\'ll love how the highlighted zipper and sleeve safety trim protect and catch looks.</p>\n<p>&bull; Purple heather inset full zip jacket.<br />&bull; Full zip hoodie.<br />&bull; Contrast binding along the zipper, hood and sleeves.<br />&bull; Inseam pockets for storage.<br />&bull; Thumbholes for comfortable fit.</p>'),(1826,75,0,1294,'<p>The Inez Full Zip jacket is more than a cute layer. It\'s a full-on tech wonder you\'ll use for outdoor, pre and post workout. You\'ll love how the highlighted zipper and sleeve safety trim protect and catch looks.</p>\n<p>&bull; Purple heather inset full zip jacket.<br />&bull; Full zip hoodie.<br />&bull; Contrast binding along the zipper, hood and sleeves.<br />&bull; Inseam pockets for storage.<br />&bull; Thumbholes for comfortable fit.</p>'),(1827,75,0,1295,'<p>The Inez Full Zip jacket is more than a cute layer. It\'s a full-on tech wonder you\'ll use for outdoor, pre and post workout. You\'ll love how the highlighted zipper and sleeve safety trim protect and catch looks.</p>\n<p>&bull; Purple heather inset full zip jacket.<br />&bull; Full zip hoodie.<br />&bull; Contrast binding along the zipper, hood and sleeves.<br />&bull; Inseam pockets for storage.<br />&bull; Thumbholes for comfortable fit.</p>'),(1828,75,0,1296,'<p>The Inez Full Zip jacket is more than a cute layer. It\'s a full-on tech wonder you\'ll use for outdoor, pre and post workout. You\'ll love how the highlighted zipper and sleeve safety trim protect and catch looks.</p>\n<p>&bull; Purple heather inset full zip jacket.<br />&bull; Full zip hoodie.<br />&bull; Contrast binding along the zipper, hood and sleeves.<br />&bull; Inseam pockets for storage.<br />&bull; Thumbholes for comfortable fit.</p>'),(1829,75,0,1297,'<p>The Inez Full Zip jacket is more than a cute layer. It\'s a full-on tech wonder you\'ll use for outdoor, pre and post workout. You\'ll love how the highlighted zipper and sleeve safety trim protect and catch looks.</p>\n<p>&bull; Purple heather inset full zip jacket.<br />&bull; Full zip hoodie.<br />&bull; Contrast binding along the zipper, hood and sleeves.<br />&bull; Inseam pockets for storage.<br />&bull; Thumbholes for comfortable fit.</p>'),(1830,75,0,1298,'<p>The Inez Full Zip jacket is more than a cute layer. It\'s a full-on tech wonder you\'ll use for outdoor, pre and post workout. You\'ll love how the highlighted zipper and sleeve safety trim protect and catch looks.</p>\n<p>&bull; Purple heather inset full zip jacket.<br />&bull; Full zip hoodie.<br />&bull; Contrast binding along the zipper, hood and sleeves.<br />&bull; Inseam pockets for storage.<br />&bull; Thumbholes for comfortable fit.</p>'),(1831,75,0,1299,'<p>The Inez Full Zip jacket is more than a cute layer. It\'s a full-on tech wonder you\'ll use for outdoor, pre and post workout. You\'ll love how the highlighted zipper and sleeve safety trim protect and catch looks.</p>\n<p>&bull; Purple heather inset full zip jacket.<br />&bull; Full zip hoodie.<br />&bull; Contrast binding along the zipper, hood and sleeves.<br />&bull; Inseam pockets for storage.<br />&bull; Thumbholes for comfortable fit.</p>'),(1832,75,0,1300,'<p>The Inez Full Zip jacket is more than a cute layer. It\'s a full-on tech wonder you\'ll use for outdoor, pre and post workout. You\'ll love how the highlighted zipper and sleeve safety trim protect and catch looks.</p>\n<p>&bull; Purple heather inset full zip jacket.<br />&bull; Full zip hoodie.<br />&bull; Contrast binding along the zipper, hood and sleeves.<br />&bull; Inseam pockets for storage.<br />&bull; Thumbholes for comfortable fit.</p>'),(1833,75,0,1301,'<p>The Inez Full Zip jacket is more than a cute layer. It\'s a full-on tech wonder you\'ll use for outdoor, pre and post workout. You\'ll love how the highlighted zipper and sleeve safety trim protect and catch looks.</p>\n<p>&bull; Purple heather inset full zip jacket.<br />&bull; Full zip hoodie.<br />&bull; Contrast binding along the zipper, hood and sleeves.<br />&bull; Inseam pockets for storage.<br />&bull; Thumbholes for comfortable fit.</p>'),(1834,152,0,1301,'116,117,120,124,128'),(1835,139,0,1301,'37,38,150,155'),(1836,155,0,1301,'194'),(1837,156,0,1301,'203,205,206,207,209'),(1838,75,0,1302,'<p>You\'re ready for a cross-country jog or a coffee on the patio in the Adrienne Trek Jacket. Its style is unique with stand collar and drawstrings, and it fits like a jacket should.</p>\n<p>&bull; gray 1/4 zip pullover.<br />&bull; Comfortable, relaxed fit.<br />&bull; Front zip for venting.<br />&bull; Spacious, kangaroo pockets.<br />&bull; 27\" body length.<br />&bull; 95% Organic Cotton / 5% Spandex.</p>'),(1839,75,0,1303,'<p>You\'re ready for a cross-country jog or a coffee on the patio in the Adrienne Trek Jacket. Its style is unique with stand collar and drawstrings, and it fits like a jacket should.</p>\n<p>&bull; gray 1/4 zip pullover.<br />&bull; Comfortable, relaxed fit.<br />&bull; Front zip for venting.<br />&bull; Spacious, kangaroo pockets.<br />&bull; 27\" body length.<br />&bull; 95% Organic Cotton / 5% Spandex.</p>'),(1840,75,0,1304,'<p>You\'re ready for a cross-country jog or a coffee on the patio in the Adrienne Trek Jacket. Its style is unique with stand collar and drawstrings, and it fits like a jacket should.</p>\n<p>&bull; gray 1/4 zip pullover.<br />&bull; Comfortable, relaxed fit.<br />&bull; Front zip for venting.<br />&bull; Spacious, kangaroo pockets.<br />&bull; 27\" body length.<br />&bull; 95% Organic Cotton / 5% Spandex.</p>'),(1841,75,0,1305,'<p>You\'re ready for a cross-country jog or a coffee on the patio in the Adrienne Trek Jacket. Its style is unique with stand collar and drawstrings, and it fits like a jacket should.</p>\n<p>&bull; gray 1/4 zip pullover.<br />&bull; Comfortable, relaxed fit.<br />&bull; Front zip for venting.<br />&bull; Spacious, kangaroo pockets.<br />&bull; 27\" body length.<br />&bull; 95% Organic Cotton / 5% Spandex.</p>'),(1842,75,0,1306,'<p>You\'re ready for a cross-country jog or a coffee on the patio in the Adrienne Trek Jacket. Its style is unique with stand collar and drawstrings, and it fits like a jacket should.</p>\n<p>&bull; gray 1/4 zip pullover.<br />&bull; Comfortable, relaxed fit.<br />&bull; Front zip for venting.<br />&bull; Spacious, kangaroo pockets.<br />&bull; 27\" body length.<br />&bull; 95% Organic Cotton / 5% Spandex.</p>'),(1843,75,0,1307,'<p>You\'re ready for a cross-country jog or a coffee on the patio in the Adrienne Trek Jacket. Its style is unique with stand collar and drawstrings, and it fits like a jacket should.</p>\n<p>&bull; gray 1/4 zip pullover.<br />&bull; Comfortable, relaxed fit.<br />&bull; Front zip for venting.<br />&bull; Spacious, kangaroo pockets.<br />&bull; 27\" body length.<br />&bull; 95% Organic Cotton / 5% Spandex.</p>'),(1844,75,0,1308,'<p>You\'re ready for a cross-country jog or a coffee on the patio in the Adrienne Trek Jacket. Its style is unique with stand collar and drawstrings, and it fits like a jacket should.</p>\n<p>&bull; gray 1/4 zip pullover.<br />&bull; Comfortable, relaxed fit.<br />&bull; Front zip for venting.<br />&bull; Spacious, kangaroo pockets.<br />&bull; 27\" body length.<br />&bull; 95% Organic Cotton / 5% Spandex.</p>'),(1845,75,0,1309,'<p>You\'re ready for a cross-country jog or a coffee on the patio in the Adrienne Trek Jacket. Its style is unique with stand collar and drawstrings, and it fits like a jacket should.</p>\n<p>&bull; gray 1/4 zip pullover.<br />&bull; Comfortable, relaxed fit.<br />&bull; Front zip for venting.<br />&bull; Spacious, kangaroo pockets.<br />&bull; 27\" body length.<br />&bull; 95% Organic Cotton / 5% Spandex.</p>'),(1846,75,0,1310,'<p>You\'re ready for a cross-country jog or a coffee on the patio in the Adrienne Trek Jacket. Its style is unique with stand collar and drawstrings, and it fits like a jacket should.</p>\n<p>&bull; gray 1/4 zip pullover.<br />&bull; Comfortable, relaxed fit.<br />&bull; Front zip for venting.<br />&bull; Spacious, kangaroo pockets.<br />&bull; 27\" body length.<br />&bull; 95% Organic Cotton / 5% Spandex.</p>'),(1847,75,0,1311,'<p>You\'re ready for a cross-country jog or a coffee on the patio in the Adrienne Trek Jacket. Its style is unique with stand collar and drawstrings, and it fits like a jacket should.</p>\n<p>&bull; gray 1/4 zip pullover.<br />&bull; Comfortable, relaxed fit.<br />&bull; Front zip for venting.<br />&bull; Spacious, kangaroo pockets.<br />&bull; 27\" body length.<br />&bull; 95% Organic Cotton / 5% Spandex.</p>'),(1848,75,0,1312,'<p>You\'re ready for a cross-country jog or a coffee on the patio in the Adrienne Trek Jacket. Its style is unique with stand collar and drawstrings, and it fits like a jacket should.</p>\n<p>&bull; gray 1/4 zip pullover.<br />&bull; Comfortable, relaxed fit.<br />&bull; Front zip for venting.<br />&bull; Spacious, kangaroo pockets.<br />&bull; 27\" body length.<br />&bull; 95% Organic Cotton / 5% Spandex.</p>'),(1849,75,0,1313,'<p>You\'re ready for a cross-country jog or a coffee on the patio in the Adrienne Trek Jacket. Its style is unique with stand collar and drawstrings, and it fits like a jacket should.</p>\n<p>&bull; gray 1/4 zip pullover.<br />&bull; Comfortable, relaxed fit.<br />&bull; Front zip for venting.<br />&bull; Spacious, kangaroo pockets.<br />&bull; 27\" body length.<br />&bull; 95% Organic Cotton / 5% Spandex.</p>'),(1850,75,0,1314,'<p>You\'re ready for a cross-country jog or a coffee on the patio in the Adrienne Trek Jacket. Its style is unique with stand collar and drawstrings, and it fits like a jacket should.</p>\n<p>&bull; gray 1/4 zip pullover.<br />&bull; Comfortable, relaxed fit.<br />&bull; Front zip for venting.<br />&bull; Spacious, kangaroo pockets.<br />&bull; 27\" body length.<br />&bull; 95% Organic Cotton / 5% Spandex.</p>'),(1851,75,0,1315,'<p>You\'re ready for a cross-country jog or a coffee on the patio in the Adrienne Trek Jacket. Its style is unique with stand collar and drawstrings, and it fits like a jacket should.</p>\n<p>&bull; gray 1/4 zip pullover.<br />&bull; Comfortable, relaxed fit.<br />&bull; Front zip for venting.<br />&bull; Spacious, kangaroo pockets.<br />&bull; 27\" body length.<br />&bull; 95% Organic Cotton / 5% Spandex.</p>'),(1852,75,0,1316,'<p>You\'re ready for a cross-country jog or a coffee on the patio in the Adrienne Trek Jacket. Its style is unique with stand collar and drawstrings, and it fits like a jacket should.</p>\n<p>&bull; gray 1/4 zip pullover.<br />&bull; Comfortable, relaxed fit.<br />&bull; Front zip for venting.<br />&bull; Spacious, kangaroo pockets.<br />&bull; 27\" body length.<br />&bull; 95% Organic Cotton / 5% Spandex.</p>'),(1853,75,0,1317,'<p>You\'re ready for a cross-country jog or a coffee on the patio in the Adrienne Trek Jacket. Its style is unique with stand collar and drawstrings, and it fits like a jacket should.</p>\n<p>&bull; gray 1/4 zip pullover.<br />&bull; Comfortable, relaxed fit.<br />&bull; Front zip for venting.<br />&bull; Spacious, kangaroo pockets.<br />&bull; 27\" body length.<br />&bull; 95% Organic Cotton / 5% Spandex.</p>'),(1854,152,0,1317,'117,119,122,123,125,127'),(1855,139,0,1317,'33,150'),(1856,155,0,1317,'196'),(1857,156,0,1317,'201,203,205,207,210'),(1858,75,0,1318,'<p><br />If only all your other jackets were as comfortable as the relaxed-fit Jade Yoga Jacket, perfect for use during stretching, biking to and from studio or strolling on breezy fall days.</p>\n<p>&bull; Seafoam 1/4 zip pullover with purple stitching.<br />&bull; Lightweight, quick-drying, water-resistant construction.<br />&bull; Shirred details at front and back for a feminine look.<br />&bull; Hood collapses into collar.<br />&bull; Mesh liner for breathability.<br />&bull; Front zip pockets.<br />&bull; Hem cinches at sideseam.<br />&bull; 100% Polyester.</p>'),(1859,75,0,1319,'<p><br />If only all your other jackets were as comfortable as the relaxed-fit Jade Yoga Jacket, perfect for use during stretching, biking to and from studio or strolling on breezy fall days.</p>\n<p>&bull; Seafoam 1/4 zip pullover with purple stitching.<br />&bull; Lightweight, quick-drying, water-resistant construction.<br />&bull; Shirred details at front and back for a feminine look.<br />&bull; Hood collapses into collar.<br />&bull; Mesh liner for breathability.<br />&bull; Front zip pockets.<br />&bull; Hem cinches at sideseam.<br />&bull; 100% Polyester.</p>'),(1860,75,0,1320,'<p><br />If only all your other jackets were as comfortable as the relaxed-fit Jade Yoga Jacket, perfect for use during stretching, biking to and from studio or strolling on breezy fall days.</p>\n<p>&bull; Seafoam 1/4 zip pullover with purple stitching.<br />&bull; Lightweight, quick-drying, water-resistant construction.<br />&bull; Shirred details at front and back for a feminine look.<br />&bull; Hood collapses into collar.<br />&bull; Mesh liner for breathability.<br />&bull; Front zip pockets.<br />&bull; Hem cinches at sideseam.<br />&bull; 100% Polyester.</p>'),(1861,75,0,1321,'<p><br />If only all your other jackets were as comfortable as the relaxed-fit Jade Yoga Jacket, perfect for use during stretching, biking to and from studio or strolling on breezy fall days.</p>\n<p>&bull; Seafoam 1/4 zip pullover with purple stitching.<br />&bull; Lightweight, quick-drying, water-resistant construction.<br />&bull; Shirred details at front and back for a feminine look.<br />&bull; Hood collapses into collar.<br />&bull; Mesh liner for breathability.<br />&bull; Front zip pockets.<br />&bull; Hem cinches at sideseam.<br />&bull; 100% Polyester.</p>'),(1862,75,0,1322,'<p><br />If only all your other jackets were as comfortable as the relaxed-fit Jade Yoga Jacket, perfect for use during stretching, biking to and from studio or strolling on breezy fall days.</p>\n<p>&bull; Seafoam 1/4 zip pullover with purple stitching.<br />&bull; Lightweight, quick-drying, water-resistant construction.<br />&bull; Shirred details at front and back for a feminine look.<br />&bull; Hood collapses into collar.<br />&bull; Mesh liner for breathability.<br />&bull; Front zip pockets.<br />&bull; Hem cinches at sideseam.<br />&bull; 100% Polyester.</p>'),(1863,75,0,1323,'<p><br />If only all your other jackets were as comfortable as the relaxed-fit Jade Yoga Jacket, perfect for use during stretching, biking to and from studio or strolling on breezy fall days.</p>\n<p>&bull; Seafoam 1/4 zip pullover with purple stitching.<br />&bull; Lightweight, quick-drying, water-resistant construction.<br />&bull; Shirred details at front and back for a feminine look.<br />&bull; Hood collapses into collar.<br />&bull; Mesh liner for breathability.<br />&bull; Front zip pockets.<br />&bull; Hem cinches at sideseam.<br />&bull; 100% Polyester.</p>'),(1864,75,0,1324,'<p><br />If only all your other jackets were as comfortable as the relaxed-fit Jade Yoga Jacket, perfect for use during stretching, biking to and from studio or strolling on breezy fall days.</p>\n<p>&bull; Seafoam 1/4 zip pullover with purple stitching.<br />&bull; Lightweight, quick-drying, water-resistant construction.<br />&bull; Shirred details at front and back for a feminine look.<br />&bull; Hood collapses into collar.<br />&bull; Mesh liner for breathability.<br />&bull; Front zip pockets.<br />&bull; Hem cinches at sideseam.<br />&bull; 100% Polyester.</p>'),(1865,75,0,1325,'<p><br />If only all your other jackets were as comfortable as the relaxed-fit Jade Yoga Jacket, perfect for use during stretching, biking to and from studio or strolling on breezy fall days.</p>\n<p>&bull; Seafoam 1/4 zip pullover with purple stitching.<br />&bull; Lightweight, quick-drying, water-resistant construction.<br />&bull; Shirred details at front and back for a feminine look.<br />&bull; Hood collapses into collar.<br />&bull; Mesh liner for breathability.<br />&bull; Front zip pockets.<br />&bull; Hem cinches at sideseam.<br />&bull; 100% Polyester.</p>'),(1866,75,0,1326,'<p><br />If only all your other jackets were as comfortable as the relaxed-fit Jade Yoga Jacket, perfect for use during stretching, biking to and from studio or strolling on breezy fall days.</p>\n<p>&bull; Seafoam 1/4 zip pullover with purple stitching.<br />&bull; Lightweight, quick-drying, water-resistant construction.<br />&bull; Shirred details at front and back for a feminine look.<br />&bull; Hood collapses into collar.<br />&bull; Mesh liner for breathability.<br />&bull; Front zip pockets.<br />&bull; Hem cinches at sideseam.<br />&bull; 100% Polyester.</p>'),(1867,75,0,1327,'<p><br />If only all your other jackets were as comfortable as the relaxed-fit Jade Yoga Jacket, perfect for use during stretching, biking to and from studio or strolling on breezy fall days.</p>\n<p>&bull; Seafoam 1/4 zip pullover with purple stitching.<br />&bull; Lightweight, quick-drying, water-resistant construction.<br />&bull; Shirred details at front and back for a feminine look.<br />&bull; Hood collapses into collar.<br />&bull; Mesh liner for breathability.<br />&bull; Front zip pockets.<br />&bull; Hem cinches at sideseam.<br />&bull; 100% Polyester.</p>'),(1868,75,0,1328,'<p><br />If only all your other jackets were as comfortable as the relaxed-fit Jade Yoga Jacket, perfect for use during stretching, biking to and from studio or strolling on breezy fall days.</p>\n<p>&bull; Seafoam 1/4 zip pullover with purple stitching.<br />&bull; Lightweight, quick-drying, water-resistant construction.<br />&bull; Shirred details at front and back for a feminine look.<br />&bull; Hood collapses into collar.<br />&bull; Mesh liner for breathability.<br />&bull; Front zip pockets.<br />&bull; Hem cinches at sideseam.<br />&bull; 100% Polyester.</p>'),(1869,75,0,1329,'<p><br />If only all your other jackets were as comfortable as the relaxed-fit Jade Yoga Jacket, perfect for use during stretching, biking to and from studio or strolling on breezy fall days.</p>\n<p>&bull; Seafoam 1/4 zip pullover with purple stitching.<br />&bull; Lightweight, quick-drying, water-resistant construction.<br />&bull; Shirred details at front and back for a feminine look.<br />&bull; Hood collapses into collar.<br />&bull; Mesh liner for breathability.<br />&bull; Front zip pockets.<br />&bull; Hem cinches at sideseam.<br />&bull; 100% Polyester.</p>'),(1870,75,0,1330,'<p><br />If only all your other jackets were as comfortable as the relaxed-fit Jade Yoga Jacket, perfect for use during stretching, biking to and from studio or strolling on breezy fall days.</p>\n<p>&bull; Seafoam 1/4 zip pullover with purple stitching.<br />&bull; Lightweight, quick-drying, water-resistant construction.<br />&bull; Shirred details at front and back for a feminine look.<br />&bull; Hood collapses into collar.<br />&bull; Mesh liner for breathability.<br />&bull; Front zip pockets.<br />&bull; Hem cinches at sideseam.<br />&bull; 100% Polyester.</p>'),(1871,75,0,1331,'<p><br />If only all your other jackets were as comfortable as the relaxed-fit Jade Yoga Jacket, perfect for use during stretching, biking to and from studio or strolling on breezy fall days.</p>\n<p>&bull; Seafoam 1/4 zip pullover with purple stitching.<br />&bull; Lightweight, quick-drying, water-resistant construction.<br />&bull; Shirred details at front and back for a feminine look.<br />&bull; Hood collapses into collar.<br />&bull; Mesh liner for breathability.<br />&bull; Front zip pockets.<br />&bull; Hem cinches at sideseam.<br />&bull; 100% Polyester.</p>'),(1872,75,0,1332,'<p><br />If only all your other jackets were as comfortable as the relaxed-fit Jade Yoga Jacket, perfect for use during stretching, biking to and from studio or strolling on breezy fall days.</p>\n<p>&bull; Seafoam 1/4 zip pullover with purple stitching.<br />&bull; Lightweight, quick-drying, water-resistant construction.<br />&bull; Shirred details at front and back for a feminine look.<br />&bull; Hood collapses into collar.<br />&bull; Mesh liner for breathability.<br />&bull; Front zip pockets.<br />&bull; Hem cinches at sideseam.<br />&bull; 100% Polyester.</p>'),(1873,75,0,1333,'<p><br />If only all your other jackets were as comfortable as the relaxed-fit Jade Yoga Jacket, perfect for use during stretching, biking to and from studio or strolling on breezy fall days.</p>\n<p>&bull; Seafoam 1/4 zip pullover with purple stitching.<br />&bull; Lightweight, quick-drying, water-resistant construction.<br />&bull; Shirred details at front and back for a feminine look.<br />&bull; Hood collapses into collar.<br />&bull; Mesh liner for breathability.<br />&bull; Front zip pockets.<br />&bull; Hem cinches at sideseam.<br />&bull; 100% Polyester.</p>'),(1874,152,0,1333,'117,119,120,124,127'),(1875,139,0,1333,'38'),(1876,155,0,1333,'196'),(1877,156,0,1333,'203,205,207,209'),(1878,75,0,1334,'<p>Protect yourself from wind and rain in the stylish Nadia Elements Shell. It repels water using hydro-resistant fabric, with fleece lining that adds a touch of warmth. It\'s finished with bold contrast zippers, adjustable cuffs and a hood.</p>\n<p>&bull; Zippered front. <br />&bull; Zippered side pockets. <br />&bull; Drawstring-adjustable waist and hood. <br />&bull; Machine wash/line dry.<br />&bull; Light blue 1/4 zip pullover.</p>'),(1879,75,0,1335,'<p>Protect yourself from wind and rain in the stylish Nadia Elements Shell. It repels water using hydro-resistant fabric, with fleece lining that adds a touch of warmth. It\'s finished with bold contrast zippers, adjustable cuffs and a hood.</p>\n<p>&bull; Zippered front. <br />&bull; Zippered side pockets. <br />&bull; Drawstring-adjustable waist and hood. <br />&bull; Machine wash/line dry.<br />&bull; Light blue 1/4 zip pullover.</p>'),(1880,75,0,1336,'<p>Protect yourself from wind and rain in the stylish Nadia Elements Shell. It repels water using hydro-resistant fabric, with fleece lining that adds a touch of warmth. It\'s finished with bold contrast zippers, adjustable cuffs and a hood.</p>\n<p>&bull; Zippered front. <br />&bull; Zippered side pockets. <br />&bull; Drawstring-adjustable waist and hood. <br />&bull; Machine wash/line dry.<br />&bull; Light blue 1/4 zip pullover.</p>'),(1881,75,0,1337,'<p>Protect yourself from wind and rain in the stylish Nadia Elements Shell. It repels water using hydro-resistant fabric, with fleece lining that adds a touch of warmth. It\'s finished with bold contrast zippers, adjustable cuffs and a hood.</p>\n<p>&bull; Zippered front. <br />&bull; Zippered side pockets. <br />&bull; Drawstring-adjustable waist and hood. <br />&bull; Machine wash/line dry.<br />&bull; Light blue 1/4 zip pullover.</p>'),(1882,75,0,1338,'<p>Protect yourself from wind and rain in the stylish Nadia Elements Shell. It repels water using hydro-resistant fabric, with fleece lining that adds a touch of warmth. It\'s finished with bold contrast zippers, adjustable cuffs and a hood.</p>\n<p>&bull; Zippered front. <br />&bull; Zippered side pockets. <br />&bull; Drawstring-adjustable waist and hood. <br />&bull; Machine wash/line dry.<br />&bull; Light blue 1/4 zip pullover.</p>'),(1883,75,0,1339,'<p>Protect yourself from wind and rain in the stylish Nadia Elements Shell. It repels water using hydro-resistant fabric, with fleece lining that adds a touch of warmth. It\'s finished with bold contrast zippers, adjustable cuffs and a hood.</p>\n<p>&bull; Zippered front. <br />&bull; Zippered side pockets. <br />&bull; Drawstring-adjustable waist and hood. <br />&bull; Machine wash/line dry.<br />&bull; Light blue 1/4 zip pullover.</p>'),(1884,75,0,1340,'<p>Protect yourself from wind and rain in the stylish Nadia Elements Shell. It repels water using hydro-resistant fabric, with fleece lining that adds a touch of warmth. It\'s finished with bold contrast zippers, adjustable cuffs and a hood.</p>\n<p>&bull; Zippered front. <br />&bull; Zippered side pockets. <br />&bull; Drawstring-adjustable waist and hood. <br />&bull; Machine wash/line dry.<br />&bull; Light blue 1/4 zip pullover.</p>'),(1885,75,0,1341,'<p>Protect yourself from wind and rain in the stylish Nadia Elements Shell. It repels water using hydro-resistant fabric, with fleece lining that adds a touch of warmth. It\'s finished with bold contrast zippers, adjustable cuffs and a hood.</p>\n<p>&bull; Zippered front. <br />&bull; Zippered side pockets. <br />&bull; Drawstring-adjustable waist and hood. <br />&bull; Machine wash/line dry.<br />&bull; Light blue 1/4 zip pullover.</p>'),(1886,75,0,1342,'<p>Protect yourself from wind and rain in the stylish Nadia Elements Shell. It repels water using hydro-resistant fabric, with fleece lining that adds a touch of warmth. It\'s finished with bold contrast zippers, adjustable cuffs and a hood.</p>\n<p>&bull; Zippered front. <br />&bull; Zippered side pockets. <br />&bull; Drawstring-adjustable waist and hood. <br />&bull; Machine wash/line dry.<br />&bull; Light blue 1/4 zip pullover.</p>'),(1887,75,0,1343,'<p>Protect yourself from wind and rain in the stylish Nadia Elements Shell. It repels water using hydro-resistant fabric, with fleece lining that adds a touch of warmth. It\'s finished with bold contrast zippers, adjustable cuffs and a hood.</p>\n<p>&bull; Zippered front. <br />&bull; Zippered side pockets. <br />&bull; Drawstring-adjustable waist and hood. <br />&bull; Machine wash/line dry.<br />&bull; Light blue 1/4 zip pullover.</p>'),(1888,75,0,1344,'<p>Protect yourself from wind and rain in the stylish Nadia Elements Shell. It repels water using hydro-resistant fabric, with fleece lining that adds a touch of warmth. It\'s finished with bold contrast zippers, adjustable cuffs and a hood.</p>\n<p>&bull; Zippered front. <br />&bull; Zippered side pockets. <br />&bull; Drawstring-adjustable waist and hood. <br />&bull; Machine wash/line dry.<br />&bull; Light blue 1/4 zip pullover.</p>'),(1889,75,0,1345,'<p>Protect yourself from wind and rain in the stylish Nadia Elements Shell. It repels water using hydro-resistant fabric, with fleece lining that adds a touch of warmth. It\'s finished with bold contrast zippers, adjustable cuffs and a hood.</p>\n<p>&bull; Zippered front. <br />&bull; Zippered side pockets. <br />&bull; Drawstring-adjustable waist and hood. <br />&bull; Machine wash/line dry.<br />&bull; Light blue 1/4 zip pullover.</p>'),(1890,75,0,1346,'<p>Protect yourself from wind and rain in the stylish Nadia Elements Shell. It repels water using hydro-resistant fabric, with fleece lining that adds a touch of warmth. It\'s finished with bold contrast zippers, adjustable cuffs and a hood.</p>\n<p>&bull; Zippered front. <br />&bull; Zippered side pockets. <br />&bull; Drawstring-adjustable waist and hood. <br />&bull; Machine wash/line dry.<br />&bull; Light blue 1/4 zip pullover.</p>'),(1891,75,0,1347,'<p>Protect yourself from wind and rain in the stylish Nadia Elements Shell. It repels water using hydro-resistant fabric, with fleece lining that adds a touch of warmth. It\'s finished with bold contrast zippers, adjustable cuffs and a hood.</p>\n<p>&bull; Zippered front. <br />&bull; Zippered side pockets. <br />&bull; Drawstring-adjustable waist and hood. <br />&bull; Machine wash/line dry.<br />&bull; Light blue 1/4 zip pullover.</p>'),(1892,75,0,1348,'<p>Protect yourself from wind and rain in the stylish Nadia Elements Shell. It repels water using hydro-resistant fabric, with fleece lining that adds a touch of warmth. It\'s finished with bold contrast zippers, adjustable cuffs and a hood.</p>\n<p>&bull; Zippered front. <br />&bull; Zippered side pockets. <br />&bull; Drawstring-adjustable waist and hood. <br />&bull; Machine wash/line dry.<br />&bull; Light blue 1/4 zip pullover.</p>'),(1893,75,0,1349,'<p>Protect yourself from wind and rain in the stylish Nadia Elements Shell. It repels water using hydro-resistant fabric, with fleece lining that adds a touch of warmth. It\'s finished with bold contrast zippers, adjustable cuffs and a hood.</p>\n<p>&bull; Zippered front. <br />&bull; Zippered side pockets. <br />&bull; Drawstring-adjustable waist and hood. <br />&bull; Machine wash/line dry.<br />&bull; Light blue 1/4 zip pullover.</p>'),(1894,152,0,1349,'116,117,122,123,125,128'),(1895,139,0,1349,'37,38,155'),(1896,155,0,1349,'196'),(1897,156,0,1349,'203,205,206,207,209'),(1898,75,0,1350,'<p>If you\'re constantly on the move, the Neve Studio Dance Jacket is for you. It\'s not just for dance, either, with a tight fit that works as a mid-layer. The reversible design makes it even more versatile.</p>\n<p>&bull; Bright blue 1/4 zip pullover.<br />&bull; CoolTech&trade; liner is sweat-wicking.<br />&bull; Sleeve thumbholes.<br />&bull; Zipper garage to protect your chin.<br />&bull; Stretchy collar drawcords.</p>'),(1899,75,0,1351,'<p>If you\'re constantly on the move, the Neve Studio Dance Jacket is for you. It\'s not just for dance, either, with a tight fit that works as a mid-layer. The reversible design makes it even more versatile.</p>\n<p>&bull; Bright blue 1/4 zip pullover.<br />&bull; CoolTech&trade; liner is sweat-wicking.<br />&bull; Sleeve thumbholes.<br />&bull; Zipper garage to protect your chin.<br />&bull; Stretchy collar drawcords.</p>'),(1900,75,0,1352,'<p>If you\'re constantly on the move, the Neve Studio Dance Jacket is for you. It\'s not just for dance, either, with a tight fit that works as a mid-layer. The reversible design makes it even more versatile.</p>\n<p>&bull; Bright blue 1/4 zip pullover.<br />&bull; CoolTech&trade; liner is sweat-wicking.<br />&bull; Sleeve thumbholes.<br />&bull; Zipper garage to protect your chin.<br />&bull; Stretchy collar drawcords.</p>'),(1901,75,0,1353,'<p>If you\'re constantly on the move, the Neve Studio Dance Jacket is for you. It\'s not just for dance, either, with a tight fit that works as a mid-layer. The reversible design makes it even more versatile.</p>\n<p>&bull; Bright blue 1/4 zip pullover.<br />&bull; CoolTech&trade; liner is sweat-wicking.<br />&bull; Sleeve thumbholes.<br />&bull; Zipper garage to protect your chin.<br />&bull; Stretchy collar drawcords.</p>'),(1902,75,0,1354,'<p>If you\'re constantly on the move, the Neve Studio Dance Jacket is for you. It\'s not just for dance, either, with a tight fit that works as a mid-layer. The reversible design makes it even more versatile.</p>\n<p>&bull; Bright blue 1/4 zip pullover.<br />&bull; CoolTech&trade; liner is sweat-wicking.<br />&bull; Sleeve thumbholes.<br />&bull; Zipper garage to protect your chin.<br />&bull; Stretchy collar drawcords.</p>'),(1903,75,0,1355,'<p>If you\'re constantly on the move, the Neve Studio Dance Jacket is for you. It\'s not just for dance, either, with a tight fit that works as a mid-layer. The reversible design makes it even more versatile.</p>\n<p>&bull; Bright blue 1/4 zip pullover.<br />&bull; CoolTech&trade; liner is sweat-wicking.<br />&bull; Sleeve thumbholes.<br />&bull; Zipper garage to protect your chin.<br />&bull; Stretchy collar drawcords.</p>'),(1904,75,0,1356,'<p>If you\'re constantly on the move, the Neve Studio Dance Jacket is for you. It\'s not just for dance, either, with a tight fit that works as a mid-layer. The reversible design makes it even more versatile.</p>\n<p>&bull; Bright blue 1/4 zip pullover.<br />&bull; CoolTech&trade; liner is sweat-wicking.<br />&bull; Sleeve thumbholes.<br />&bull; Zipper garage to protect your chin.<br />&bull; Stretchy collar drawcords.</p>'),(1905,75,0,1357,'<p>If you\'re constantly on the move, the Neve Studio Dance Jacket is for you. It\'s not just for dance, either, with a tight fit that works as a mid-layer. The reversible design makes it even more versatile.</p>\n<p>&bull; Bright blue 1/4 zip pullover.<br />&bull; CoolTech&trade; liner is sweat-wicking.<br />&bull; Sleeve thumbholes.<br />&bull; Zipper garage to protect your chin.<br />&bull; Stretchy collar drawcords.</p>'),(1906,75,0,1358,'<p>If you\'re constantly on the move, the Neve Studio Dance Jacket is for you. It\'s not just for dance, either, with a tight fit that works as a mid-layer. The reversible design makes it even more versatile.</p>\n<p>&bull; Bright blue 1/4 zip pullover.<br />&bull; CoolTech&trade; liner is sweat-wicking.<br />&bull; Sleeve thumbholes.<br />&bull; Zipper garage to protect your chin.<br />&bull; Stretchy collar drawcords.</p>'),(1907,75,0,1359,'<p>If you\'re constantly on the move, the Neve Studio Dance Jacket is for you. It\'s not just for dance, either, with a tight fit that works as a mid-layer. The reversible design makes it even more versatile.</p>\n<p>&bull; Bright blue 1/4 zip pullover.<br />&bull; CoolTech&trade; liner is sweat-wicking.<br />&bull; Sleeve thumbholes.<br />&bull; Zipper garage to protect your chin.<br />&bull; Stretchy collar drawcords.</p>'),(1908,75,0,1360,'<p>If you\'re constantly on the move, the Neve Studio Dance Jacket is for you. It\'s not just for dance, either, with a tight fit that works as a mid-layer. The reversible design makes it even more versatile.</p>\n<p>&bull; Bright blue 1/4 zip pullover.<br />&bull; CoolTech&trade; liner is sweat-wicking.<br />&bull; Sleeve thumbholes.<br />&bull; Zipper garage to protect your chin.<br />&bull; Stretchy collar drawcords.</p>'),(1909,75,0,1361,'<p>If you\'re constantly on the move, the Neve Studio Dance Jacket is for you. It\'s not just for dance, either, with a tight fit that works as a mid-layer. The reversible design makes it even more versatile.</p>\n<p>&bull; Bright blue 1/4 zip pullover.<br />&bull; CoolTech&trade; liner is sweat-wicking.<br />&bull; Sleeve thumbholes.<br />&bull; Zipper garage to protect your chin.<br />&bull; Stretchy collar drawcords.</p>'),(1910,75,0,1362,'<p>If you\'re constantly on the move, the Neve Studio Dance Jacket is for you. It\'s not just for dance, either, with a tight fit that works as a mid-layer. The reversible design makes it even more versatile.</p>\n<p>&bull; Bright blue 1/4 zip pullover.<br />&bull; CoolTech&trade; liner is sweat-wicking.<br />&bull; Sleeve thumbholes.<br />&bull; Zipper garage to protect your chin.<br />&bull; Stretchy collar drawcords.</p>'),(1911,75,0,1363,'<p>If you\'re constantly on the move, the Neve Studio Dance Jacket is for you. It\'s not just for dance, either, with a tight fit that works as a mid-layer. The reversible design makes it even more versatile.</p>\n<p>&bull; Bright blue 1/4 zip pullover.<br />&bull; CoolTech&trade; liner is sweat-wicking.<br />&bull; Sleeve thumbholes.<br />&bull; Zipper garage to protect your chin.<br />&bull; Stretchy collar drawcords.</p>'),(1912,75,0,1364,'<p>If you\'re constantly on the move, the Neve Studio Dance Jacket is for you. It\'s not just for dance, either, with a tight fit that works as a mid-layer. The reversible design makes it even more versatile.</p>\n<p>&bull; Bright blue 1/4 zip pullover.<br />&bull; CoolTech&trade; liner is sweat-wicking.<br />&bull; Sleeve thumbholes.<br />&bull; Zipper garage to protect your chin.<br />&bull; Stretchy collar drawcords.</p>'),(1913,75,0,1365,'<p>If you\'re constantly on the move, the Neve Studio Dance Jacket is for you. It\'s not just for dance, either, with a tight fit that works as a mid-layer. The reversible design makes it even more versatile.</p>\n<p>&bull; Bright blue 1/4 zip pullover.<br />&bull; CoolTech&trade; liner is sweat-wicking.<br />&bull; Sleeve thumbholes.<br />&bull; Zipper garage to protect your chin.<br />&bull; Stretchy collar drawcords.</p>'),(1914,152,0,1365,'117,136,120,119,124,127,129'),(1915,139,0,1365,'148,36,37,155'),(1916,155,0,1365,'196'),(1917,156,0,1365,'204,205,207'),(1918,75,0,1366,'<p>On colder-than-comfortable mornings, you\'ll love warming up in the Juno All-Ways Performanc Jacket, designed to compete with wind and chill. Built-in Cocona&reg; technology aids evaporation, while a special zip placket and stand-up collar keep your neck protected.</p>\n<p>&bull; Adjustable hood.</br>&bull; Fleece-lined, zippered hand pockets.</br>&bull; Thumbhole cuffs.</br>&bull; Full zip.</br>&bull; Mock-neck collar.</br>&bull; Machine wash/dry.</p>'),(1919,75,0,1367,'<p>On colder-than-comfortable mornings, you\'ll love warming up in the Juno All-Ways Performanc Jacket, designed to compete with wind and chill. Built-in Cocona&reg; technology aids evaporation, while a special zip placket and stand-up collar keep your neck protected.</p>\n<p>&bull; Adjustable hood.</br>&bull; Fleece-lined, zippered hand pockets.</br>&bull; Thumbhole cuffs.</br>&bull; Full zip.</br>&bull; Mock-neck collar.</br>&bull; Machine wash/dry.</p>'),(1920,75,0,1368,'<p>On colder-than-comfortable mornings, you\'ll love warming up in the Juno All-Ways Performanc Jacket, designed to compete with wind and chill. Built-in Cocona&reg; technology aids evaporation, while a special zip placket and stand-up collar keep your neck protected.</p>\n<p>&bull; Adjustable hood.</br>&bull; Fleece-lined, zippered hand pockets.</br>&bull; Thumbhole cuffs.</br>&bull; Full zip.</br>&bull; Mock-neck collar.</br>&bull; Machine wash/dry.</p>'),(1921,75,0,1369,'<p>On colder-than-comfortable mornings, you\'ll love warming up in the Juno All-Ways Performanc Jacket, designed to compete with wind and chill. Built-in Cocona&reg; technology aids evaporation, while a special zip placket and stand-up collar keep your neck protected.</p>\n<p>&bull; Adjustable hood.</br>&bull; Fleece-lined, zippered hand pockets.</br>&bull; Thumbhole cuffs.</br>&bull; Full zip.</br>&bull; Mock-neck collar.</br>&bull; Machine wash/dry.</p>'),(1922,75,0,1370,'<p>On colder-than-comfortable mornings, you\'ll love warming up in the Juno All-Ways Performanc Jacket, designed to compete with wind and chill. Built-in Cocona&reg; technology aids evaporation, while a special zip placket and stand-up collar keep your neck protected.</p>\n<p>&bull; Adjustable hood.</br>&bull; Fleece-lined, zippered hand pockets.</br>&bull; Thumbhole cuffs.</br>&bull; Full zip.</br>&bull; Mock-neck collar.</br>&bull; Machine wash/dry.</p>'),(1923,75,0,1371,'<p>On colder-than-comfortable mornings, you\'ll love warming up in the Juno All-Ways Performanc Jacket, designed to compete with wind and chill. Built-in Cocona&reg; technology aids evaporation, while a special zip placket and stand-up collar keep your neck protected.</p>\n<p>&bull; Adjustable hood.</br>&bull; Fleece-lined, zippered hand pockets.</br>&bull; Thumbhole cuffs.</br>&bull; Full zip.</br>&bull; Mock-neck collar.</br>&bull; Machine wash/dry.</p>'),(1924,75,0,1372,'<p>On colder-than-comfortable mornings, you\'ll love warming up in the Juno All-Ways Performanc Jacket, designed to compete with wind and chill. Built-in Cocona&reg; technology aids evaporation, while a special zip placket and stand-up collar keep your neck protected.</p>\n<p>&bull; Adjustable hood.</br>&bull; Fleece-lined, zippered hand pockets.</br>&bull; Thumbhole cuffs.</br>&bull; Full zip.</br>&bull; Mock-neck collar.</br>&bull; Machine wash/dry.</p>'),(1925,75,0,1373,'<p>On colder-than-comfortable mornings, you\'ll love warming up in the Juno All-Ways Performanc Jacket, designed to compete with wind and chill. Built-in Cocona&reg; technology aids evaporation, while a special zip placket and stand-up collar keep your neck protected.</p>\n<p>&bull; Adjustable hood.</br>&bull; Fleece-lined, zippered hand pockets.</br>&bull; Thumbhole cuffs.</br>&bull; Full zip.</br>&bull; Mock-neck collar.</br>&bull; Machine wash/dry.</p>'),(1926,75,0,1374,'<p>On colder-than-comfortable mornings, you\'ll love warming up in the Juno All-Ways Performanc Jacket, designed to compete with wind and chill. Built-in Cocona&reg; technology aids evaporation, while a special zip placket and stand-up collar keep your neck protected.</p>\n<p>&bull; Adjustable hood.</br>&bull; Fleece-lined, zippered hand pockets.</br>&bull; Thumbhole cuffs.</br>&bull; Full zip.</br>&bull; Mock-neck collar.</br>&bull; Machine wash/dry.</p>'),(1927,75,0,1375,'<p>On colder-than-comfortable mornings, you\'ll love warming up in the Juno All-Ways Performanc Jacket, designed to compete with wind and chill. Built-in Cocona&reg; technology aids evaporation, while a special zip placket and stand-up collar keep your neck protected.</p>\n<p>&bull; Adjustable hood.</br>&bull; Fleece-lined, zippered hand pockets.</br>&bull; Thumbhole cuffs.</br>&bull; Full zip.</br>&bull; Mock-neck collar.</br>&bull; Machine wash/dry.</p>'),(1928,75,0,1376,'<p>On colder-than-comfortable mornings, you\'ll love warming up in the Juno All-Ways Performanc Jacket, designed to compete with wind and chill. Built-in Cocona&reg; technology aids evaporation, while a special zip placket and stand-up collar keep your neck protected.</p>\n<p>&bull; Adjustable hood.</br>&bull; Fleece-lined, zippered hand pockets.</br>&bull; Thumbhole cuffs.</br>&bull; Full zip.</br>&bull; Mock-neck collar.</br>&bull; Machine wash/dry.</p>'),(1929,75,0,1377,'<p>On colder-than-comfortable mornings, you\'ll love warming up in the Juno All-Ways Performanc Jacket, designed to compete with wind and chill. Built-in Cocona&reg; technology aids evaporation, while a special zip placket and stand-up collar keep your neck protected.</p>\n<p>&bull; Adjustable hood.</br>&bull; Fleece-lined, zippered hand pockets.</br>&bull; Thumbhole cuffs.</br>&bull; Full zip.</br>&bull; Mock-neck collar.</br>&bull; Machine wash/dry.</p>'),(1930,75,0,1378,'<p>On colder-than-comfortable mornings, you\'ll love warming up in the Juno All-Ways Performanc Jacket, designed to compete with wind and chill. Built-in Cocona&reg; technology aids evaporation, while a special zip placket and stand-up collar keep your neck protected.</p>\n<p>&bull; Adjustable hood.</br>&bull; Fleece-lined, zippered hand pockets.</br>&bull; Thumbhole cuffs.</br>&bull; Full zip.</br>&bull; Mock-neck collar.</br>&bull; Machine wash/dry.</p>'),(1931,75,0,1379,'<p>On colder-than-comfortable mornings, you\'ll love warming up in the Juno All-Ways Performanc Jacket, designed to compete with wind and chill. Built-in Cocona&reg; technology aids evaporation, while a special zip placket and stand-up collar keep your neck protected.</p>\n<p>&bull; Adjustable hood.</br>&bull; Fleece-lined, zippered hand pockets.</br>&bull; Thumbhole cuffs.</br>&bull; Full zip.</br>&bull; Mock-neck collar.</br>&bull; Machine wash/dry.</p>'),(1932,75,0,1380,'<p>On colder-than-comfortable mornings, you\'ll love warming up in the Juno All-Ways Performanc Jacket, designed to compete with wind and chill. Built-in Cocona&reg; technology aids evaporation, while a special zip placket and stand-up collar keep your neck protected.</p>\n<p>&bull; Adjustable hood.</br>&bull; Fleece-lined, zippered hand pockets.</br>&bull; Thumbhole cuffs.</br>&bull; Full zip.</br>&bull; Mock-neck collar.</br>&bull; Machine wash/dry.</p>'),(1933,75,0,1381,'<p>On colder-than-comfortable mornings, you\'ll love warming up in the Juno All-Ways Performanc Jacket, designed to compete with wind and chill. Built-in Cocona&reg; technology aids evaporation, while a special zip placket and stand-up collar keep your neck protected.</p>\n<p>&bull; Adjustable hood.</br>&bull; Fleece-lined, zippered hand pockets.</br>&bull; Thumbhole cuffs.</br>&bull; Full zip.</br>&bull; Mock-neck collar.</br>&bull; Machine wash/dry.</p>'),(1934,152,0,1381,'116,117,121,123,128,129'),(1935,139,0,1381,'142,144'),(1936,155,0,1381,'196'),(1937,156,0,1381,'202,203,207,209,210'),(1938,75,0,1382,'<p>Running errands or headed to the gym, you just want to be comfortable. The Olivia Light Jacket promises that, plus a laid-back look. This zip-up is designed with shoulder stripes for an athletic touch, and banded waist and contoured seams for a flattering silhouette.</p>\n<p>&bull; Loose fit.</br>&bull; Reflectivity.</br>&bull; Flat seams.</br>&bull; Machine wash/dry.</p>'),(1939,75,0,1383,'<p>Running errands or headed to the gym, you just want to be comfortable. The Olivia Light Jacket promises that, plus a laid-back look. This zip-up is designed with shoulder stripes for an athletic touch, and banded waist and contoured seams for a flattering silhouette.</p>\n<p>&bull; Loose fit.</br>&bull; Reflectivity.</br>&bull; Flat seams.</br>&bull; Machine wash/dry.</p>'),(1940,75,0,1384,'<p>Running errands or headed to the gym, you just want to be comfortable. The Olivia Light Jacket promises that, plus a laid-back look. This zip-up is designed with shoulder stripes for an athletic touch, and banded waist and contoured seams for a flattering silhouette.</p>\n<p>&bull; Loose fit.</br>&bull; Reflectivity.</br>&bull; Flat seams.</br>&bull; Machine wash/dry.</p>'),(1941,75,0,1385,'<p>Running errands or headed to the gym, you just want to be comfortable. The Olivia Light Jacket promises that, plus a laid-back look. This zip-up is designed with shoulder stripes for an athletic touch, and banded waist and contoured seams for a flattering silhouette.</p>\n<p>&bull; Loose fit.</br>&bull; Reflectivity.</br>&bull; Flat seams.</br>&bull; Machine wash/dry.</p>'),(1942,75,0,1386,'<p>Running errands or headed to the gym, you just want to be comfortable. The Olivia Light Jacket promises that, plus a laid-back look. This zip-up is designed with shoulder stripes for an athletic touch, and banded waist and contoured seams for a flattering silhouette.</p>\n<p>&bull; Loose fit.</br>&bull; Reflectivity.</br>&bull; Flat seams.</br>&bull; Machine wash/dry.</p>'),(1943,75,0,1387,'<p>Running errands or headed to the gym, you just want to be comfortable. The Olivia Light Jacket promises that, plus a laid-back look. This zip-up is designed with shoulder stripes for an athletic touch, and banded waist and contoured seams for a flattering silhouette.</p>\n<p>&bull; Loose fit.</br>&bull; Reflectivity.</br>&bull; Flat seams.</br>&bull; Machine wash/dry.</p>'),(1944,75,0,1388,'<p>Running errands or headed to the gym, you just want to be comfortable. The Olivia Light Jacket promises that, plus a laid-back look. This zip-up is designed with shoulder stripes for an athletic touch, and banded waist and contoured seams for a flattering silhouette.</p>\n<p>&bull; Loose fit.</br>&bull; Reflectivity.</br>&bull; Flat seams.</br>&bull; Machine wash/dry.</p>'),(1945,75,0,1389,'<p>Running errands or headed to the gym, you just want to be comfortable. The Olivia Light Jacket promises that, plus a laid-back look. This zip-up is designed with shoulder stripes for an athletic touch, and banded waist and contoured seams for a flattering silhouette.</p>\n<p>&bull; Loose fit.</br>&bull; Reflectivity.</br>&bull; Flat seams.</br>&bull; Machine wash/dry.</p>'),(1946,75,0,1390,'<p>Running errands or headed to the gym, you just want to be comfortable. The Olivia Light Jacket promises that, plus a laid-back look. This zip-up is designed with shoulder stripes for an athletic touch, and banded waist and contoured seams for a flattering silhouette.</p>\n<p>&bull; Loose fit.</br>&bull; Reflectivity.</br>&bull; Flat seams.</br>&bull; Machine wash/dry.</p>'),(1947,75,0,1391,'<p>Running errands or headed to the gym, you just want to be comfortable. The Olivia Light Jacket promises that, plus a laid-back look. This zip-up is designed with shoulder stripes for an athletic touch, and banded waist and contoured seams for a flattering silhouette.</p>\n<p>&bull; Loose fit.</br>&bull; Reflectivity.</br>&bull; Flat seams.</br>&bull; Machine wash/dry.</p>'),(1948,75,0,1392,'<p>Running errands or headed to the gym, you just want to be comfortable. The Olivia Light Jacket promises that, plus a laid-back look. This zip-up is designed with shoulder stripes for an athletic touch, and banded waist and contoured seams for a flattering silhouette.</p>\n<p>&bull; Loose fit.</br>&bull; Reflectivity.</br>&bull; Flat seams.</br>&bull; Machine wash/dry.</p>'),(1949,75,0,1393,'<p>Running errands or headed to the gym, you just want to be comfortable. The Olivia Light Jacket promises that, plus a laid-back look. This zip-up is designed with shoulder stripes for an athletic touch, and banded waist and contoured seams for a flattering silhouette.</p>\n<p>&bull; Loose fit.</br>&bull; Reflectivity.</br>&bull; Flat seams.</br>&bull; Machine wash/dry.</p>'),(1950,75,0,1394,'<p>Running errands or headed to the gym, you just want to be comfortable. The Olivia Light Jacket promises that, plus a laid-back look. This zip-up is designed with shoulder stripes for an athletic touch, and banded waist and contoured seams for a flattering silhouette.</p>\n<p>&bull; Loose fit.</br>&bull; Reflectivity.</br>&bull; Flat seams.</br>&bull; Machine wash/dry.</p>'),(1951,75,0,1395,'<p>Running errands or headed to the gym, you just want to be comfortable. The Olivia Light Jacket promises that, plus a laid-back look. This zip-up is designed with shoulder stripes for an athletic touch, and banded waist and contoured seams for a flattering silhouette.</p>\n<p>&bull; Loose fit.</br>&bull; Reflectivity.</br>&bull; Flat seams.</br>&bull; Machine wash/dry.</p>'),(1952,75,0,1396,'<p>Running errands or headed to the gym, you just want to be comfortable. The Olivia Light Jacket promises that, plus a laid-back look. This zip-up is designed with shoulder stripes for an athletic touch, and banded waist and contoured seams for a flattering silhouette.</p>\n<p>&bull; Loose fit.</br>&bull; Reflectivity.</br>&bull; Flat seams.</br>&bull; Machine wash/dry.</p>'),(1953,75,0,1397,'<p>Running errands or headed to the gym, you just want to be comfortable. The Olivia Light Jacket promises that, plus a laid-back look. This zip-up is designed with shoulder stripes for an athletic touch, and banded waist and contoured seams for a flattering silhouette.</p>\n<p>&bull; Loose fit.</br>&bull; Reflectivity.</br>&bull; Flat seams.</br>&bull; Machine wash/dry.</p>'),(1954,152,0,1397,'117,136,119,124,127'),(1955,139,0,1397,'142,37,33'),(1956,155,0,1397,'196'),(1957,156,0,1397,'207,208,209'),(1958,75,0,1398,'<p>Luma\'s most popular top, the Gabrielle Micro Sleeve is back with even more comfort and style.</p>\n<p>&bull; Lime green v-neck tee.<br />&bull; Slimming, flattering fit.<br />&bull; Moisture-wicking, quick-drying, anti-microbial, and anti-odor construction.<br />&bull; Longer curved hem provides additional coverage.<br />&bull; 55% Hemp / 45% Organic Cotton.</p>'),(1959,75,0,1399,'<p>Luma\'s most popular top, the Gabrielle Micro Sleeve is back with even more comfort and style.</p>\n<p>&bull; Lime green v-neck tee.<br />&bull; Slimming, flattering fit.<br />&bull; Moisture-wicking, quick-drying, anti-microbial, and anti-odor construction.<br />&bull; Longer curved hem provides additional coverage.<br />&bull; 55% Hemp / 45% Organic Cotton.</p>'),(1960,75,0,1400,'<p>Luma\'s most popular top, the Gabrielle Micro Sleeve is back with even more comfort and style.</p>\n<p>&bull; Lime green v-neck tee.<br />&bull; Slimming, flattering fit.<br />&bull; Moisture-wicking, quick-drying, anti-microbial, and anti-odor construction.<br />&bull; Longer curved hem provides additional coverage.<br />&bull; 55% Hemp / 45% Organic Cotton.</p>'),(1961,75,0,1401,'<p>Luma\'s most popular top, the Gabrielle Micro Sleeve is back with even more comfort and style.</p>\n<p>&bull; Lime green v-neck tee.<br />&bull; Slimming, flattering fit.<br />&bull; Moisture-wicking, quick-drying, anti-microbial, and anti-odor construction.<br />&bull; Longer curved hem provides additional coverage.<br />&bull; 55% Hemp / 45% Organic Cotton.</p>'),(1962,75,0,1402,'<p>Luma\'s most popular top, the Gabrielle Micro Sleeve is back with even more comfort and style.</p>\n<p>&bull; Lime green v-neck tee.<br />&bull; Slimming, flattering fit.<br />&bull; Moisture-wicking, quick-drying, anti-microbial, and anti-odor construction.<br />&bull; Longer curved hem provides additional coverage.<br />&bull; 55% Hemp / 45% Organic Cotton.</p>'),(1963,75,0,1403,'<p>Luma\'s most popular top, the Gabrielle Micro Sleeve is back with even more comfort and style.</p>\n<p>&bull; Lime green v-neck tee.<br />&bull; Slimming, flattering fit.<br />&bull; Moisture-wicking, quick-drying, anti-microbial, and anti-odor construction.<br />&bull; Longer curved hem provides additional coverage.<br />&bull; 55% Hemp / 45% Organic Cotton.</p>'),(1964,75,0,1404,'<p>Luma\'s most popular top, the Gabrielle Micro Sleeve is back with even more comfort and style.</p>\n<p>&bull; Lime green v-neck tee.<br />&bull; Slimming, flattering fit.<br />&bull; Moisture-wicking, quick-drying, anti-microbial, and anti-odor construction.<br />&bull; Longer curved hem provides additional coverage.<br />&bull; 55% Hemp / 45% Organic Cotton.</p>'),(1965,75,0,1405,'<p>Luma\'s most popular top, the Gabrielle Micro Sleeve is back with even more comfort and style.</p>\n<p>&bull; Lime green v-neck tee.<br />&bull; Slimming, flattering fit.<br />&bull; Moisture-wicking, quick-drying, anti-microbial, and anti-odor construction.<br />&bull; Longer curved hem provides additional coverage.<br />&bull; 55% Hemp / 45% Organic Cotton.</p>'),(1966,75,0,1406,'<p>Luma\'s most popular top, the Gabrielle Micro Sleeve is back with even more comfort and style.</p>\n<p>&bull; Lime green v-neck tee.<br />&bull; Slimming, flattering fit.<br />&bull; Moisture-wicking, quick-drying, anti-microbial, and anti-odor construction.<br />&bull; Longer curved hem provides additional coverage.<br />&bull; 55% Hemp / 45% Organic Cotton.</p>'),(1967,75,0,1407,'<p>Luma\'s most popular top, the Gabrielle Micro Sleeve is back with even more comfort and style.</p>\n<p>&bull; Lime green v-neck tee.<br />&bull; Slimming, flattering fit.<br />&bull; Moisture-wicking, quick-drying, anti-microbial, and anti-odor construction.<br />&bull; Longer curved hem provides additional coverage.<br />&bull; 55% Hemp / 45% Organic Cotton.</p>'),(1968,75,0,1408,'<p>Luma\'s most popular top, the Gabrielle Micro Sleeve is back with even more comfort and style.</p>\n<p>&bull; Lime green v-neck tee.<br />&bull; Slimming, flattering fit.<br />&bull; Moisture-wicking, quick-drying, anti-microbial, and anti-odor construction.<br />&bull; Longer curved hem provides additional coverage.<br />&bull; 55% Hemp / 45% Organic Cotton.</p>'),(1969,75,0,1409,'<p>Luma\'s most popular top, the Gabrielle Micro Sleeve is back with even more comfort and style.</p>\n<p>&bull; Lime green v-neck tee.<br />&bull; Slimming, flattering fit.<br />&bull; Moisture-wicking, quick-drying, anti-microbial, and anti-odor construction.<br />&bull; Longer curved hem provides additional coverage.<br />&bull; 55% Hemp / 45% Organic Cotton.</p>'),(1970,75,0,1410,'<p>Luma\'s most popular top, the Gabrielle Micro Sleeve is back with even more comfort and style.</p>\n<p>&bull; Lime green v-neck tee.<br />&bull; Slimming, flattering fit.<br />&bull; Moisture-wicking, quick-drying, anti-microbial, and anti-odor construction.<br />&bull; Longer curved hem provides additional coverage.<br />&bull; 55% Hemp / 45% Organic Cotton.</p>'),(1971,75,0,1411,'<p>Luma\'s most popular top, the Gabrielle Micro Sleeve is back with even more comfort and style.</p>\n<p>&bull; Lime green v-neck tee.<br />&bull; Slimming, flattering fit.<br />&bull; Moisture-wicking, quick-drying, anti-microbial, and anti-odor construction.<br />&bull; Longer curved hem provides additional coverage.<br />&bull; 55% Hemp / 45% Organic Cotton.</p>'),(1972,75,0,1412,'<p>Luma\'s most popular top, the Gabrielle Micro Sleeve is back with even more comfort and style.</p>\n<p>&bull; Lime green v-neck tee.<br />&bull; Slimming, flattering fit.<br />&bull; Moisture-wicking, quick-drying, anti-microbial, and anti-odor construction.<br />&bull; Longer curved hem provides additional coverage.<br />&bull; 55% Hemp / 45% Organic Cotton.</p>'),(1973,75,0,1413,'<p>Luma\'s most popular top, the Gabrielle Micro Sleeve is back with even more comfort and style.</p>\n<p>&bull; Lime green v-neck tee.<br />&bull; Slimming, flattering fit.<br />&bull; Moisture-wicking, quick-drying, anti-microbial, and anti-odor construction.<br />&bull; Longer curved hem provides additional coverage.<br />&bull; 55% Hemp / 45% Organic Cotton.</p>'),(1974,152,0,1413,'135'),(1975,139,0,1413,'33,145'),(1976,155,0,1413,'196'),(1977,156,0,1413,'204,208'),(1978,75,0,1414,'<p>The Iris Workout Top is sleeveless, body fitting and moisture wicking for a fashionable, functional garment. Rouched textures add style.</p>\n<p>&bull; Pink heather rouched v-neck.<br />&bull; Scoop neckline.<br />&bull; Angled flat seams.<br />&bull; Moisture wicking.<br />&bull; Body skimming.<br />&bull; 83% Polyester / 11% TENCEL&reg; Lyocell / 6% Lycra&reg; Spandex.</p>'),(1979,75,0,1415,'<p>The Iris Workout Top is sleeveless, body fitting and moisture wicking for a fashionable, functional garment. Rouched textures add style.</p>\n<p>&bull; Pink heather rouched v-neck.<br />&bull; Scoop neckline.<br />&bull; Angled flat seams.<br />&bull; Moisture wicking.<br />&bull; Body skimming.<br />&bull; 83% Polyester / 11% TENCEL&reg; Lyocell / 6% Lycra&reg; Spandex.</p>'),(1980,75,0,1416,'<p>The Iris Workout Top is sleeveless, body fitting and moisture wicking for a fashionable, functional garment. Rouched textures add style.</p>\n<p>&bull; Pink heather rouched v-neck.<br />&bull; Scoop neckline.<br />&bull; Angled flat seams.<br />&bull; Moisture wicking.<br />&bull; Body skimming.<br />&bull; 83% Polyester / 11% TENCEL&reg; Lyocell / 6% Lycra&reg; Spandex.</p>'),(1981,75,0,1417,'<p>The Iris Workout Top is sleeveless, body fitting and moisture wicking for a fashionable, functional garment. Rouched textures add style.</p>\n<p>&bull; Pink heather rouched v-neck.<br />&bull; Scoop neckline.<br />&bull; Angled flat seams.<br />&bull; Moisture wicking.<br />&bull; Body skimming.<br />&bull; 83% Polyester / 11% TENCEL&reg; Lyocell / 6% Lycra&reg; Spandex.</p>'),(1982,75,0,1418,'<p>The Iris Workout Top is sleeveless, body fitting and moisture wicking for a fashionable, functional garment. Rouched textures add style.</p>\n<p>&bull; Pink heather rouched v-neck.<br />&bull; Scoop neckline.<br />&bull; Angled flat seams.<br />&bull; Moisture wicking.<br />&bull; Body skimming.<br />&bull; 83% Polyester / 11% TENCEL&reg; Lyocell / 6% Lycra&reg; Spandex.</p>'),(1983,75,0,1419,'<p>The Iris Workout Top is sleeveless, body fitting and moisture wicking for a fashionable, functional garment. Rouched textures add style.</p>\n<p>&bull; Pink heather rouched v-neck.<br />&bull; Scoop neckline.<br />&bull; Angled flat seams.<br />&bull; Moisture wicking.<br />&bull; Body skimming.<br />&bull; 83% Polyester / 11% TENCEL&reg; Lyocell / 6% Lycra&reg; Spandex.</p>'),(1984,75,0,1420,'<p>The Iris Workout Top is sleeveless, body fitting and moisture wicking for a fashionable, functional garment. Rouched textures add style.</p>\n<p>&bull; Pink heather rouched v-neck.<br />&bull; Scoop neckline.<br />&bull; Angled flat seams.<br />&bull; Moisture wicking.<br />&bull; Body skimming.<br />&bull; 83% Polyester / 11% TENCEL&reg; Lyocell / 6% Lycra&reg; Spandex.</p>'),(1985,75,0,1421,'<p>The Iris Workout Top is sleeveless, body fitting and moisture wicking for a fashionable, functional garment. Rouched textures add style.</p>\n<p>&bull; Pink heather rouched v-neck.<br />&bull; Scoop neckline.<br />&bull; Angled flat seams.<br />&bull; Moisture wicking.<br />&bull; Body skimming.<br />&bull; 83% Polyester / 11% TENCEL&reg; Lyocell / 6% Lycra&reg; Spandex.</p>'),(1986,75,0,1422,'<p>The Iris Workout Top is sleeveless, body fitting and moisture wicking for a fashionable, functional garment. Rouched textures add style.</p>\n<p>&bull; Pink heather rouched v-neck.<br />&bull; Scoop neckline.<br />&bull; Angled flat seams.<br />&bull; Moisture wicking.<br />&bull; Body skimming.<br />&bull; 83% Polyester / 11% TENCEL&reg; Lyocell / 6% Lycra&reg; Spandex.</p>'),(1987,75,0,1423,'<p>The Iris Workout Top is sleeveless, body fitting and moisture wicking for a fashionable, functional garment. Rouched textures add style.</p>\n<p>&bull; Pink heather rouched v-neck.<br />&bull; Scoop neckline.<br />&bull; Angled flat seams.<br />&bull; Moisture wicking.<br />&bull; Body skimming.<br />&bull; 83% Polyester / 11% TENCEL&reg; Lyocell / 6% Lycra&reg; Spandex.</p>'),(1988,75,0,1424,'<p>The Iris Workout Top is sleeveless, body fitting and moisture wicking for a fashionable, functional garment. Rouched textures add style.</p>\n<p>&bull; Pink heather rouched v-neck.<br />&bull; Scoop neckline.<br />&bull; Angled flat seams.<br />&bull; Moisture wicking.<br />&bull; Body skimming.<br />&bull; 83% Polyester / 11% TENCEL&reg; Lyocell / 6% Lycra&reg; Spandex.</p>'),(1989,75,0,1425,'<p>The Iris Workout Top is sleeveless, body fitting and moisture wicking for a fashionable, functional garment. Rouched textures add style.</p>\n<p>&bull; Pink heather rouched v-neck.<br />&bull; Scoop neckline.<br />&bull; Angled flat seams.<br />&bull; Moisture wicking.<br />&bull; Body skimming.<br />&bull; 83% Polyester / 11% TENCEL&reg; Lyocell / 6% Lycra&reg; Spandex.</p>'),(1990,75,0,1426,'<p>The Iris Workout Top is sleeveless, body fitting and moisture wicking for a fashionable, functional garment. Rouched textures add style.</p>\n<p>&bull; Pink heather rouched v-neck.<br />&bull; Scoop neckline.<br />&bull; Angled flat seams.<br />&bull; Moisture wicking.<br />&bull; Body skimming.<br />&bull; 83% Polyester / 11% TENCEL&reg; Lyocell / 6% Lycra&reg; Spandex.</p>'),(1991,75,0,1427,'<p>The Iris Workout Top is sleeveless, body fitting and moisture wicking for a fashionable, functional garment. Rouched textures add style.</p>\n<p>&bull; Pink heather rouched v-neck.<br />&bull; Scoop neckline.<br />&bull; Angled flat seams.<br />&bull; Moisture wicking.<br />&bull; Body skimming.<br />&bull; 83% Polyester / 11% TENCEL&reg; Lyocell / 6% Lycra&reg; Spandex.</p>'),(1992,75,0,1428,'<p>The Iris Workout Top is sleeveless, body fitting and moisture wicking for a fashionable, functional garment. Rouched textures add style.</p>\n<p>&bull; Pink heather rouched v-neck.<br />&bull; Scoop neckline.<br />&bull; Angled flat seams.<br />&bull; Moisture wicking.<br />&bull; Body skimming.<br />&bull; 83% Polyester / 11% TENCEL&reg; Lyocell / 6% Lycra&reg; Spandex.</p>'),(1993,75,0,1429,'<p>The Iris Workout Top is sleeveless, body fitting and moisture wicking for a fashionable, functional garment. Rouched textures add style.</p>\n<p>&bull; Pink heather rouched v-neck.<br />&bull; Scoop neckline.<br />&bull; Angled flat seams.<br />&bull; Moisture wicking.<br />&bull; Body skimming.<br />&bull; 83% Polyester / 11% TENCEL&reg; Lyocell / 6% Lycra&reg; Spandex.</p>'),(1994,152,0,1429,'135'),(1995,139,0,1429,'148,38,150,154'),(1996,155,0,1429,'196'),(1997,156,0,1429,'204,208'),(1998,75,0,1430,'<p>Work out or hang out in chic style in the Layla Tee. With a lightweight sheer design and a roomy neckline, this tee fits you comfortably while looking stylish.</p>\n<p>&bull; Teal tee.<br />&bull; Long back hem.<br />&bull; Dropped shoulders.</p>'),(1999,75,0,1431,'<p>Work out or hang out in chic style in the Layla Tee. With a lightweight sheer design and a roomy neckline, this tee fits you comfortably while looking stylish.</p>\n<p>&bull; Teal tee.<br />&bull; Long back hem.<br />&bull; Dropped shoulders.</p>'),(2000,75,0,1432,'<p>Work out or hang out in chic style in the Layla Tee. With a lightweight sheer design and a roomy neckline, this tee fits you comfortably while looking stylish.</p>\n<p>&bull; Teal tee.<br />&bull; Long back hem.<br />&bull; Dropped shoulders.</p>'),(2001,75,0,1433,'<p>Work out or hang out in chic style in the Layla Tee. With a lightweight sheer design and a roomy neckline, this tee fits you comfortably while looking stylish.</p>\n<p>&bull; Teal tee.<br />&bull; Long back hem.<br />&bull; Dropped shoulders.</p>'),(2002,75,0,1434,'<p>Work out or hang out in chic style in the Layla Tee. With a lightweight sheer design and a roomy neckline, this tee fits you comfortably while looking stylish.</p>\n<p>&bull; Teal tee.<br />&bull; Long back hem.<br />&bull; Dropped shoulders.</p>'),(2003,75,0,1435,'<p>Work out or hang out in chic style in the Layla Tee. With a lightweight sheer design and a roomy neckline, this tee fits you comfortably while looking stylish.</p>\n<p>&bull; Teal tee.<br />&bull; Long back hem.<br />&bull; Dropped shoulders.</p>'),(2004,75,0,1436,'<p>Work out or hang out in chic style in the Layla Tee. With a lightweight sheer design and a roomy neckline, this tee fits you comfortably while looking stylish.</p>\n<p>&bull; Teal tee.<br />&bull; Long back hem.<br />&bull; Dropped shoulders.</p>'),(2005,75,0,1437,'<p>Work out or hang out in chic style in the Layla Tee. With a lightweight sheer design and a roomy neckline, this tee fits you comfortably while looking stylish.</p>\n<p>&bull; Teal tee.<br />&bull; Long back hem.<br />&bull; Dropped shoulders.</p>'),(2006,75,0,1438,'<p>Work out or hang out in chic style in the Layla Tee. With a lightweight sheer design and a roomy neckline, this tee fits you comfortably while looking stylish.</p>\n<p>&bull; Teal tee.<br />&bull; Long back hem.<br />&bull; Dropped shoulders.</p>'),(2007,75,0,1439,'<p>Work out or hang out in chic style in the Layla Tee. With a lightweight sheer design and a roomy neckline, this tee fits you comfortably while looking stylish.</p>\n<p>&bull; Teal tee.<br />&bull; Long back hem.<br />&bull; Dropped shoulders.</p>'),(2008,75,0,1440,'<p>Work out or hang out in chic style in the Layla Tee. With a lightweight sheer design and a roomy neckline, this tee fits you comfortably while looking stylish.</p>\n<p>&bull; Teal tee.<br />&bull; Long back hem.<br />&bull; Dropped shoulders.</p>'),(2009,75,0,1441,'<p>Work out or hang out in chic style in the Layla Tee. With a lightweight sheer design and a roomy neckline, this tee fits you comfortably while looking stylish.</p>\n<p>&bull; Teal tee.<br />&bull; Long back hem.<br />&bull; Dropped shoulders.</p>'),(2010,75,0,1442,'<p>Work out or hang out in chic style in the Layla Tee. With a lightweight sheer design and a roomy neckline, this tee fits you comfortably while looking stylish.</p>\n<p>&bull; Teal tee.<br />&bull; Long back hem.<br />&bull; Dropped shoulders.</p>'),(2011,75,0,1443,'<p>Work out or hang out in chic style in the Layla Tee. With a lightweight sheer design and a roomy neckline, this tee fits you comfortably while looking stylish.</p>\n<p>&bull; Teal tee.<br />&bull; Long back hem.<br />&bull; Dropped shoulders.</p>'),(2012,75,0,1444,'<p>Work out or hang out in chic style in the Layla Tee. With a lightweight sheer design and a roomy neckline, this tee fits you comfortably while looking stylish.</p>\n<p>&bull; Teal tee.<br />&bull; Long back hem.<br />&bull; Dropped shoulders.</p>'),(2013,75,0,1445,'<p>Work out or hang out in chic style in the Layla Tee. With a lightweight sheer design and a roomy neckline, this tee fits you comfortably while looking stylish.</p>\n<p>&bull; Teal tee.<br />&bull; Long back hem.<br />&bull; Dropped shoulders.</p>'),(2014,152,0,1445,'135'),(2015,139,0,1445,'33'),(2016,155,0,1445,'196'),(2017,156,0,1445,'204,208'),(2018,75,0,1446,'<p>When rising temps threaten to melt you down, Elisa EverCool&trade; Tee brings serious relief. Moisture-wicking fabric pulls sweat away from your skin, while the innovative seams hug your muscles to enhance your range of motion.</p>\n<p>&bull; Purple heather v-neck tee.<br />&bull; Short-Sleeves.<br />&bull; Luma EverCool&trade; fabric. <br />&bull; Machine wash/line dry.</p>'),(2019,75,0,1447,'<p>When rising temps threaten to melt you down, Elisa EverCool&trade; Tee brings serious relief. Moisture-wicking fabric pulls sweat away from your skin, while the innovative seams hug your muscles to enhance your range of motion.</p>\n<p>&bull; Purple heather v-neck tee.<br />&bull; Short-Sleeves.<br />&bull; Luma EverCool&trade; fabric. <br />&bull; Machine wash/line dry.</p>'),(2020,75,0,1448,'<p>When rising temps threaten to melt you down, Elisa EverCool&trade; Tee brings serious relief. Moisture-wicking fabric pulls sweat away from your skin, while the innovative seams hug your muscles to enhance your range of motion.</p>\n<p>&bull; Purple heather v-neck tee.<br />&bull; Short-Sleeves.<br />&bull; Luma EverCool&trade; fabric. <br />&bull; Machine wash/line dry.</p>'),(2021,75,0,1449,'<p>When rising temps threaten to melt you down, Elisa EverCool&trade; Tee brings serious relief. Moisture-wicking fabric pulls sweat away from your skin, while the innovative seams hug your muscles to enhance your range of motion.</p>\n<p>&bull; Purple heather v-neck tee.<br />&bull; Short-Sleeves.<br />&bull; Luma EverCool&trade; fabric. <br />&bull; Machine wash/line dry.</p>'),(2022,75,0,1450,'<p>When rising temps threaten to melt you down, Elisa EverCool&trade; Tee brings serious relief. Moisture-wicking fabric pulls sweat away from your skin, while the innovative seams hug your muscles to enhance your range of motion.</p>\n<p>&bull; Purple heather v-neck tee.<br />&bull; Short-Sleeves.<br />&bull; Luma EverCool&trade; fabric. <br />&bull; Machine wash/line dry.</p>'),(2023,75,0,1451,'<p>When rising temps threaten to melt you down, Elisa EverCool&trade; Tee brings serious relief. Moisture-wicking fabric pulls sweat away from your skin, while the innovative seams hug your muscles to enhance your range of motion.</p>\n<p>&bull; Purple heather v-neck tee.<br />&bull; Short-Sleeves.<br />&bull; Luma EverCool&trade; fabric. <br />&bull; Machine wash/line dry.</p>'),(2024,75,0,1452,'<p>When rising temps threaten to melt you down, Elisa EverCool&trade; Tee brings serious relief. Moisture-wicking fabric pulls sweat away from your skin, while the innovative seams hug your muscles to enhance your range of motion.</p>\n<p>&bull; Purple heather v-neck tee.<br />&bull; Short-Sleeves.<br />&bull; Luma EverCool&trade; fabric. <br />&bull; Machine wash/line dry.</p>'),(2025,75,0,1453,'<p>When rising temps threaten to melt you down, Elisa EverCool&trade; Tee brings serious relief. Moisture-wicking fabric pulls sweat away from your skin, while the innovative seams hug your muscles to enhance your range of motion.</p>\n<p>&bull; Purple heather v-neck tee.<br />&bull; Short-Sleeves.<br />&bull; Luma EverCool&trade; fabric. <br />&bull; Machine wash/line dry.</p>'),(2026,75,0,1454,'<p>When rising temps threaten to melt you down, Elisa EverCool&trade; Tee brings serious relief. Moisture-wicking fabric pulls sweat away from your skin, while the innovative seams hug your muscles to enhance your range of motion.</p>\n<p>&bull; Purple heather v-neck tee.<br />&bull; Short-Sleeves.<br />&bull; Luma EverCool&trade; fabric. <br />&bull; Machine wash/line dry.</p>'),(2027,75,0,1455,'<p>When rising temps threaten to melt you down, Elisa EverCool&trade; Tee brings serious relief. Moisture-wicking fabric pulls sweat away from your skin, while the innovative seams hug your muscles to enhance your range of motion.</p>\n<p>&bull; Purple heather v-neck tee.<br />&bull; Short-Sleeves.<br />&bull; Luma EverCool&trade; fabric. <br />&bull; Machine wash/line dry.</p>'),(2028,75,0,1456,'<p>When rising temps threaten to melt you down, Elisa EverCool&trade; Tee brings serious relief. Moisture-wicking fabric pulls sweat away from your skin, while the innovative seams hug your muscles to enhance your range of motion.</p>\n<p>&bull; Purple heather v-neck tee.<br />&bull; Short-Sleeves.<br />&bull; Luma EverCool&trade; fabric. <br />&bull; Machine wash/line dry.</p>'),(2029,75,0,1457,'<p>When rising temps threaten to melt you down, Elisa EverCool&trade; Tee brings serious relief. Moisture-wicking fabric pulls sweat away from your skin, while the innovative seams hug your muscles to enhance your range of motion.</p>\n<p>&bull; Purple heather v-neck tee.<br />&bull; Short-Sleeves.<br />&bull; Luma EverCool&trade; fabric. <br />&bull; Machine wash/line dry.</p>'),(2030,75,0,1458,'<p>When rising temps threaten to melt you down, Elisa EverCool&trade; Tee brings serious relief. Moisture-wicking fabric pulls sweat away from your skin, while the innovative seams hug your muscles to enhance your range of motion.</p>\n<p>&bull; Purple heather v-neck tee.<br />&bull; Short-Sleeves.<br />&bull; Luma EverCool&trade; fabric. <br />&bull; Machine wash/line dry.</p>'),(2031,75,0,1459,'<p>When rising temps threaten to melt you down, Elisa EverCool&trade; Tee brings serious relief. Moisture-wicking fabric pulls sweat away from your skin, while the innovative seams hug your muscles to enhance your range of motion.</p>\n<p>&bull; Purple heather v-neck tee.<br />&bull; Short-Sleeves.<br />&bull; Luma EverCool&trade; fabric. <br />&bull; Machine wash/line dry.</p>'),(2032,75,0,1460,'<p>When rising temps threaten to melt you down, Elisa EverCool&trade; Tee brings serious relief. Moisture-wicking fabric pulls sweat away from your skin, while the innovative seams hug your muscles to enhance your range of motion.</p>\n<p>&bull; Purple heather v-neck tee.<br />&bull; Short-Sleeves.<br />&bull; Luma EverCool&trade; fabric. <br />&bull; Machine wash/line dry.</p>'),(2033,75,0,1461,'<p>When rising temps threaten to melt you down, Elisa EverCool&trade; Tee brings serious relief. Moisture-wicking fabric pulls sweat away from your skin, while the innovative seams hug your muscles to enhance your range of motion.</p>\n<p>&bull; Purple heather v-neck tee.<br />&bull; Short-Sleeves.<br />&bull; Luma EverCool&trade; fabric. <br />&bull; Machine wash/line dry.</p>'),(2034,152,0,1461,'135'),(2035,139,0,1461,'152,153'),(2036,155,0,1461,'196'),(2037,156,0,1461,'204,208'),(2038,75,0,1462,'<p>The Juliana Short-Sleeve Tee gives you more than sporty style. Consider that its soft Cocona&reg; polyester fabric accelerates evaporation to help keep you dry and comfortable, too. And a selection of colors lets you get more than one.</p>\n<p>&bull; Black scoop neck tee.<br />&bull; Side rouching.<br />&bull; Relaxed fit.</p>'),(2039,75,0,1463,'<p>The Juliana Short-Sleeve Tee gives you more than sporty style. Consider that its soft Cocona&reg; polyester fabric accelerates evaporation to help keep you dry and comfortable, too. And a selection of colors lets you get more than one.</p>\n<p>&bull; Black scoop neck tee.<br />&bull; Side rouching.<br />&bull; Relaxed fit.</p>'),(2040,75,0,1464,'<p>The Juliana Short-Sleeve Tee gives you more than sporty style. Consider that its soft Cocona&reg; polyester fabric accelerates evaporation to help keep you dry and comfortable, too. And a selection of colors lets you get more than one.</p>\n<p>&bull; Black scoop neck tee.<br />&bull; Side rouching.<br />&bull; Relaxed fit.</p>'),(2041,75,0,1465,'<p>The Juliana Short-Sleeve Tee gives you more than sporty style. Consider that its soft Cocona&reg; polyester fabric accelerates evaporation to help keep you dry and comfortable, too. And a selection of colors lets you get more than one.</p>\n<p>&bull; Black scoop neck tee.<br />&bull; Side rouching.<br />&bull; Relaxed fit.</p>'),(2042,75,0,1466,'<p>The Juliana Short-Sleeve Tee gives you more than sporty style. Consider that its soft Cocona&reg; polyester fabric accelerates evaporation to help keep you dry and comfortable, too. And a selection of colors lets you get more than one.</p>\n<p>&bull; Black scoop neck tee.<br />&bull; Side rouching.<br />&bull; Relaxed fit.</p>'),(2043,75,0,1467,'<p>The Juliana Short-Sleeve Tee gives you more than sporty style. Consider that its soft Cocona&reg; polyester fabric accelerates evaporation to help keep you dry and comfortable, too. And a selection of colors lets you get more than one.</p>\n<p>&bull; Black scoop neck tee.<br />&bull; Side rouching.<br />&bull; Relaxed fit.</p>'),(2044,75,0,1468,'<p>The Juliana Short-Sleeve Tee gives you more than sporty style. Consider that its soft Cocona&reg; polyester fabric accelerates evaporation to help keep you dry and comfortable, too. And a selection of colors lets you get more than one.</p>\n<p>&bull; Black scoop neck tee.<br />&bull; Side rouching.<br />&bull; Relaxed fit.</p>'),(2045,75,0,1469,'<p>The Juliana Short-Sleeve Tee gives you more than sporty style. Consider that its soft Cocona&reg; polyester fabric accelerates evaporation to help keep you dry and comfortable, too. And a selection of colors lets you get more than one.</p>\n<p>&bull; Black scoop neck tee.<br />&bull; Side rouching.<br />&bull; Relaxed fit.</p>'),(2046,75,0,1470,'<p>The Juliana Short-Sleeve Tee gives you more than sporty style. Consider that its soft Cocona&reg; polyester fabric accelerates evaporation to help keep you dry and comfortable, too. And a selection of colors lets you get more than one.</p>\n<p>&bull; Black scoop neck tee.<br />&bull; Side rouching.<br />&bull; Relaxed fit.</p>'),(2047,75,0,1471,'<p>The Juliana Short-Sleeve Tee gives you more than sporty style. Consider that its soft Cocona&reg; polyester fabric accelerates evaporation to help keep you dry and comfortable, too. And a selection of colors lets you get more than one.</p>\n<p>&bull; Black scoop neck tee.<br />&bull; Side rouching.<br />&bull; Relaxed fit.</p>'),(2048,75,0,1472,'<p>The Juliana Short-Sleeve Tee gives you more than sporty style. Consider that its soft Cocona&reg; polyester fabric accelerates evaporation to help keep you dry and comfortable, too. And a selection of colors lets you get more than one.</p>\n<p>&bull; Black scoop neck tee.<br />&bull; Side rouching.<br />&bull; Relaxed fit.</p>'),(2049,75,0,1473,'<p>The Juliana Short-Sleeve Tee gives you more than sporty style. Consider that its soft Cocona&reg; polyester fabric accelerates evaporation to help keep you dry and comfortable, too. And a selection of colors lets you get more than one.</p>\n<p>&bull; Black scoop neck tee.<br />&bull; Side rouching.<br />&bull; Relaxed fit.</p>'),(2050,75,0,1474,'<p>The Juliana Short-Sleeve Tee gives you more than sporty style. Consider that its soft Cocona&reg; polyester fabric accelerates evaporation to help keep you dry and comfortable, too. And a selection of colors lets you get more than one.</p>\n<p>&bull; Black scoop neck tee.<br />&bull; Side rouching.<br />&bull; Relaxed fit.</p>'),(2051,75,0,1475,'<p>The Juliana Short-Sleeve Tee gives you more than sporty style. Consider that its soft Cocona&reg; polyester fabric accelerates evaporation to help keep you dry and comfortable, too. And a selection of colors lets you get more than one.</p>\n<p>&bull; Black scoop neck tee.<br />&bull; Side rouching.<br />&bull; Relaxed fit.</p>'),(2052,75,0,1476,'<p>The Juliana Short-Sleeve Tee gives you more than sporty style. Consider that its soft Cocona&reg; polyester fabric accelerates evaporation to help keep you dry and comfortable, too. And a selection of colors lets you get more than one.</p>\n<p>&bull; Black scoop neck tee.<br />&bull; Side rouching.<br />&bull; Relaxed fit.</p>'),(2053,75,0,1477,'<p>The Juliana Short-Sleeve Tee gives you more than sporty style. Consider that its soft Cocona&reg; polyester fabric accelerates evaporation to help keep you dry and comfortable, too. And a selection of colors lets you get more than one.</p>\n<p>&bull; Black scoop neck tee.<br />&bull; Side rouching.<br />&bull; Relaxed fit.</p>'),(2054,152,0,1477,'135'),(2055,139,0,1477,'142,38'),(2056,155,0,1477,'196'),(2057,156,0,1477,'204,208'),(2058,75,0,1478,'<p>Don\'t be fooled by the simple design of our Minerva LumaTech&trade; V-Neck Tee. This classic training top features the same serious sweat-wicking technology as some of the more expensive tees in our lineup.</p>\n<p>&bull; Navy blue heather soft v-neck tee.<br />&bull; Flatlock seams for chafe-free comfort.<br />&bull; Relaxed cut.<br />&bull; Ultra-lightweight fabric.<br />&bull; Machine wash/dry.</p>'),(2059,75,0,1479,'<p>Don\'t be fooled by the simple design of our Minerva LumaTech&trade; V-Neck Tee. This classic training top features the same serious sweat-wicking technology as some of the more expensive tees in our lineup.</p>\n<p>&bull; Navy blue heather soft v-neck tee.<br />&bull; Flatlock seams for chafe-free comfort.<br />&bull; Relaxed cut.<br />&bull; Ultra-lightweight fabric.<br />&bull; Machine wash/dry.</p>'),(2060,75,0,1480,'<p>Don\'t be fooled by the simple design of our Minerva LumaTech&trade; V-Neck Tee. This classic training top features the same serious sweat-wicking technology as some of the more expensive tees in our lineup.</p>\n<p>&bull; Navy blue heather soft v-neck tee.<br />&bull; Flatlock seams for chafe-free comfort.<br />&bull; Relaxed cut.<br />&bull; Ultra-lightweight fabric.<br />&bull; Machine wash/dry.</p>'),(2061,75,0,1481,'<p>Don\'t be fooled by the simple design of our Minerva LumaTech&trade; V-Neck Tee. This classic training top features the same serious sweat-wicking technology as some of the more expensive tees in our lineup.</p>\n<p>&bull; Navy blue heather soft v-neck tee.<br />&bull; Flatlock seams for chafe-free comfort.<br />&bull; Relaxed cut.<br />&bull; Ultra-lightweight fabric.<br />&bull; Machine wash/dry.</p>'),(2062,75,0,1482,'<p>Don\'t be fooled by the simple design of our Minerva LumaTech&trade; V-Neck Tee. This classic training top features the same serious sweat-wicking technology as some of the more expensive tees in our lineup.</p>\n<p>&bull; Navy blue heather soft v-neck tee.<br />&bull; Flatlock seams for chafe-free comfort.<br />&bull; Relaxed cut.<br />&bull; Ultra-lightweight fabric.<br />&bull; Machine wash/dry.</p>'),(2063,75,0,1483,'<p>Don\'t be fooled by the simple design of our Minerva LumaTech&trade; V-Neck Tee. This classic training top features the same serious sweat-wicking technology as some of the more expensive tees in our lineup.</p>\n<p>&bull; Navy blue heather soft v-neck tee.<br />&bull; Flatlock seams for chafe-free comfort.<br />&bull; Relaxed cut.<br />&bull; Ultra-lightweight fabric.<br />&bull; Machine wash/dry.</p>'),(2064,75,0,1484,'<p>Don\'t be fooled by the simple design of our Minerva LumaTech&trade; V-Neck Tee. This classic training top features the same serious sweat-wicking technology as some of the more expensive tees in our lineup.</p>\n<p>&bull; Navy blue heather soft v-neck tee.<br />&bull; Flatlock seams for chafe-free comfort.<br />&bull; Relaxed cut.<br />&bull; Ultra-lightweight fabric.<br />&bull; Machine wash/dry.</p>'),(2065,75,0,1485,'<p>Don\'t be fooled by the simple design of our Minerva LumaTech&trade; V-Neck Tee. This classic training top features the same serious sweat-wicking technology as some of the more expensive tees in our lineup.</p>\n<p>&bull; Navy blue heather soft v-neck tee.<br />&bull; Flatlock seams for chafe-free comfort.<br />&bull; Relaxed cut.<br />&bull; Ultra-lightweight fabric.<br />&bull; Machine wash/dry.</p>'),(2066,75,0,1486,'<p>Don\'t be fooled by the simple design of our Minerva LumaTech&trade; V-Neck Tee. This classic training top features the same serious sweat-wicking technology as some of the more expensive tees in our lineup.</p>\n<p>&bull; Navy blue heather soft v-neck tee.<br />&bull; Flatlock seams for chafe-free comfort.<br />&bull; Relaxed cut.<br />&bull; Ultra-lightweight fabric.<br />&bull; Machine wash/dry.</p>'),(2067,75,0,1487,'<p>Don\'t be fooled by the simple design of our Minerva LumaTech&trade; V-Neck Tee. This classic training top features the same serious sweat-wicking technology as some of the more expensive tees in our lineup.</p>\n<p>&bull; Navy blue heather soft v-neck tee.<br />&bull; Flatlock seams for chafe-free comfort.<br />&bull; Relaxed cut.<br />&bull; Ultra-lightweight fabric.<br />&bull; Machine wash/dry.</p>'),(2068,75,0,1488,'<p>Don\'t be fooled by the simple design of our Minerva LumaTech&trade; V-Neck Tee. This classic training top features the same serious sweat-wicking technology as some of the more expensive tees in our lineup.</p>\n<p>&bull; Navy blue heather soft v-neck tee.<br />&bull; Flatlock seams for chafe-free comfort.<br />&bull; Relaxed cut.<br />&bull; Ultra-lightweight fabric.<br />&bull; Machine wash/dry.</p>'),(2069,75,0,1489,'<p>Don\'t be fooled by the simple design of our Minerva LumaTech&trade; V-Neck Tee. This classic training top features the same serious sweat-wicking technology as some of the more expensive tees in our lineup.</p>\n<p>&bull; Navy blue heather soft v-neck tee.<br />&bull; Flatlock seams for chafe-free comfort.<br />&bull; Relaxed cut.<br />&bull; Ultra-lightweight fabric.<br />&bull; Machine wash/dry.</p>'),(2070,75,0,1490,'<p>Don\'t be fooled by the simple design of our Minerva LumaTech&trade; V-Neck Tee. This classic training top features the same serious sweat-wicking technology as some of the more expensive tees in our lineup.</p>\n<p>&bull; Navy blue heather soft v-neck tee.<br />&bull; Flatlock seams for chafe-free comfort.<br />&bull; Relaxed cut.<br />&bull; Ultra-lightweight fabric.<br />&bull; Machine wash/dry.</p>'),(2071,75,0,1491,'<p>Don\'t be fooled by the simple design of our Minerva LumaTech&trade; V-Neck Tee. This classic training top features the same serious sweat-wicking technology as some of the more expensive tees in our lineup.</p>\n<p>&bull; Navy blue heather soft v-neck tee.<br />&bull; Flatlock seams for chafe-free comfort.<br />&bull; Relaxed cut.<br />&bull; Ultra-lightweight fabric.<br />&bull; Machine wash/dry.</p>'),(2072,75,0,1492,'<p>Don\'t be fooled by the simple design of our Minerva LumaTech&trade; V-Neck Tee. This classic training top features the same serious sweat-wicking technology as some of the more expensive tees in our lineup.</p>\n<p>&bull; Navy blue heather soft v-neck tee.<br />&bull; Flatlock seams for chafe-free comfort.<br />&bull; Relaxed cut.<br />&bull; Ultra-lightweight fabric.<br />&bull; Machine wash/dry.</p>'),(2073,75,0,1493,'<p>Don\'t be fooled by the simple design of our Minerva LumaTech&trade; V-Neck Tee. This classic training top features the same serious sweat-wicking technology as some of the more expensive tees in our lineup.</p>\n<p>&bull; Navy blue heather soft v-neck tee.<br />&bull; Flatlock seams for chafe-free comfort.<br />&bull; Relaxed cut.<br />&bull; Ultra-lightweight fabric.<br />&bull; Machine wash/dry.</p>'),(2074,152,0,1493,'135'),(2075,139,0,1493,'33,148'),(2076,155,0,1493,'196'),(2077,156,0,1493,'204,208'),(2078,75,0,1494,'<p>You\'ll work out and look cute doing it in the short-sleeve Tiffany Fitness Tee. The longer length and fitted cut offer a smoother silhouette, while scoop neck pattern and drape effects lend a trendy touch.</p>\n<p>&bull; Teal soft scoop neck tee.<br />&bull; Contrast stitching pattern. <br />&bull; Machine wash/dry.</p>'),(2079,75,0,1495,'<p>You\'ll work out and look cute doing it in the short-sleeve Tiffany Fitness Tee. The longer length and fitted cut offer a smoother silhouette, while scoop neck pattern and drape effects lend a trendy touch.</p>\n<p>&bull; Teal soft scoop neck tee.<br />&bull; Contrast stitching pattern. <br />&bull; Machine wash/dry.</p>'),(2080,75,0,1496,'<p>You\'ll work out and look cute doing it in the short-sleeve Tiffany Fitness Tee. The longer length and fitted cut offer a smoother silhouette, while scoop neck pattern and drape effects lend a trendy touch.</p>\n<p>&bull; Teal soft scoop neck tee.<br />&bull; Contrast stitching pattern. <br />&bull; Machine wash/dry.</p>'),(2081,75,0,1497,'<p>You\'ll work out and look cute doing it in the short-sleeve Tiffany Fitness Tee. The longer length and fitted cut offer a smoother silhouette, while scoop neck pattern and drape effects lend a trendy touch.</p>\n<p>&bull; Teal soft scoop neck tee.<br />&bull; Contrast stitching pattern. <br />&bull; Machine wash/dry.</p>'),(2082,75,0,1498,'<p>You\'ll work out and look cute doing it in the short-sleeve Tiffany Fitness Tee. The longer length and fitted cut offer a smoother silhouette, while scoop neck pattern and drape effects lend a trendy touch.</p>\n<p>&bull; Teal soft scoop neck tee.<br />&bull; Contrast stitching pattern. <br />&bull; Machine wash/dry.</p>'),(2083,75,0,1499,'<p>You\'ll work out and look cute doing it in the short-sleeve Tiffany Fitness Tee. The longer length and fitted cut offer a smoother silhouette, while scoop neck pattern and drape effects lend a trendy touch.</p>\n<p>&bull; Teal soft scoop neck tee.<br />&bull; Contrast stitching pattern. <br />&bull; Machine wash/dry.</p>'),(2084,75,0,1500,'<p>You\'ll work out and look cute doing it in the short-sleeve Tiffany Fitness Tee. The longer length and fitted cut offer a smoother silhouette, while scoop neck pattern and drape effects lend a trendy touch.</p>\n<p>&bull; Teal soft scoop neck tee.<br />&bull; Contrast stitching pattern. <br />&bull; Machine wash/dry.</p>'),(2085,75,0,1501,'<p>You\'ll work out and look cute doing it in the short-sleeve Tiffany Fitness Tee. The longer length and fitted cut offer a smoother silhouette, while scoop neck pattern and drape effects lend a trendy touch.</p>\n<p>&bull; Teal soft scoop neck tee.<br />&bull; Contrast stitching pattern. <br />&bull; Machine wash/dry.</p>'),(2086,75,0,1502,'<p>You\'ll work out and look cute doing it in the short-sleeve Tiffany Fitness Tee. The longer length and fitted cut offer a smoother silhouette, while scoop neck pattern and drape effects lend a trendy touch.</p>\n<p>&bull; Teal soft scoop neck tee.<br />&bull; Contrast stitching pattern. <br />&bull; Machine wash/dry.</p>'),(2087,75,0,1503,'<p>You\'ll work out and look cute doing it in the short-sleeve Tiffany Fitness Tee. The longer length and fitted cut offer a smoother silhouette, while scoop neck pattern and drape effects lend a trendy touch.</p>\n<p>&bull; Teal soft scoop neck tee.<br />&bull; Contrast stitching pattern. <br />&bull; Machine wash/dry.</p>'),(2088,75,0,1504,'<p>You\'ll work out and look cute doing it in the short-sleeve Tiffany Fitness Tee. The longer length and fitted cut offer a smoother silhouette, while scoop neck pattern and drape effects lend a trendy touch.</p>\n<p>&bull; Teal soft scoop neck tee.<br />&bull; Contrast stitching pattern. <br />&bull; Machine wash/dry.</p>'),(2089,75,0,1505,'<p>You\'ll work out and look cute doing it in the short-sleeve Tiffany Fitness Tee. The longer length and fitted cut offer a smoother silhouette, while scoop neck pattern and drape effects lend a trendy touch.</p>\n<p>&bull; Teal soft scoop neck tee.<br />&bull; Contrast stitching pattern. <br />&bull; Machine wash/dry.</p>'),(2090,75,0,1506,'<p>You\'ll work out and look cute doing it in the short-sleeve Tiffany Fitness Tee. The longer length and fitted cut offer a smoother silhouette, while scoop neck pattern and drape effects lend a trendy touch.</p>\n<p>&bull; Teal soft scoop neck tee.<br />&bull; Contrast stitching pattern. <br />&bull; Machine wash/dry.</p>'),(2091,75,0,1507,'<p>You\'ll work out and look cute doing it in the short-sleeve Tiffany Fitness Tee. The longer length and fitted cut offer a smoother silhouette, while scoop neck pattern and drape effects lend a trendy touch.</p>\n<p>&bull; Teal soft scoop neck tee.<br />&bull; Contrast stitching pattern. <br />&bull; Machine wash/dry.</p>'),(2092,75,0,1508,'<p>You\'ll work out and look cute doing it in the short-sleeve Tiffany Fitness Tee. The longer length and fitted cut offer a smoother silhouette, while scoop neck pattern and drape effects lend a trendy touch.</p>\n<p>&bull; Teal soft scoop neck tee.<br />&bull; Contrast stitching pattern. <br />&bull; Machine wash/dry.</p>'),(2093,75,0,1509,'<p>You\'ll work out and look cute doing it in the short-sleeve Tiffany Fitness Tee. The longer length and fitted cut offer a smoother silhouette, while scoop neck pattern and drape effects lend a trendy touch.</p>\n<p>&bull; Teal soft scoop neck tee.<br />&bull; Contrast stitching pattern. <br />&bull; Machine wash/dry.</p>'),(2094,152,0,1509,'135'),(2095,139,0,1509,'153'),(2096,155,0,1509,'196'),(2097,156,0,1509,'204,208'),(2098,75,0,1510,'<p>The Karissa V-Neck Tee features a semi-fitted shape that\'s flattering for every figure. You can hit the gym with confidence while it hugs curves and hides common \"problem\" areas.</p>\n<p>&bull; Pink heather soft v-neck tee. <br />&bull; Luma signature micro sleeves.<br />&bull; Semi-fitted. <br />&bull; Machine wash/dry.</p>'),(2099,75,0,1511,'<p>The Karissa V-Neck Tee features a semi-fitted shape that\'s flattering for every figure. You can hit the gym with confidence while it hugs curves and hides common \"problem\" areas.</p>\n<p>&bull; Pink heather soft v-neck tee. <br />&bull; Luma signature micro sleeves.<br />&bull; Semi-fitted. <br />&bull; Machine wash/dry.</p>'),(2100,75,0,1512,'<p>The Karissa V-Neck Tee features a semi-fitted shape that\'s flattering for every figure. You can hit the gym with confidence while it hugs curves and hides common \"problem\" areas.</p>\n<p>&bull; Pink heather soft v-neck tee. <br />&bull; Luma signature micro sleeves.<br />&bull; Semi-fitted. <br />&bull; Machine wash/dry.</p>'),(2101,75,0,1513,'<p>The Karissa V-Neck Tee features a semi-fitted shape that\'s flattering for every figure. You can hit the gym with confidence while it hugs curves and hides common \"problem\" areas.</p>\n<p>&bull; Pink heather soft v-neck tee. <br />&bull; Luma signature micro sleeves.<br />&bull; Semi-fitted. <br />&bull; Machine wash/dry.</p>'),(2102,75,0,1514,'<p>The Karissa V-Neck Tee features a semi-fitted shape that\'s flattering for every figure. You can hit the gym with confidence while it hugs curves and hides common \"problem\" areas.</p>\n<p>&bull; Pink heather soft v-neck tee. <br />&bull; Luma signature micro sleeves.<br />&bull; Semi-fitted. <br />&bull; Machine wash/dry.</p>'),(2103,75,0,1515,'<p>The Karissa V-Neck Tee features a semi-fitted shape that\'s flattering for every figure. You can hit the gym with confidence while it hugs curves and hides common \"problem\" areas.</p>\n<p>&bull; Pink heather soft v-neck tee. <br />&bull; Luma signature micro sleeves.<br />&bull; Semi-fitted. <br />&bull; Machine wash/dry.</p>'),(2104,75,0,1516,'<p>The Karissa V-Neck Tee features a semi-fitted shape that\'s flattering for every figure. You can hit the gym with confidence while it hugs curves and hides common \"problem\" areas.</p>\n<p>&bull; Pink heather soft v-neck tee. <br />&bull; Luma signature micro sleeves.<br />&bull; Semi-fitted. <br />&bull; Machine wash/dry.</p>'),(2105,75,0,1517,'<p>The Karissa V-Neck Tee features a semi-fitted shape that\'s flattering for every figure. You can hit the gym with confidence while it hugs curves and hides common \"problem\" areas.</p>\n<p>&bull; Pink heather soft v-neck tee. <br />&bull; Luma signature micro sleeves.<br />&bull; Semi-fitted. <br />&bull; Machine wash/dry.</p>'),(2106,75,0,1518,'<p>The Karissa V-Neck Tee features a semi-fitted shape that\'s flattering for every figure. You can hit the gym with confidence while it hugs curves and hides common \"problem\" areas.</p>\n<p>&bull; Pink heather soft v-neck tee. <br />&bull; Luma signature micro sleeves.<br />&bull; Semi-fitted. <br />&bull; Machine wash/dry.</p>'),(2107,75,0,1519,'<p>The Karissa V-Neck Tee features a semi-fitted shape that\'s flattering for every figure. You can hit the gym with confidence while it hugs curves and hides common \"problem\" areas.</p>\n<p>&bull; Pink heather soft v-neck tee. <br />&bull; Luma signature micro sleeves.<br />&bull; Semi-fitted. <br />&bull; Machine wash/dry.</p>'),(2108,75,0,1520,'<p>The Karissa V-Neck Tee features a semi-fitted shape that\'s flattering for every figure. You can hit the gym with confidence while it hugs curves and hides common \"problem\" areas.</p>\n<p>&bull; Pink heather soft v-neck tee. <br />&bull; Luma signature micro sleeves.<br />&bull; Semi-fitted. <br />&bull; Machine wash/dry.</p>'),(2109,75,0,1521,'<p>The Karissa V-Neck Tee features a semi-fitted shape that\'s flattering for every figure. You can hit the gym with confidence while it hugs curves and hides common \"problem\" areas.</p>\n<p>&bull; Pink heather soft v-neck tee. <br />&bull; Luma signature micro sleeves.<br />&bull; Semi-fitted. <br />&bull; Machine wash/dry.</p>'),(2110,75,0,1522,'<p>The Karissa V-Neck Tee features a semi-fitted shape that\'s flattering for every figure. You can hit the gym with confidence while it hugs curves and hides common \"problem\" areas.</p>\n<p>&bull; Pink heather soft v-neck tee. <br />&bull; Luma signature micro sleeves.<br />&bull; Semi-fitted. <br />&bull; Machine wash/dry.</p>'),(2111,75,0,1523,'<p>The Karissa V-Neck Tee features a semi-fitted shape that\'s flattering for every figure. You can hit the gym with confidence while it hugs curves and hides common \"problem\" areas.</p>\n<p>&bull; Pink heather soft v-neck tee. <br />&bull; Luma signature micro sleeves.<br />&bull; Semi-fitted. <br />&bull; Machine wash/dry.</p>'),(2112,75,0,1524,'<p>The Karissa V-Neck Tee features a semi-fitted shape that\'s flattering for every figure. You can hit the gym with confidence while it hugs curves and hides common \"problem\" areas.</p>\n<p>&bull; Pink heather soft v-neck tee. <br />&bull; Luma signature micro sleeves.<br />&bull; Semi-fitted. <br />&bull; Machine wash/dry.</p>'),(2113,75,0,1525,'<p>The Karissa V-Neck Tee features a semi-fitted shape that\'s flattering for every figure. You can hit the gym with confidence while it hugs curves and hides common \"problem\" areas.</p>\n<p>&bull; Pink heather soft v-neck tee. <br />&bull; Luma signature micro sleeves.<br />&bull; Semi-fitted. <br />&bull; Machine wash/dry.</p>'),(2114,152,0,1525,'135'),(2115,139,0,1525,'33,152'),(2116,155,0,1525,'196'),(2117,156,0,1525,'204,208'),(2118,75,0,1526,'<p>The Diva Gym Tee feels like your favorite right out of the mailbox. Micro-sleeved, lightweight and extra comfortable, it\'s a casual staple that hides incredible comfort behind a laid-back, carefree look.</p>\n<p>&bull; Bright yellow v-neck tee.<br />&bull; Moisture-wicking fabric. <br />&bull; Long-Sleeves. <br />&bull; Machine wash/line dry.</p>'),(2119,75,0,1527,'<p>The Diva Gym Tee feels like your favorite right out of the mailbox. Micro-sleeved, lightweight and extra comfortable, it\'s a casual staple that hides incredible comfort behind a laid-back, carefree look.</p>\n<p>&bull; Bright yellow v-neck tee.<br />&bull; Moisture-wicking fabric. <br />&bull; Long-Sleeves. <br />&bull; Machine wash/line dry.</p>'),(2120,75,0,1528,'<p>The Diva Gym Tee feels like your favorite right out of the mailbox. Micro-sleeved, lightweight and extra comfortable, it\'s a casual staple that hides incredible comfort behind a laid-back, carefree look.</p>\n<p>&bull; Bright yellow v-neck tee.<br />&bull; Moisture-wicking fabric. <br />&bull; Long-Sleeves. <br />&bull; Machine wash/line dry.</p>'),(2121,75,0,1529,'<p>The Diva Gym Tee feels like your favorite right out of the mailbox. Micro-sleeved, lightweight and extra comfortable, it\'s a casual staple that hides incredible comfort behind a laid-back, carefree look.</p>\n<p>&bull; Bright yellow v-neck tee.<br />&bull; Moisture-wicking fabric. <br />&bull; Long-Sleeves. <br />&bull; Machine wash/line dry.</p>'),(2122,75,0,1530,'<p>The Diva Gym Tee feels like your favorite right out of the mailbox. Micro-sleeved, lightweight and extra comfortable, it\'s a casual staple that hides incredible comfort behind a laid-back, carefree look.</p>\n<p>&bull; Bright yellow v-neck tee.<br />&bull; Moisture-wicking fabric. <br />&bull; Long-Sleeves. <br />&bull; Machine wash/line dry.</p>'),(2123,75,0,1531,'<p>The Diva Gym Tee feels like your favorite right out of the mailbox. Micro-sleeved, lightweight and extra comfortable, it\'s a casual staple that hides incredible comfort behind a laid-back, carefree look.</p>\n<p>&bull; Bright yellow v-neck tee.<br />&bull; Moisture-wicking fabric. <br />&bull; Long-Sleeves. <br />&bull; Machine wash/line dry.</p>'),(2124,75,0,1532,'<p>The Diva Gym Tee feels like your favorite right out of the mailbox. Micro-sleeved, lightweight and extra comfortable, it\'s a casual staple that hides incredible comfort behind a laid-back, carefree look.</p>\n<p>&bull; Bright yellow v-neck tee.<br />&bull; Moisture-wicking fabric. <br />&bull; Long-Sleeves. <br />&bull; Machine wash/line dry.</p>'),(2125,75,0,1533,'<p>The Diva Gym Tee feels like your favorite right out of the mailbox. Micro-sleeved, lightweight and extra comfortable, it\'s a casual staple that hides incredible comfort behind a laid-back, carefree look.</p>\n<p>&bull; Bright yellow v-neck tee.<br />&bull; Moisture-wicking fabric. <br />&bull; Long-Sleeves. <br />&bull; Machine wash/line dry.</p>'),(2126,75,0,1534,'<p>The Diva Gym Tee feels like your favorite right out of the mailbox. Micro-sleeved, lightweight and extra comfortable, it\'s a casual staple that hides incredible comfort behind a laid-back, carefree look.</p>\n<p>&bull; Bright yellow v-neck tee.<br />&bull; Moisture-wicking fabric. <br />&bull; Long-Sleeves. <br />&bull; Machine wash/line dry.</p>'),(2127,75,0,1535,'<p>The Diva Gym Tee feels like your favorite right out of the mailbox. Micro-sleeved, lightweight and extra comfortable, it\'s a casual staple that hides incredible comfort behind a laid-back, carefree look.</p>\n<p>&bull; Bright yellow v-neck tee.<br />&bull; Moisture-wicking fabric. <br />&bull; Long-Sleeves. <br />&bull; Machine wash/line dry.</p>'),(2128,75,0,1536,'<p>The Diva Gym Tee feels like your favorite right out of the mailbox. Micro-sleeved, lightweight and extra comfortable, it\'s a casual staple that hides incredible comfort behind a laid-back, carefree look.</p>\n<p>&bull; Bright yellow v-neck tee.<br />&bull; Moisture-wicking fabric. <br />&bull; Long-Sleeves. <br />&bull; Machine wash/line dry.</p>'),(2129,75,0,1537,'<p>The Diva Gym Tee feels like your favorite right out of the mailbox. Micro-sleeved, lightweight and extra comfortable, it\'s a casual staple that hides incredible comfort behind a laid-back, carefree look.</p>\n<p>&bull; Bright yellow v-neck tee.<br />&bull; Moisture-wicking fabric. <br />&bull; Long-Sleeves. <br />&bull; Machine wash/line dry.</p>'),(2130,75,0,1538,'<p>The Diva Gym Tee feels like your favorite right out of the mailbox. Micro-sleeved, lightweight and extra comfortable, it\'s a casual staple that hides incredible comfort behind a laid-back, carefree look.</p>\n<p>&bull; Bright yellow v-neck tee.<br />&bull; Moisture-wicking fabric. <br />&bull; Long-Sleeves. <br />&bull; Machine wash/line dry.</p>'),(2131,75,0,1539,'<p>The Diva Gym Tee feels like your favorite right out of the mailbox. Micro-sleeved, lightweight and extra comfortable, it\'s a casual staple that hides incredible comfort behind a laid-back, carefree look.</p>\n<p>&bull; Bright yellow v-neck tee.<br />&bull; Moisture-wicking fabric. <br />&bull; Long-Sleeves. <br />&bull; Machine wash/line dry.</p>'),(2132,75,0,1540,'<p>The Diva Gym Tee feels like your favorite right out of the mailbox. Micro-sleeved, lightweight and extra comfortable, it\'s a casual staple that hides incredible comfort behind a laid-back, carefree look.</p>\n<p>&bull; Bright yellow v-neck tee.<br />&bull; Moisture-wicking fabric. <br />&bull; Long-Sleeves. <br />&bull; Machine wash/line dry.</p>'),(2133,75,0,1541,'<p>The Diva Gym Tee feels like your favorite right out of the mailbox. Micro-sleeved, lightweight and extra comfortable, it\'s a casual staple that hides incredible comfort behind a laid-back, carefree look.</p>\n<p>&bull; Bright yellow v-neck tee.<br />&bull; Moisture-wicking fabric. <br />&bull; Long-Sleeves. <br />&bull; Machine wash/line dry.</p>'),(2134,152,0,1541,'135'),(2135,139,0,1541,'142,38'),(2136,155,0,1541,'196'),(2137,156,0,1541,'204,208'),(2138,75,0,1542,'<p>So light and comfy, you\'ll love the Radiant Tee\'s organic fabric, feel, performance and style. You may never want to stop moving in this shirt.</p>\n<p>&bull; Salmon soft scoop neck tee.<br />&bull; Athletic, semi-form fit.<br />&bull; Flat seams prevent chafing.<br />&bull; 67% Organic Cotton / 28% Hemp / 5% Spandex.</p>'),(2139,75,0,1543,'<p>So light and comfy, you\'ll love the Radiant Tee\'s organic fabric, feel, performance and style. You may never want to stop moving in this shirt.</p>\n<p>&bull; Salmon soft scoop neck tee.<br />&bull; Athletic, semi-form fit.<br />&bull; Flat seams prevent chafing.<br />&bull; 67% Organic Cotton / 28% Hemp / 5% Spandex.</p>'),(2140,75,0,1544,'<p>So light and comfy, you\'ll love the Radiant Tee\'s organic fabric, feel, performance and style. You may never want to stop moving in this shirt.</p>\n<p>&bull; Salmon soft scoop neck tee.<br />&bull; Athletic, semi-form fit.<br />&bull; Flat seams prevent chafing.<br />&bull; 67% Organic Cotton / 28% Hemp / 5% Spandex.</p>'),(2141,75,0,1545,'<p>So light and comfy, you\'ll love the Radiant Tee\'s organic fabric, feel, performance and style. You may never want to stop moving in this shirt.</p>\n<p>&bull; Salmon soft scoop neck tee.<br />&bull; Athletic, semi-form fit.<br />&bull; Flat seams prevent chafing.<br />&bull; 67% Organic Cotton / 28% Hemp / 5% Spandex.</p>'),(2142,75,0,1546,'<p>So light and comfy, you\'ll love the Radiant Tee\'s organic fabric, feel, performance and style. You may never want to stop moving in this shirt.</p>\n<p>&bull; Salmon soft scoop neck tee.<br />&bull; Athletic, semi-form fit.<br />&bull; Flat seams prevent chafing.<br />&bull; 67% Organic Cotton / 28% Hemp / 5% Spandex.</p>'),(2143,75,0,1547,'<p>So light and comfy, you\'ll love the Radiant Tee\'s organic fabric, feel, performance and style. You may never want to stop moving in this shirt.</p>\n<p>&bull; Salmon soft scoop neck tee.<br />&bull; Athletic, semi-form fit.<br />&bull; Flat seams prevent chafing.<br />&bull; 67% Organic Cotton / 28% Hemp / 5% Spandex.</p>'),(2144,75,0,1548,'<p>So light and comfy, you\'ll love the Radiant Tee\'s organic fabric, feel, performance and style. You may never want to stop moving in this shirt.</p>\n<p>&bull; Salmon soft scoop neck tee.<br />&bull; Athletic, semi-form fit.<br />&bull; Flat seams prevent chafing.<br />&bull; 67% Organic Cotton / 28% Hemp / 5% Spandex.</p>'),(2145,75,0,1549,'<p>So light and comfy, you\'ll love the Radiant Tee\'s organic fabric, feel, performance and style. You may never want to stop moving in this shirt.</p>\n<p>&bull; Salmon soft scoop neck tee.<br />&bull; Athletic, semi-form fit.<br />&bull; Flat seams prevent chafing.<br />&bull; 67% Organic Cotton / 28% Hemp / 5% Spandex.</p>'),(2146,75,0,1550,'<p>So light and comfy, you\'ll love the Radiant Tee\'s organic fabric, feel, performance and style. You may never want to stop moving in this shirt.</p>\n<p>&bull; Salmon soft scoop neck tee.<br />&bull; Athletic, semi-form fit.<br />&bull; Flat seams prevent chafing.<br />&bull; 67% Organic Cotton / 28% Hemp / 5% Spandex.</p>'),(2147,75,0,1551,'<p>So light and comfy, you\'ll love the Radiant Tee\'s organic fabric, feel, performance and style. You may never want to stop moving in this shirt.</p>\n<p>&bull; Salmon soft scoop neck tee.<br />&bull; Athletic, semi-form fit.<br />&bull; Flat seams prevent chafing.<br />&bull; 67% Organic Cotton / 28% Hemp / 5% Spandex.</p>'),(2148,75,0,1552,'<p>So light and comfy, you\'ll love the Radiant Tee\'s organic fabric, feel, performance and style. You may never want to stop moving in this shirt.</p>\n<p>&bull; Salmon soft scoop neck tee.<br />&bull; Athletic, semi-form fit.<br />&bull; Flat seams prevent chafing.<br />&bull; 67% Organic Cotton / 28% Hemp / 5% Spandex.</p>'),(2149,75,0,1553,'<p>So light and comfy, you\'ll love the Radiant Tee\'s organic fabric, feel, performance and style. You may never want to stop moving in this shirt.</p>\n<p>&bull; Salmon soft scoop neck tee.<br />&bull; Athletic, semi-form fit.<br />&bull; Flat seams prevent chafing.<br />&bull; 67% Organic Cotton / 28% Hemp / 5% Spandex.</p>'),(2150,75,0,1554,'<p>So light and comfy, you\'ll love the Radiant Tee\'s organic fabric, feel, performance and style. You may never want to stop moving in this shirt.</p>\n<p>&bull; Salmon soft scoop neck tee.<br />&bull; Athletic, semi-form fit.<br />&bull; Flat seams prevent chafing.<br />&bull; 67% Organic Cotton / 28% Hemp / 5% Spandex.</p>'),(2151,75,0,1555,'<p>So light and comfy, you\'ll love the Radiant Tee\'s organic fabric, feel, performance and style. You may never want to stop moving in this shirt.</p>\n<p>&bull; Salmon soft scoop neck tee.<br />&bull; Athletic, semi-form fit.<br />&bull; Flat seams prevent chafing.<br />&bull; 67% Organic Cotton / 28% Hemp / 5% Spandex.</p>'),(2152,75,0,1556,'<p>So light and comfy, you\'ll love the Radiant Tee\'s organic fabric, feel, performance and style. You may never want to stop moving in this shirt.</p>\n<p>&bull; Salmon soft scoop neck tee.<br />&bull; Athletic, semi-form fit.<br />&bull; Flat seams prevent chafing.<br />&bull; 67% Organic Cotton / 28% Hemp / 5% Spandex.</p>'),(2153,75,0,1557,'<p>So light and comfy, you\'ll love the Radiant Tee\'s organic fabric, feel, performance and style. You may never want to stop moving in this shirt.</p>\n<p>&bull; Salmon soft scoop neck tee.<br />&bull; Athletic, semi-form fit.<br />&bull; Flat seams prevent chafing.<br />&bull; 67% Organic Cotton / 28% Hemp / 5% Spandex.</p>'),(2154,152,0,1557,'135'),(2155,139,0,1557,'145,153,150'),(2156,155,0,1557,'196'),(2157,156,0,1557,'204,208'),(2158,75,0,1558,'<p>When the miles add up, comfort is crucial. The short-sleeve Gwyn Endurance Tee is designed with an ultra-lightweight blend of breathable fabrics to help you tackle your training. Female-specific seams and a sporty v-neckline offer subtle style.</p>\n<p>&bull; Short-Sleeves.<br />&bull; Machine wash/line dry.</p>'),(2159,75,0,1559,'<p>When the miles add up, comfort is crucial. The short-sleeve Gwyn Endurance Tee is designed with an ultra-lightweight blend of breathable fabrics to help you tackle your training. Female-specific seams and a sporty v-neckline offer subtle style.</p>\n<p>&bull; Short-Sleeves.<br />&bull; Machine wash/line dry.</p>'),(2160,75,0,1560,'<p>When the miles add up, comfort is crucial. The short-sleeve Gwyn Endurance Tee is designed with an ultra-lightweight blend of breathable fabrics to help you tackle your training. Female-specific seams and a sporty v-neckline offer subtle style.</p>\n<p>&bull; Short-Sleeves.<br />&bull; Machine wash/line dry.</p>'),(2161,75,0,1561,'<p>When the miles add up, comfort is crucial. The short-sleeve Gwyn Endurance Tee is designed with an ultra-lightweight blend of breathable fabrics to help you tackle your training. Female-specific seams and a sporty v-neckline offer subtle style.</p>\n<p>&bull; Short-Sleeves.<br />&bull; Machine wash/line dry.</p>'),(2162,75,0,1562,'<p>When the miles add up, comfort is crucial. The short-sleeve Gwyn Endurance Tee is designed with an ultra-lightweight blend of breathable fabrics to help you tackle your training. Female-specific seams and a sporty v-neckline offer subtle style.</p>\n<p>&bull; Short-Sleeves.<br />&bull; Machine wash/line dry.</p>'),(2163,75,0,1563,'<p>When the miles add up, comfort is crucial. The short-sleeve Gwyn Endurance Tee is designed with an ultra-lightweight blend of breathable fabrics to help you tackle your training. Female-specific seams and a sporty v-neckline offer subtle style.</p>\n<p>&bull; Short-Sleeves.<br />&bull; Machine wash/line dry.</p>'),(2164,75,0,1564,'<p>When the miles add up, comfort is crucial. The short-sleeve Gwyn Endurance Tee is designed with an ultra-lightweight blend of breathable fabrics to help you tackle your training. Female-specific seams and a sporty v-neckline offer subtle style.</p>\n<p>&bull; Short-Sleeves.<br />&bull; Machine wash/line dry.</p>'),(2165,75,0,1565,'<p>When the miles add up, comfort is crucial. The short-sleeve Gwyn Endurance Tee is designed with an ultra-lightweight blend of breathable fabrics to help you tackle your training. Female-specific seams and a sporty v-neckline offer subtle style.</p>\n<p>&bull; Short-Sleeves.<br />&bull; Machine wash/line dry.</p>'),(2166,75,0,1566,'<p>When the miles add up, comfort is crucial. The short-sleeve Gwyn Endurance Tee is designed with an ultra-lightweight blend of breathable fabrics to help you tackle your training. Female-specific seams and a sporty v-neckline offer subtle style.</p>\n<p>&bull; Short-Sleeves.<br />&bull; Machine wash/line dry.</p>'),(2167,75,0,1567,'<p>When the miles add up, comfort is crucial. The short-sleeve Gwyn Endurance Tee is designed with an ultra-lightweight blend of breathable fabrics to help you tackle your training. Female-specific seams and a sporty v-neckline offer subtle style.</p>\n<p>&bull; Short-Sleeves.<br />&bull; Machine wash/line dry.</p>'),(2168,75,0,1568,'<p>When the miles add up, comfort is crucial. The short-sleeve Gwyn Endurance Tee is designed with an ultra-lightweight blend of breathable fabrics to help you tackle your training. Female-specific seams and a sporty v-neckline offer subtle style.</p>\n<p>&bull; Short-Sleeves.<br />&bull; Machine wash/line dry.</p>'),(2169,75,0,1569,'<p>When the miles add up, comfort is crucial. The short-sleeve Gwyn Endurance Tee is designed with an ultra-lightweight blend of breathable fabrics to help you tackle your training. Female-specific seams and a sporty v-neckline offer subtle style.</p>\n<p>&bull; Short-Sleeves.<br />&bull; Machine wash/line dry.</p>'),(2170,75,0,1570,'<p>When the miles add up, comfort is crucial. The short-sleeve Gwyn Endurance Tee is designed with an ultra-lightweight blend of breathable fabrics to help you tackle your training. Female-specific seams and a sporty v-neckline offer subtle style.</p>\n<p>&bull; Short-Sleeves.<br />&bull; Machine wash/line dry.</p>'),(2171,75,0,1571,'<p>When the miles add up, comfort is crucial. The short-sleeve Gwyn Endurance Tee is designed with an ultra-lightweight blend of breathable fabrics to help you tackle your training. Female-specific seams and a sporty v-neckline offer subtle style.</p>\n<p>&bull; Short-Sleeves.<br />&bull; Machine wash/line dry.</p>'),(2172,75,0,1572,'<p>When the miles add up, comfort is crucial. The short-sleeve Gwyn Endurance Tee is designed with an ultra-lightweight blend of breathable fabrics to help you tackle your training. Female-specific seams and a sporty v-neckline offer subtle style.</p>\n<p>&bull; Short-Sleeves.<br />&bull; Machine wash/line dry.</p>'),(2173,75,0,1573,'<p>When the miles add up, comfort is crucial. The short-sleeve Gwyn Endurance Tee is designed with an ultra-lightweight blend of breathable fabrics to help you tackle your training. Female-specific seams and a sporty v-neckline offer subtle style.</p>\n<p>&bull; Short-Sleeves.<br />&bull; Machine wash/line dry.</p>'),(2174,152,0,1573,'135'),(2175,139,0,1573,'151,38'),(2176,155,0,1573,'196'),(2177,156,0,1573,'204,208'),(2178,75,0,1574,'<p>When you\'re too far to turn back, thank yourself for choosing the Desiree Fitness Tee. Its ultra-lightweight, ultra-breathable fabric wicks sweat away from your body and helps keeps you cool for the distance.</p>\n<p>&bull; Short-Sleeves.<br />&bull; Performance fabric.<br />&bull; Machine wash/line dry.</p>'),(2179,75,0,1575,'<p>When you\'re too far to turn back, thank yourself for choosing the Desiree Fitness Tee. Its ultra-lightweight, ultra-breathable fabric wicks sweat away from your body and helps keeps you cool for the distance.</p>\n<p>&bull; Short-Sleeves.<br />&bull; Performance fabric.<br />&bull; Machine wash/line dry.</p>'),(2180,75,0,1576,'<p>When you\'re too far to turn back, thank yourself for choosing the Desiree Fitness Tee. Its ultra-lightweight, ultra-breathable fabric wicks sweat away from your body and helps keeps you cool for the distance.</p>\n<p>&bull; Short-Sleeves.<br />&bull; Performance fabric.<br />&bull; Machine wash/line dry.</p>'),(2181,75,0,1577,'<p>When you\'re too far to turn back, thank yourself for choosing the Desiree Fitness Tee. Its ultra-lightweight, ultra-breathable fabric wicks sweat away from your body and helps keeps you cool for the distance.</p>\n<p>&bull; Short-Sleeves.<br />&bull; Performance fabric.<br />&bull; Machine wash/line dry.</p>'),(2182,75,0,1578,'<p>When you\'re too far to turn back, thank yourself for choosing the Desiree Fitness Tee. Its ultra-lightweight, ultra-breathable fabric wicks sweat away from your body and helps keeps you cool for the distance.</p>\n<p>&bull; Short-Sleeves.<br />&bull; Performance fabric.<br />&bull; Machine wash/line dry.</p>'),(2183,75,0,1579,'<p>When you\'re too far to turn back, thank yourself for choosing the Desiree Fitness Tee. Its ultra-lightweight, ultra-breathable fabric wicks sweat away from your body and helps keeps you cool for the distance.</p>\n<p>&bull; Short-Sleeves.<br />&bull; Performance fabric.<br />&bull; Machine wash/line dry.</p>'),(2184,75,0,1580,'<p>When you\'re too far to turn back, thank yourself for choosing the Desiree Fitness Tee. Its ultra-lightweight, ultra-breathable fabric wicks sweat away from your body and helps keeps you cool for the distance.</p>\n<p>&bull; Short-Sleeves.<br />&bull; Performance fabric.<br />&bull; Machine wash/line dry.</p>'),(2185,75,0,1581,'<p>When you\'re too far to turn back, thank yourself for choosing the Desiree Fitness Tee. Its ultra-lightweight, ultra-breathable fabric wicks sweat away from your body and helps keeps you cool for the distance.</p>\n<p>&bull; Short-Sleeves.<br />&bull; Performance fabric.<br />&bull; Machine wash/line dry.</p>'),(2186,75,0,1582,'<p>When you\'re too far to turn back, thank yourself for choosing the Desiree Fitness Tee. Its ultra-lightweight, ultra-breathable fabric wicks sweat away from your body and helps keeps you cool for the distance.</p>\n<p>&bull; Short-Sleeves.<br />&bull; Performance fabric.<br />&bull; Machine wash/line dry.</p>'),(2187,75,0,1583,'<p>When you\'re too far to turn back, thank yourself for choosing the Desiree Fitness Tee. Its ultra-lightweight, ultra-breathable fabric wicks sweat away from your body and helps keeps you cool for the distance.</p>\n<p>&bull; Short-Sleeves.<br />&bull; Performance fabric.<br />&bull; Machine wash/line dry.</p>'),(2188,75,0,1584,'<p>When you\'re too far to turn back, thank yourself for choosing the Desiree Fitness Tee. Its ultra-lightweight, ultra-breathable fabric wicks sweat away from your body and helps keeps you cool for the distance.</p>\n<p>&bull; Short-Sleeves.<br />&bull; Performance fabric.<br />&bull; Machine wash/line dry.</p>'),(2189,75,0,1585,'<p>When you\'re too far to turn back, thank yourself for choosing the Desiree Fitness Tee. Its ultra-lightweight, ultra-breathable fabric wicks sweat away from your body and helps keeps you cool for the distance.</p>\n<p>&bull; Short-Sleeves.<br />&bull; Performance fabric.<br />&bull; Machine wash/line dry.</p>'),(2190,75,0,1586,'<p>When you\'re too far to turn back, thank yourself for choosing the Desiree Fitness Tee. Its ultra-lightweight, ultra-breathable fabric wicks sweat away from your body and helps keeps you cool for the distance.</p>\n<p>&bull; Short-Sleeves.<br />&bull; Performance fabric.<br />&bull; Machine wash/line dry.</p>'),(2191,75,0,1587,'<p>When you\'re too far to turn back, thank yourself for choosing the Desiree Fitness Tee. Its ultra-lightweight, ultra-breathable fabric wicks sweat away from your body and helps keeps you cool for the distance.</p>\n<p>&bull; Short-Sleeves.<br />&bull; Performance fabric.<br />&bull; Machine wash/line dry.</p>'),(2192,75,0,1588,'<p>When you\'re too far to turn back, thank yourself for choosing the Desiree Fitness Tee. Its ultra-lightweight, ultra-breathable fabric wicks sweat away from your body and helps keeps you cool for the distance.</p>\n<p>&bull; Short-Sleeves.<br />&bull; Performance fabric.<br />&bull; Machine wash/line dry.</p>'),(2193,75,0,1589,'<p>When you\'re too far to turn back, thank yourself for choosing the Desiree Fitness Tee. Its ultra-lightweight, ultra-breathable fabric wicks sweat away from your body and helps keeps you cool for the distance.</p>\n<p>&bull; Short-Sleeves.<br />&bull; Performance fabric.<br />&bull; Machine wash/line dry.</p>'),(2194,152,0,1589,'135'),(2195,139,0,1589,'151,38'),(2196,155,0,1589,'196'),(2197,156,0,1589,'204,208'),(2198,75,0,1590,'<p>A heavenly soft and stylish eco garment, the Electra Bra Top is perfect for wearing on its own as a hot yoga top or layered under a tank.</p>\n<p>&bull; Gray rouched bra top.<br />&bull; Attractive back straps feature contrasting motif fabric.<br />&bull; Interior bra top is lined with breathable mesh.<br />&bull; Elastic underband for superior support.<br />&bull; Removable cup inserts.<br />&bull; Chafe-free flat lock seams provide added comfort.</p>'),(2199,75,0,1591,'<p>A heavenly soft and stylish eco garment, the Electra Bra Top is perfect for wearing on its own as a hot yoga top or layered under a tank.</p>\n<p>&bull; Gray rouched bra top.<br />&bull; Attractive back straps feature contrasting motif fabric.<br />&bull; Interior bra top is lined with breathable mesh.<br />&bull; Elastic underband for superior support.<br />&bull; Removable cup inserts.<br />&bull; Chafe-free flat lock seams provide added comfort.</p>'),(2200,75,0,1592,'<p>A heavenly soft and stylish eco garment, the Electra Bra Top is perfect for wearing on its own as a hot yoga top or layered under a tank.</p>\n<p>&bull; Gray rouched bra top.<br />&bull; Attractive back straps feature contrasting motif fabric.<br />&bull; Interior bra top is lined with breathable mesh.<br />&bull; Elastic underband for superior support.<br />&bull; Removable cup inserts.<br />&bull; Chafe-free flat lock seams provide added comfort.</p>'),(2201,75,0,1593,'<p>A heavenly soft and stylish eco garment, the Electra Bra Top is perfect for wearing on its own as a hot yoga top or layered under a tank.</p>\n<p>&bull; Gray rouched bra top.<br />&bull; Attractive back straps feature contrasting motif fabric.<br />&bull; Interior bra top is lined with breathable mesh.<br />&bull; Elastic underband for superior support.<br />&bull; Removable cup inserts.<br />&bull; Chafe-free flat lock seams provide added comfort.</p>'),(2202,75,0,1594,'<p>A heavenly soft and stylish eco garment, the Electra Bra Top is perfect for wearing on its own as a hot yoga top or layered under a tank.</p>\n<p>&bull; Gray rouched bra top.<br />&bull; Attractive back straps feature contrasting motif fabric.<br />&bull; Interior bra top is lined with breathable mesh.<br />&bull; Elastic underband for superior support.<br />&bull; Removable cup inserts.<br />&bull; Chafe-free flat lock seams provide added comfort.</p>'),(2203,75,0,1595,'<p>A heavenly soft and stylish eco garment, the Electra Bra Top is perfect for wearing on its own as a hot yoga top or layered under a tank.</p>\n<p>&bull; Gray rouched bra top.<br />&bull; Attractive back straps feature contrasting motif fabric.<br />&bull; Interior bra top is lined with breathable mesh.<br />&bull; Elastic underband for superior support.<br />&bull; Removable cup inserts.<br />&bull; Chafe-free flat lock seams provide added comfort.</p>'),(2204,75,0,1596,'<p>A heavenly soft and stylish eco garment, the Electra Bra Top is perfect for wearing on its own as a hot yoga top or layered under a tank.</p>\n<p>&bull; Gray rouched bra top.<br />&bull; Attractive back straps feature contrasting motif fabric.<br />&bull; Interior bra top is lined with breathable mesh.<br />&bull; Elastic underband for superior support.<br />&bull; Removable cup inserts.<br />&bull; Chafe-free flat lock seams provide added comfort.</p>'),(2205,75,0,1597,'<p>A heavenly soft and stylish eco garment, the Electra Bra Top is perfect for wearing on its own as a hot yoga top or layered under a tank.</p>\n<p>&bull; Gray rouched bra top.<br />&bull; Attractive back straps feature contrasting motif fabric.<br />&bull; Interior bra top is lined with breathable mesh.<br />&bull; Elastic underband for superior support.<br />&bull; Removable cup inserts.<br />&bull; Chafe-free flat lock seams provide added comfort.</p>'),(2206,75,0,1598,'<p>A heavenly soft and stylish eco garment, the Electra Bra Top is perfect for wearing on its own as a hot yoga top or layered under a tank.</p>\n<p>&bull; Gray rouched bra top.<br />&bull; Attractive back straps feature contrasting motif fabric.<br />&bull; Interior bra top is lined with breathable mesh.<br />&bull; Elastic underband for superior support.<br />&bull; Removable cup inserts.<br />&bull; Chafe-free flat lock seams provide added comfort.</p>'),(2207,75,0,1599,'<p>A heavenly soft and stylish eco garment, the Electra Bra Top is perfect for wearing on its own as a hot yoga top or layered under a tank.</p>\n<p>&bull; Gray rouched bra top.<br />&bull; Attractive back straps feature contrasting motif fabric.<br />&bull; Interior bra top is lined with breathable mesh.<br />&bull; Elastic underband for superior support.<br />&bull; Removable cup inserts.<br />&bull; Chafe-free flat lock seams provide added comfort.</p>'),(2208,75,0,1600,'<p>A heavenly soft and stylish eco garment, the Electra Bra Top is perfect for wearing on its own as a hot yoga top or layered under a tank.</p>\n<p>&bull; Gray rouched bra top.<br />&bull; Attractive back straps feature contrasting motif fabric.<br />&bull; Interior bra top is lined with breathable mesh.<br />&bull; Elastic underband for superior support.<br />&bull; Removable cup inserts.<br />&bull; Chafe-free flat lock seams provide added comfort.</p>'),(2209,75,0,1601,'<p>A heavenly soft and stylish eco garment, the Electra Bra Top is perfect for wearing on its own as a hot yoga top or layered under a tank.</p>\n<p>&bull; Gray rouched bra top.<br />&bull; Attractive back straps feature contrasting motif fabric.<br />&bull; Interior bra top is lined with breathable mesh.<br />&bull; Elastic underband for superior support.<br />&bull; Removable cup inserts.<br />&bull; Chafe-free flat lock seams provide added comfort.</p>'),(2210,75,0,1602,'<p>A heavenly soft and stylish eco garment, the Electra Bra Top is perfect for wearing on its own as a hot yoga top or layered under a tank.</p>\n<p>&bull; Gray rouched bra top.<br />&bull; Attractive back straps feature contrasting motif fabric.<br />&bull; Interior bra top is lined with breathable mesh.<br />&bull; Elastic underband for superior support.<br />&bull; Removable cup inserts.<br />&bull; Chafe-free flat lock seams provide added comfort.</p>'),(2211,75,0,1603,'<p>A heavenly soft and stylish eco garment, the Electra Bra Top is perfect for wearing on its own as a hot yoga top or layered under a tank.</p>\n<p>&bull; Gray rouched bra top.<br />&bull; Attractive back straps feature contrasting motif fabric.<br />&bull; Interior bra top is lined with breathable mesh.<br />&bull; Elastic underband for superior support.<br />&bull; Removable cup inserts.<br />&bull; Chafe-free flat lock seams provide added comfort.</p>'),(2212,75,0,1604,'<p>A heavenly soft and stylish eco garment, the Electra Bra Top is perfect for wearing on its own as a hot yoga top or layered under a tank.</p>\n<p>&bull; Gray rouched bra top.<br />&bull; Attractive back straps feature contrasting motif fabric.<br />&bull; Interior bra top is lined with breathable mesh.<br />&bull; Elastic underband for superior support.<br />&bull; Removable cup inserts.<br />&bull; Chafe-free flat lock seams provide added comfort.</p>'),(2213,75,0,1605,'<p>A heavenly soft and stylish eco garment, the Electra Bra Top is perfect for wearing on its own as a hot yoga top or layered under a tank.</p>\n<p>&bull; Gray rouched bra top.<br />&bull; Attractive back straps feature contrasting motif fabric.<br />&bull; Interior bra top is lined with breathable mesh.<br />&bull; Elastic underband for superior support.<br />&bull; Removable cup inserts.<br />&bull; Chafe-free flat lock seams provide added comfort.</p>'),(2214,152,0,1605,'130'),(2215,139,0,1605,'152,153,38'),(2216,155,0,1605,'196'),(2217,156,0,1605,'204,208'),(2218,75,0,1606,'<p>Perfect for medium-impact workouts, our Erica EverCool&trade; Sports Bra brings a brilliant combo of comfort and style. Moisture-wicking technology keeps you dry, and the flattering hybrid racerback promises an unbeatable range of motion.</p>\n<p>&bull; Honeycomb light blue bra top.<br />&bull; Elastic hem.<br />&bull; Reinforced binding. <br />&bull; Machine wash/dry.</p>'),(2219,75,0,1607,'<p>Perfect for medium-impact workouts, our Erica EverCool&trade; Sports Bra brings a brilliant combo of comfort and style. Moisture-wicking technology keeps you dry, and the flattering hybrid racerback promises an unbeatable range of motion.</p>\n<p>&bull; Honeycomb light blue bra top.<br />&bull; Elastic hem.<br />&bull; Reinforced binding. <br />&bull; Machine wash/dry.</p>'),(2220,75,0,1608,'<p>Perfect for medium-impact workouts, our Erica EverCool&trade; Sports Bra brings a brilliant combo of comfort and style. Moisture-wicking technology keeps you dry, and the flattering hybrid racerback promises an unbeatable range of motion.</p>\n<p>&bull; Honeycomb light blue bra top.<br />&bull; Elastic hem.<br />&bull; Reinforced binding. <br />&bull; Machine wash/dry.</p>'),(2221,75,0,1609,'<p>Perfect for medium-impact workouts, our Erica EverCool&trade; Sports Bra brings a brilliant combo of comfort and style. Moisture-wicking technology keeps you dry, and the flattering hybrid racerback promises an unbeatable range of motion.</p>\n<p>&bull; Honeycomb light blue bra top.<br />&bull; Elastic hem.<br />&bull; Reinforced binding. <br />&bull; Machine wash/dry.</p>'),(2222,75,0,1610,'<p>Perfect for medium-impact workouts, our Erica EverCool&trade; Sports Bra brings a brilliant combo of comfort and style. Moisture-wicking technology keeps you dry, and the flattering hybrid racerback promises an unbeatable range of motion.</p>\n<p>&bull; Honeycomb light blue bra top.<br />&bull; Elastic hem.<br />&bull; Reinforced binding. <br />&bull; Machine wash/dry.</p>'),(2223,75,0,1611,'<p>Perfect for medium-impact workouts, our Erica EverCool&trade; Sports Bra brings a brilliant combo of comfort and style. Moisture-wicking technology keeps you dry, and the flattering hybrid racerback promises an unbeatable range of motion.</p>\n<p>&bull; Honeycomb light blue bra top.<br />&bull; Elastic hem.<br />&bull; Reinforced binding. <br />&bull; Machine wash/dry.</p>'),(2224,75,0,1612,'<p>Perfect for medium-impact workouts, our Erica EverCool&trade; Sports Bra brings a brilliant combo of comfort and style. Moisture-wicking technology keeps you dry, and the flattering hybrid racerback promises an unbeatable range of motion.</p>\n<p>&bull; Honeycomb light blue bra top.<br />&bull; Elastic hem.<br />&bull; Reinforced binding. <br />&bull; Machine wash/dry.</p>'),(2225,75,0,1613,'<p>Perfect for medium-impact workouts, our Erica EverCool&trade; Sports Bra brings a brilliant combo of comfort and style. Moisture-wicking technology keeps you dry, and the flattering hybrid racerback promises an unbeatable range of motion.</p>\n<p>&bull; Honeycomb light blue bra top.<br />&bull; Elastic hem.<br />&bull; Reinforced binding. <br />&bull; Machine wash/dry.</p>'),(2226,75,0,1614,'<p>Perfect for medium-impact workouts, our Erica EverCool&trade; Sports Bra brings a brilliant combo of comfort and style. Moisture-wicking technology keeps you dry, and the flattering hybrid racerback promises an unbeatable range of motion.</p>\n<p>&bull; Honeycomb light blue bra top.<br />&bull; Elastic hem.<br />&bull; Reinforced binding. <br />&bull; Machine wash/dry.</p>'),(2227,75,0,1615,'<p>Perfect for medium-impact workouts, our Erica EverCool&trade; Sports Bra brings a brilliant combo of comfort and style. Moisture-wicking technology keeps you dry, and the flattering hybrid racerback promises an unbeatable range of motion.</p>\n<p>&bull; Honeycomb light blue bra top.<br />&bull; Elastic hem.<br />&bull; Reinforced binding. <br />&bull; Machine wash/dry.</p>'),(2228,75,0,1616,'<p>Perfect for medium-impact workouts, our Erica EverCool&trade; Sports Bra brings a brilliant combo of comfort and style. Moisture-wicking technology keeps you dry, and the flattering hybrid racerback promises an unbeatable range of motion.</p>\n<p>&bull; Honeycomb light blue bra top.<br />&bull; Elastic hem.<br />&bull; Reinforced binding. <br />&bull; Machine wash/dry.</p>'),(2229,75,0,1617,'<p>Perfect for medium-impact workouts, our Erica EverCool&trade; Sports Bra brings a brilliant combo of comfort and style. Moisture-wicking technology keeps you dry, and the flattering hybrid racerback promises an unbeatable range of motion.</p>\n<p>&bull; Honeycomb light blue bra top.<br />&bull; Elastic hem.<br />&bull; Reinforced binding. <br />&bull; Machine wash/dry.</p>'),(2230,75,0,1618,'<p>Perfect for medium-impact workouts, our Erica EverCool&trade; Sports Bra brings a brilliant combo of comfort and style. Moisture-wicking technology keeps you dry, and the flattering hybrid racerback promises an unbeatable range of motion.</p>\n<p>&bull; Honeycomb light blue bra top.<br />&bull; Elastic hem.<br />&bull; Reinforced binding. <br />&bull; Machine wash/dry.</p>'),(2231,75,0,1619,'<p>Perfect for medium-impact workouts, our Erica EverCool&trade; Sports Bra brings a brilliant combo of comfort and style. Moisture-wicking technology keeps you dry, and the flattering hybrid racerback promises an unbeatable range of motion.</p>\n<p>&bull; Honeycomb light blue bra top.<br />&bull; Elastic hem.<br />&bull; Reinforced binding. <br />&bull; Machine wash/dry.</p>'),(2232,75,0,1620,'<p>Perfect for medium-impact workouts, our Erica EverCool&trade; Sports Bra brings a brilliant combo of comfort and style. Moisture-wicking technology keeps you dry, and the flattering hybrid racerback promises an unbeatable range of motion.</p>\n<p>&bull; Honeycomb light blue bra top.<br />&bull; Elastic hem.<br />&bull; Reinforced binding. <br />&bull; Machine wash/dry.</p>'),(2233,75,0,1621,'<p>Perfect for medium-impact workouts, our Erica EverCool&trade; Sports Bra brings a brilliant combo of comfort and style. Moisture-wicking technology keeps you dry, and the flattering hybrid racerback promises an unbeatable range of motion.</p>\n<p>&bull; Honeycomb light blue bra top.<br />&bull; Elastic hem.<br />&bull; Reinforced binding. <br />&bull; Machine wash/dry.</p>'),(2234,152,0,1621,'130'),(2235,139,0,1621,'152,148'),(2236,155,0,1621,'196'),(2237,156,0,1621,'204,208'),(2238,75,0,1622,'<p>Whatever your goals for the day\'s workout, the Celeste Sports Bra lets you do it in comfort and coolness, plus enhanced support and shaping. A power mesh back zone and moisture-wicking fabric ensure you stay dry.</p>\n<p>&bull; Mint bra top. <br />&bull; Seam-free interior molded cups<br />&bull; Odor control. <br />&bull; UV protection. <br />&bull; Machine wash/dry.</p>'),(2239,75,0,1623,'<p>Whatever your goals for the day\'s workout, the Celeste Sports Bra lets you do it in comfort and coolness, plus enhanced support and shaping. A power mesh back zone and moisture-wicking fabric ensure you stay dry.</p>\n<p>&bull; Mint bra top. <br />&bull; Seam-free interior molded cups<br />&bull; Odor control. <br />&bull; UV protection. <br />&bull; Machine wash/dry.</p>'),(2240,75,0,1624,'<p>Whatever your goals for the day\'s workout, the Celeste Sports Bra lets you do it in comfort and coolness, plus enhanced support and shaping. A power mesh back zone and moisture-wicking fabric ensure you stay dry.</p>\n<p>&bull; Mint bra top. <br />&bull; Seam-free interior molded cups<br />&bull; Odor control. <br />&bull; UV protection. <br />&bull; Machine wash/dry.</p>'),(2241,75,0,1625,'<p>Whatever your goals for the day\'s workout, the Celeste Sports Bra lets you do it in comfort and coolness, plus enhanced support and shaping. A power mesh back zone and moisture-wicking fabric ensure you stay dry.</p>\n<p>&bull; Mint bra top. <br />&bull; Seam-free interior molded cups<br />&bull; Odor control. <br />&bull; UV protection. <br />&bull; Machine wash/dry.</p>'),(2242,75,0,1626,'<p>Whatever your goals for the day\'s workout, the Celeste Sports Bra lets you do it in comfort and coolness, plus enhanced support and shaping. A power mesh back zone and moisture-wicking fabric ensure you stay dry.</p>\n<p>&bull; Mint bra top. <br />&bull; Seam-free interior molded cups<br />&bull; Odor control. <br />&bull; UV protection. <br />&bull; Machine wash/dry.</p>'),(2243,75,0,1627,'<p>Whatever your goals for the day\'s workout, the Celeste Sports Bra lets you do it in comfort and coolness, plus enhanced support and shaping. A power mesh back zone and moisture-wicking fabric ensure you stay dry.</p>\n<p>&bull; Mint bra top. <br />&bull; Seam-free interior molded cups<br />&bull; Odor control. <br />&bull; UV protection. <br />&bull; Machine wash/dry.</p>'),(2244,75,0,1628,'<p>Whatever your goals for the day\'s workout, the Celeste Sports Bra lets you do it in comfort and coolness, plus enhanced support and shaping. A power mesh back zone and moisture-wicking fabric ensure you stay dry.</p>\n<p>&bull; Mint bra top. <br />&bull; Seam-free interior molded cups<br />&bull; Odor control. <br />&bull; UV protection. <br />&bull; Machine wash/dry.</p>'),(2245,75,0,1629,'<p>Whatever your goals for the day\'s workout, the Celeste Sports Bra lets you do it in comfort and coolness, plus enhanced support and shaping. A power mesh back zone and moisture-wicking fabric ensure you stay dry.</p>\n<p>&bull; Mint bra top. <br />&bull; Seam-free interior molded cups<br />&bull; Odor control. <br />&bull; UV protection. <br />&bull; Machine wash/dry.</p>'),(2246,75,0,1630,'<p>Whatever your goals for the day\'s workout, the Celeste Sports Bra lets you do it in comfort and coolness, plus enhanced support and shaping. A power mesh back zone and moisture-wicking fabric ensure you stay dry.</p>\n<p>&bull; Mint bra top. <br />&bull; Seam-free interior molded cups<br />&bull; Odor control. <br />&bull; UV protection. <br />&bull; Machine wash/dry.</p>'),(2247,75,0,1631,'<p>Whatever your goals for the day\'s workout, the Celeste Sports Bra lets you do it in comfort and coolness, plus enhanced support and shaping. A power mesh back zone and moisture-wicking fabric ensure you stay dry.</p>\n<p>&bull; Mint bra top. <br />&bull; Seam-free interior molded cups<br />&bull; Odor control. <br />&bull; UV protection. <br />&bull; Machine wash/dry.</p>'),(2248,75,0,1632,'<p>Whatever your goals for the day\'s workout, the Celeste Sports Bra lets you do it in comfort and coolness, plus enhanced support and shaping. A power mesh back zone and moisture-wicking fabric ensure you stay dry.</p>\n<p>&bull; Mint bra top. <br />&bull; Seam-free interior molded cups<br />&bull; Odor control. <br />&bull; UV protection. <br />&bull; Machine wash/dry.</p>'),(2249,75,0,1633,'<p>Whatever your goals for the day\'s workout, the Celeste Sports Bra lets you do it in comfort and coolness, plus enhanced support and shaping. A power mesh back zone and moisture-wicking fabric ensure you stay dry.</p>\n<p>&bull; Mint bra top. <br />&bull; Seam-free interior molded cups<br />&bull; Odor control. <br />&bull; UV protection. <br />&bull; Machine wash/dry.</p>'),(2250,75,0,1634,'<p>Whatever your goals for the day\'s workout, the Celeste Sports Bra lets you do it in comfort and coolness, plus enhanced support and shaping. A power mesh back zone and moisture-wicking fabric ensure you stay dry.</p>\n<p>&bull; Mint bra top. <br />&bull; Seam-free interior molded cups<br />&bull; Odor control. <br />&bull; UV protection. <br />&bull; Machine wash/dry.</p>'),(2251,75,0,1635,'<p>Whatever your goals for the day\'s workout, the Celeste Sports Bra lets you do it in comfort and coolness, plus enhanced support and shaping. A power mesh back zone and moisture-wicking fabric ensure you stay dry.</p>\n<p>&bull; Mint bra top. <br />&bull; Seam-free interior molded cups<br />&bull; Odor control. <br />&bull; UV protection. <br />&bull; Machine wash/dry.</p>'),(2252,75,0,1636,'<p>Whatever your goals for the day\'s workout, the Celeste Sports Bra lets you do it in comfort and coolness, plus enhanced support and shaping. A power mesh back zone and moisture-wicking fabric ensure you stay dry.</p>\n<p>&bull; Mint bra top. <br />&bull; Seam-free interior molded cups<br />&bull; Odor control. <br />&bull; UV protection. <br />&bull; Machine wash/dry.</p>'),(2253,75,0,1637,'<p>Whatever your goals for the day\'s workout, the Celeste Sports Bra lets you do it in comfort and coolness, plus enhanced support and shaping. A power mesh back zone and moisture-wicking fabric ensure you stay dry.</p>\n<p>&bull; Mint bra top. <br />&bull; Seam-free interior molded cups<br />&bull; Odor control. <br />&bull; UV protection. <br />&bull; Machine wash/dry.</p>'),(2254,152,0,1637,'130'),(2255,139,0,1637,'142,153'),(2256,155,0,1637,'196'),(2257,156,0,1637,'204,208'),(2258,75,0,1638,'<p>Pull on the Prima Compete Bra Top and you\'ll love the fabric: soft, stretchy, and ultra lightweight. But you\'ll also love the racerback cut, for freer movement through all your athletic feats. <br />`<br />&bull; Colorblocked details.<br />&bull; Machine wash/line dry.</p>'),(2259,75,0,1639,'<p>Pull on the Prima Compete Bra Top and you\'ll love the fabric: soft, stretchy, and ultra lightweight. But you\'ll also love the racerback cut, for freer movement through all your athletic feats. <br />`<br />&bull; Colorblocked details.<br />&bull; Machine wash/line dry.</p>'),(2260,75,0,1640,'<p>Pull on the Prima Compete Bra Top and you\'ll love the fabric: soft, stretchy, and ultra lightweight. But you\'ll also love the racerback cut, for freer movement through all your athletic feats. <br />`<br />&bull; Colorblocked details.<br />&bull; Machine wash/line dry.</p>'),(2261,75,0,1641,'<p>Pull on the Prima Compete Bra Top and you\'ll love the fabric: soft, stretchy, and ultra lightweight. But you\'ll also love the racerback cut, for freer movement through all your athletic feats. <br />`<br />&bull; Colorblocked details.<br />&bull; Machine wash/line dry.</p>'),(2262,75,0,1642,'<p>Pull on the Prima Compete Bra Top and you\'ll love the fabric: soft, stretchy, and ultra lightweight. But you\'ll also love the racerback cut, for freer movement through all your athletic feats. <br />`<br />&bull; Colorblocked details.<br />&bull; Machine wash/line dry.</p>'),(2263,75,0,1643,'<p>Pull on the Prima Compete Bra Top and you\'ll love the fabric: soft, stretchy, and ultra lightweight. But you\'ll also love the racerback cut, for freer movement through all your athletic feats. <br />`<br />&bull; Colorblocked details.<br />&bull; Machine wash/line dry.</p>'),(2264,75,0,1644,'<p>Pull on the Prima Compete Bra Top and you\'ll love the fabric: soft, stretchy, and ultra lightweight. But you\'ll also love the racerback cut, for freer movement through all your athletic feats. <br />`<br />&bull; Colorblocked details.<br />&bull; Machine wash/line dry.</p>'),(2265,75,0,1645,'<p>Pull on the Prima Compete Bra Top and you\'ll love the fabric: soft, stretchy, and ultra lightweight. But you\'ll also love the racerback cut, for freer movement through all your athletic feats. <br />`<br />&bull; Colorblocked details.<br />&bull; Machine wash/line dry.</p>'),(2266,75,0,1646,'<p>Pull on the Prima Compete Bra Top and you\'ll love the fabric: soft, stretchy, and ultra lightweight. But you\'ll also love the racerback cut, for freer movement through all your athletic feats. <br />`<br />&bull; Colorblocked details.<br />&bull; Machine wash/line dry.</p>'),(2267,75,0,1647,'<p>Pull on the Prima Compete Bra Top and you\'ll love the fabric: soft, stretchy, and ultra lightweight. But you\'ll also love the racerback cut, for freer movement through all your athletic feats. <br />`<br />&bull; Colorblocked details.<br />&bull; Machine wash/line dry.</p>'),(2268,75,0,1648,'<p>Pull on the Prima Compete Bra Top and you\'ll love the fabric: soft, stretchy, and ultra lightweight. But you\'ll also love the racerback cut, for freer movement through all your athletic feats. <br />`<br />&bull; Colorblocked details.<br />&bull; Machine wash/line dry.</p>'),(2269,75,0,1649,'<p>Pull on the Prima Compete Bra Top and you\'ll love the fabric: soft, stretchy, and ultra lightweight. But you\'ll also love the racerback cut, for freer movement through all your athletic feats. <br />`<br />&bull; Colorblocked details.<br />&bull; Machine wash/line dry.</p>'),(2270,75,0,1650,'<p>Pull on the Prima Compete Bra Top and you\'ll love the fabric: soft, stretchy, and ultra lightweight. But you\'ll also love the racerback cut, for freer movement through all your athletic feats. <br />`<br />&bull; Colorblocked details.<br />&bull; Machine wash/line dry.</p>'),(2271,75,0,1651,'<p>Pull on the Prima Compete Bra Top and you\'ll love the fabric: soft, stretchy, and ultra lightweight. But you\'ll also love the racerback cut, for freer movement through all your athletic feats. <br />`<br />&bull; Colorblocked details.<br />&bull; Machine wash/line dry.</p>'),(2272,75,0,1652,'<p>Pull on the Prima Compete Bra Top and you\'ll love the fabric: soft, stretchy, and ultra lightweight. But you\'ll also love the racerback cut, for freer movement through all your athletic feats. <br />`<br />&bull; Colorblocked details.<br />&bull; Machine wash/line dry.</p>'),(2273,75,0,1653,'<p>Pull on the Prima Compete Bra Top and you\'ll love the fabric: soft, stretchy, and ultra lightweight. But you\'ll also love the racerback cut, for freer movement through all your athletic feats. <br />`<br />&bull; Colorblocked details.<br />&bull; Machine wash/line dry.</p>'),(2274,152,0,1653,'130'),(2275,139,0,1653,'152,153,150'),(2276,155,0,1653,'196'),(2277,156,0,1653,'204,208'),(2278,75,0,1654,'<p>Being cool is a big part of being comfy, which is why the Lucia Cross-Fit Bra features moisture-wicking technology as well as soft, lightweight fabric.</p>\n<p>&bull; Black/white bra top. <br />&bull; Criss-cross back design. <br />&bull; Machine wash/dry.</p>'),(2279,75,0,1655,'<p>Being cool is a big part of being comfy, which is why the Lucia Cross-Fit Bra features moisture-wicking technology as well as soft, lightweight fabric.</p>\n<p>&bull; Black/white bra top. <br />&bull; Criss-cross back design. <br />&bull; Machine wash/dry.</p>'),(2280,75,0,1656,'<p>Being cool is a big part of being comfy, which is why the Lucia Cross-Fit Bra features moisture-wicking technology as well as soft, lightweight fabric.</p>\n<p>&bull; Black/white bra top. <br />&bull; Criss-cross back design. <br />&bull; Machine wash/dry.</p>'),(2281,75,0,1657,'<p>Being cool is a big part of being comfy, which is why the Lucia Cross-Fit Bra features moisture-wicking technology as well as soft, lightweight fabric.</p>\n<p>&bull; Black/white bra top. <br />&bull; Criss-cross back design. <br />&bull; Machine wash/dry.</p>'),(2282,75,0,1658,'<p>Being cool is a big part of being comfy, which is why the Lucia Cross-Fit Bra features moisture-wicking technology as well as soft, lightweight fabric.</p>\n<p>&bull; Black/white bra top. <br />&bull; Criss-cross back design. <br />&bull; Machine wash/dry.</p>'),(2283,75,0,1659,'<p>Being cool is a big part of being comfy, which is why the Lucia Cross-Fit Bra features moisture-wicking technology as well as soft, lightweight fabric.</p>\n<p>&bull; Black/white bra top. <br />&bull; Criss-cross back design. <br />&bull; Machine wash/dry.</p>'),(2284,75,0,1660,'<p>Being cool is a big part of being comfy, which is why the Lucia Cross-Fit Bra features moisture-wicking technology as well as soft, lightweight fabric.</p>\n<p>&bull; Black/white bra top. <br />&bull; Criss-cross back design. <br />&bull; Machine wash/dry.</p>'),(2285,75,0,1661,'<p>Being cool is a big part of being comfy, which is why the Lucia Cross-Fit Bra features moisture-wicking technology as well as soft, lightweight fabric.</p>\n<p>&bull; Black/white bra top. <br />&bull; Criss-cross back design. <br />&bull; Machine wash/dry.</p>'),(2286,75,0,1662,'<p>Being cool is a big part of being comfy, which is why the Lucia Cross-Fit Bra features moisture-wicking technology as well as soft, lightweight fabric.</p>\n<p>&bull; Black/white bra top. <br />&bull; Criss-cross back design. <br />&bull; Machine wash/dry.</p>'),(2287,75,0,1663,'<p>Being cool is a big part of being comfy, which is why the Lucia Cross-Fit Bra features moisture-wicking technology as well as soft, lightweight fabric.</p>\n<p>&bull; Black/white bra top. <br />&bull; Criss-cross back design. <br />&bull; Machine wash/dry.</p>'),(2288,75,0,1664,'<p>Being cool is a big part of being comfy, which is why the Lucia Cross-Fit Bra features moisture-wicking technology as well as soft, lightweight fabric.</p>\n<p>&bull; Black/white bra top. <br />&bull; Criss-cross back design. <br />&bull; Machine wash/dry.</p>'),(2289,75,0,1665,'<p>Being cool is a big part of being comfy, which is why the Lucia Cross-Fit Bra features moisture-wicking technology as well as soft, lightweight fabric.</p>\n<p>&bull; Black/white bra top. <br />&bull; Criss-cross back design. <br />&bull; Machine wash/dry.</p>'),(2290,75,0,1666,'<p>Being cool is a big part of being comfy, which is why the Lucia Cross-Fit Bra features moisture-wicking technology as well as soft, lightweight fabric.</p>\n<p>&bull; Black/white bra top. <br />&bull; Criss-cross back design. <br />&bull; Machine wash/dry.</p>'),(2291,75,0,1667,'<p>Being cool is a big part of being comfy, which is why the Lucia Cross-Fit Bra features moisture-wicking technology as well as soft, lightweight fabric.</p>\n<p>&bull; Black/white bra top. <br />&bull; Criss-cross back design. <br />&bull; Machine wash/dry.</p>'),(2292,75,0,1668,'<p>Being cool is a big part of being comfy, which is why the Lucia Cross-Fit Bra features moisture-wicking technology as well as soft, lightweight fabric.</p>\n<p>&bull; Black/white bra top. <br />&bull; Criss-cross back design. <br />&bull; Machine wash/dry.</p>'),(2293,75,0,1669,'<p>Being cool is a big part of being comfy, which is why the Lucia Cross-Fit Bra features moisture-wicking technology as well as soft, lightweight fabric.</p>\n<p>&bull; Black/white bra top. <br />&bull; Criss-cross back design. <br />&bull; Machine wash/dry.</p>'),(2294,152,0,1669,'130'),(2295,139,0,1669,'149,37,38'),(2296,155,0,1669,'193'),(2297,156,0,1669,'204,208'),(2298,75,0,1670,'<p>Style, performance and comfort mix it up in the Bella Tank. With striking color block contrast, fitted form and a built-in bra, you\'ll be supported and stylish at the same time.</p>\n<p>&bull; Navy blue tank top - cotton.<br />&bull; Feminine scoop neckline.<br />&bull; Power mesh lining in shelf bra for superior support.<br />&bull; Soft, breathable fabric.<br />&bull; Dry wick fabric to stay cool and dry.</p>'),(2299,75,0,1671,'<p>Style, performance and comfort mix it up in the Bella Tank. With striking color block contrast, fitted form and a built-in bra, you\'ll be supported and stylish at the same time.</p>\n<p>&bull; Navy blue tank top - cotton.<br />&bull; Feminine scoop neckline.<br />&bull; Power mesh lining in shelf bra for superior support.<br />&bull; Soft, breathable fabric.<br />&bull; Dry wick fabric to stay cool and dry.</p>'),(2300,75,0,1672,'<p>Style, performance and comfort mix it up in the Bella Tank. With striking color block contrast, fitted form and a built-in bra, you\'ll be supported and stylish at the same time.</p>\n<p>&bull; Navy blue tank top - cotton.<br />&bull; Feminine scoop neckline.<br />&bull; Power mesh lining in shelf bra for superior support.<br />&bull; Soft, breathable fabric.<br />&bull; Dry wick fabric to stay cool and dry.</p>'),(2301,75,0,1673,'<p>Style, performance and comfort mix it up in the Bella Tank. With striking color block contrast, fitted form and a built-in bra, you\'ll be supported and stylish at the same time.</p>\n<p>&bull; Navy blue tank top - cotton.<br />&bull; Feminine scoop neckline.<br />&bull; Power mesh lining in shelf bra for superior support.<br />&bull; Soft, breathable fabric.<br />&bull; Dry wick fabric to stay cool and dry.</p>'),(2302,75,0,1674,'<p>Style, performance and comfort mix it up in the Bella Tank. With striking color block contrast, fitted form and a built-in bra, you\'ll be supported and stylish at the same time.</p>\n<p>&bull; Navy blue tank top - cotton.<br />&bull; Feminine scoop neckline.<br />&bull; Power mesh lining in shelf bra for superior support.<br />&bull; Soft, breathable fabric.<br />&bull; Dry wick fabric to stay cool and dry.</p>'),(2303,75,0,1675,'<p>Style, performance and comfort mix it up in the Bella Tank. With striking color block contrast, fitted form and a built-in bra, you\'ll be supported and stylish at the same time.</p>\n<p>&bull; Navy blue tank top - cotton.<br />&bull; Feminine scoop neckline.<br />&bull; Power mesh lining in shelf bra for superior support.<br />&bull; Soft, breathable fabric.<br />&bull; Dry wick fabric to stay cool and dry.</p>'),(2304,75,0,1676,'<p>Style, performance and comfort mix it up in the Bella Tank. With striking color block contrast, fitted form and a built-in bra, you\'ll be supported and stylish at the same time.</p>\n<p>&bull; Navy blue tank top - cotton.<br />&bull; Feminine scoop neckline.<br />&bull; Power mesh lining in shelf bra for superior support.<br />&bull; Soft, breathable fabric.<br />&bull; Dry wick fabric to stay cool and dry.</p>'),(2305,75,0,1677,'<p>Style, performance and comfort mix it up in the Bella Tank. With striking color block contrast, fitted form and a built-in bra, you\'ll be supported and stylish at the same time.</p>\n<p>&bull; Navy blue tank top - cotton.<br />&bull; Feminine scoop neckline.<br />&bull; Power mesh lining in shelf bra for superior support.<br />&bull; Soft, breathable fabric.<br />&bull; Dry wick fabric to stay cool and dry.</p>'),(2306,75,0,1678,'<p>Style, performance and comfort mix it up in the Bella Tank. With striking color block contrast, fitted form and a built-in bra, you\'ll be supported and stylish at the same time.</p>\n<p>&bull; Navy blue tank top - cotton.<br />&bull; Feminine scoop neckline.<br />&bull; Power mesh lining in shelf bra for superior support.<br />&bull; Soft, breathable fabric.<br />&bull; Dry wick fabric to stay cool and dry.</p>'),(2307,75,0,1679,'<p>Style, performance and comfort mix it up in the Bella Tank. With striking color block contrast, fitted form and a built-in bra, you\'ll be supported and stylish at the same time.</p>\n<p>&bull; Navy blue tank top - cotton.<br />&bull; Feminine scoop neckline.<br />&bull; Power mesh lining in shelf bra for superior support.<br />&bull; Soft, breathable fabric.<br />&bull; Dry wick fabric to stay cool and dry.</p>'),(2308,75,0,1680,'<p>Style, performance and comfort mix it up in the Bella Tank. With striking color block contrast, fitted form and a built-in bra, you\'ll be supported and stylish at the same time.</p>\n<p>&bull; Navy blue tank top - cotton.<br />&bull; Feminine scoop neckline.<br />&bull; Power mesh lining in shelf bra for superior support.<br />&bull; Soft, breathable fabric.<br />&bull; Dry wick fabric to stay cool and dry.</p>'),(2309,75,0,1681,'<p>Style, performance and comfort mix it up in the Bella Tank. With striking color block contrast, fitted form and a built-in bra, you\'ll be supported and stylish at the same time.</p>\n<p>&bull; Navy blue tank top - cotton.<br />&bull; Feminine scoop neckline.<br />&bull; Power mesh lining in shelf bra for superior support.<br />&bull; Soft, breathable fabric.<br />&bull; Dry wick fabric to stay cool and dry.</p>'),(2310,75,0,1682,'<p>Style, performance and comfort mix it up in the Bella Tank. With striking color block contrast, fitted form and a built-in bra, you\'ll be supported and stylish at the same time.</p>\n<p>&bull; Navy blue tank top - cotton.<br />&bull; Feminine scoop neckline.<br />&bull; Power mesh lining in shelf bra for superior support.<br />&bull; Soft, breathable fabric.<br />&bull; Dry wick fabric to stay cool and dry.</p>'),(2311,75,0,1683,'<p>Style, performance and comfort mix it up in the Bella Tank. With striking color block contrast, fitted form and a built-in bra, you\'ll be supported and stylish at the same time.</p>\n<p>&bull; Navy blue tank top - cotton.<br />&bull; Feminine scoop neckline.<br />&bull; Power mesh lining in shelf bra for superior support.<br />&bull; Soft, breathable fabric.<br />&bull; Dry wick fabric to stay cool and dry.</p>'),(2312,75,0,1684,'<p>Style, performance and comfort mix it up in the Bella Tank. With striking color block contrast, fitted form and a built-in bra, you\'ll be supported and stylish at the same time.</p>\n<p>&bull; Navy blue tank top - cotton.<br />&bull; Feminine scoop neckline.<br />&bull; Power mesh lining in shelf bra for superior support.<br />&bull; Soft, breathable fabric.<br />&bull; Dry wick fabric to stay cool and dry.</p>'),(2313,75,0,1685,'<p>Style, performance and comfort mix it up in the Bella Tank. With striking color block contrast, fitted form and a built-in bra, you\'ll be supported and stylish at the same time.</p>\n<p>&bull; Navy blue tank top - cotton.<br />&bull; Feminine scoop neckline.<br />&bull; Power mesh lining in shelf bra for superior support.<br />&bull; Soft, breathable fabric.<br />&bull; Dry wick fabric to stay cool and dry.</p>'),(2314,152,0,1685,'134'),(2315,139,0,1685,'153'),(2316,155,0,1685,'196'),(2317,156,0,1685,'204,208'),(2318,75,0,1686,'<p>The Zoe Tank leads with eye-catching fitness-pop looks, keeping your studio style uptrend. The inner shelf bra and soft, breathable fabric create a tank top that looks, feels and fits great.</p>\n<p>&bull; Salmon heather tank top.<br />&bull; 1\" elastic band on inner bra.<br />&bull; Mesh lining on shelf bra for support.<br />&bull; Soft, breathable fabric.<br />&bull; Dry wick fabric to stay cool and dry.</p>'),(2319,75,0,1687,'<p>The Zoe Tank leads with eye-catching fitness-pop looks, keeping your studio style uptrend. The inner shelf bra and soft, breathable fabric create a tank top that looks, feels and fits great.</p>\n<p>&bull; Salmon heather tank top.<br />&bull; 1\" elastic band on inner bra.<br />&bull; Mesh lining on shelf bra for support.<br />&bull; Soft, breathable fabric.<br />&bull; Dry wick fabric to stay cool and dry.</p>'),(2320,75,0,1688,'<p>The Zoe Tank leads with eye-catching fitness-pop looks, keeping your studio style uptrend. The inner shelf bra and soft, breathable fabric create a tank top that looks, feels and fits great.</p>\n<p>&bull; Salmon heather tank top.<br />&bull; 1\" elastic band on inner bra.<br />&bull; Mesh lining on shelf bra for support.<br />&bull; Soft, breathable fabric.<br />&bull; Dry wick fabric to stay cool and dry.</p>'),(2321,75,0,1689,'<p>The Zoe Tank leads with eye-catching fitness-pop looks, keeping your studio style uptrend. The inner shelf bra and soft, breathable fabric create a tank top that looks, feels and fits great.</p>\n<p>&bull; Salmon heather tank top.<br />&bull; 1\" elastic band on inner bra.<br />&bull; Mesh lining on shelf bra for support.<br />&bull; Soft, breathable fabric.<br />&bull; Dry wick fabric to stay cool and dry.</p>'),(2322,75,0,1690,'<p>The Zoe Tank leads with eye-catching fitness-pop looks, keeping your studio style uptrend. The inner shelf bra and soft, breathable fabric create a tank top that looks, feels and fits great.</p>\n<p>&bull; Salmon heather tank top.<br />&bull; 1\" elastic band on inner bra.<br />&bull; Mesh lining on shelf bra for support.<br />&bull; Soft, breathable fabric.<br />&bull; Dry wick fabric to stay cool and dry.</p>'),(2323,75,0,1691,'<p>The Zoe Tank leads with eye-catching fitness-pop looks, keeping your studio style uptrend. The inner shelf bra and soft, breathable fabric create a tank top that looks, feels and fits great.</p>\n<p>&bull; Salmon heather tank top.<br />&bull; 1\" elastic band on inner bra.<br />&bull; Mesh lining on shelf bra for support.<br />&bull; Soft, breathable fabric.<br />&bull; Dry wick fabric to stay cool and dry.</p>'),(2324,75,0,1692,'<p>The Zoe Tank leads with eye-catching fitness-pop looks, keeping your studio style uptrend. The inner shelf bra and soft, breathable fabric create a tank top that looks, feels and fits great.</p>\n<p>&bull; Salmon heather tank top.<br />&bull; 1\" elastic band on inner bra.<br />&bull; Mesh lining on shelf bra for support.<br />&bull; Soft, breathable fabric.<br />&bull; Dry wick fabric to stay cool and dry.</p>'),(2325,75,0,1693,'<p>The Zoe Tank leads with eye-catching fitness-pop looks, keeping your studio style uptrend. The inner shelf bra and soft, breathable fabric create a tank top that looks, feels and fits great.</p>\n<p>&bull; Salmon heather tank top.<br />&bull; 1\" elastic band on inner bra.<br />&bull; Mesh lining on shelf bra for support.<br />&bull; Soft, breathable fabric.<br />&bull; Dry wick fabric to stay cool and dry.</p>'),(2326,75,0,1694,'<p>The Zoe Tank leads with eye-catching fitness-pop looks, keeping your studio style uptrend. The inner shelf bra and soft, breathable fabric create a tank top that looks, feels and fits great.</p>\n<p>&bull; Salmon heather tank top.<br />&bull; 1\" elastic band on inner bra.<br />&bull; Mesh lining on shelf bra for support.<br />&bull; Soft, breathable fabric.<br />&bull; Dry wick fabric to stay cool and dry.</p>'),(2327,75,0,1695,'<p>The Zoe Tank leads with eye-catching fitness-pop looks, keeping your studio style uptrend. The inner shelf bra and soft, breathable fabric create a tank top that looks, feels and fits great.</p>\n<p>&bull; Salmon heather tank top.<br />&bull; 1\" elastic band on inner bra.<br />&bull; Mesh lining on shelf bra for support.<br />&bull; Soft, breathable fabric.<br />&bull; Dry wick fabric to stay cool and dry.</p>'),(2328,75,0,1696,'<p>The Zoe Tank leads with eye-catching fitness-pop looks, keeping your studio style uptrend. The inner shelf bra and soft, breathable fabric create a tank top that looks, feels and fits great.</p>\n<p>&bull; Salmon heather tank top.<br />&bull; 1\" elastic band on inner bra.<br />&bull; Mesh lining on shelf bra for support.<br />&bull; Soft, breathable fabric.<br />&bull; Dry wick fabric to stay cool and dry.</p>'),(2329,75,0,1697,'<p>The Zoe Tank leads with eye-catching fitness-pop looks, keeping your studio style uptrend. The inner shelf bra and soft, breathable fabric create a tank top that looks, feels and fits great.</p>\n<p>&bull; Salmon heather tank top.<br />&bull; 1\" elastic band on inner bra.<br />&bull; Mesh lining on shelf bra for support.<br />&bull; Soft, breathable fabric.<br />&bull; Dry wick fabric to stay cool and dry.</p>'),(2330,75,0,1698,'<p>The Zoe Tank leads with eye-catching fitness-pop looks, keeping your studio style uptrend. The inner shelf bra and soft, breathable fabric create a tank top that looks, feels and fits great.</p>\n<p>&bull; Salmon heather tank top.<br />&bull; 1\" elastic band on inner bra.<br />&bull; Mesh lining on shelf bra for support.<br />&bull; Soft, breathable fabric.<br />&bull; Dry wick fabric to stay cool and dry.</p>'),(2331,75,0,1699,'<p>The Zoe Tank leads with eye-catching fitness-pop looks, keeping your studio style uptrend. The inner shelf bra and soft, breathable fabric create a tank top that looks, feels and fits great.</p>\n<p>&bull; Salmon heather tank top.<br />&bull; 1\" elastic band on inner bra.<br />&bull; Mesh lining on shelf bra for support.<br />&bull; Soft, breathable fabric.<br />&bull; Dry wick fabric to stay cool and dry.</p>'),(2332,75,0,1700,'<p>The Zoe Tank leads with eye-catching fitness-pop looks, keeping your studio style uptrend. The inner shelf bra and soft, breathable fabric create a tank top that looks, feels and fits great.</p>\n<p>&bull; Salmon heather tank top.<br />&bull; 1\" elastic band on inner bra.<br />&bull; Mesh lining on shelf bra for support.<br />&bull; Soft, breathable fabric.<br />&bull; Dry wick fabric to stay cool and dry.</p>'),(2333,75,0,1701,'<p>The Zoe Tank leads with eye-catching fitness-pop looks, keeping your studio style uptrend. The inner shelf bra and soft, breathable fabric create a tank top that looks, feels and fits great.</p>\n<p>&bull; Salmon heather tank top.<br />&bull; 1\" elastic band on inner bra.<br />&bull; Mesh lining on shelf bra for support.<br />&bull; Soft, breathable fabric.<br />&bull; Dry wick fabric to stay cool and dry.</p>'),(2334,152,0,1701,'134'),(2335,139,0,1701,'142,33'),(2336,155,0,1701,'196'),(2337,156,0,1701,'204,208'),(2338,75,0,1702,'<p>A closet go-to, the Nora Practice Tank can be worn at or after workouts or beneath a baggy tee for a laid-back style. Perfect fit and very comfortable!</p>\n<p>&bull; Pink stripped tank with side rouching.<br />&bull; Pre-shrunk.<br />&bull; Garment dyed.<br />&bull; 92% Organic Cotton/8% Lycra.</p>'),(2339,75,0,1703,'<p>A closet go-to, the Nora Practice Tank can be worn at or after workouts or beneath a baggy tee for a laid-back style. Perfect fit and very comfortable!</p>\n<p>&bull; Pink stripped tank with side rouching.<br />&bull; Pre-shrunk.<br />&bull; Garment dyed.<br />&bull; 92% Organic Cotton/8% Lycra.</p>'),(2340,75,0,1704,'<p>A closet go-to, the Nora Practice Tank can be worn at or after workouts or beneath a baggy tee for a laid-back style. Perfect fit and very comfortable!</p>\n<p>&bull; Pink stripped tank with side rouching.<br />&bull; Pre-shrunk.<br />&bull; Garment dyed.<br />&bull; 92% Organic Cotton/8% Lycra.</p>'),(2341,75,0,1705,'<p>A closet go-to, the Nora Practice Tank can be worn at or after workouts or beneath a baggy tee for a laid-back style. Perfect fit and very comfortable!</p>\n<p>&bull; Pink stripped tank with side rouching.<br />&bull; Pre-shrunk.<br />&bull; Garment dyed.<br />&bull; 92% Organic Cotton/8% Lycra.</p>'),(2342,75,0,1706,'<p>A closet go-to, the Nora Practice Tank can be worn at or after workouts or beneath a baggy tee for a laid-back style. Perfect fit and very comfortable!</p>\n<p>&bull; Pink stripped tank with side rouching.<br />&bull; Pre-shrunk.<br />&bull; Garment dyed.<br />&bull; 92% Organic Cotton/8% Lycra.</p>'),(2343,75,0,1707,'<p>A closet go-to, the Nora Practice Tank can be worn at or after workouts or beneath a baggy tee for a laid-back style. Perfect fit and very comfortable!</p>\n<p>&bull; Pink stripped tank with side rouching.<br />&bull; Pre-shrunk.<br />&bull; Garment dyed.<br />&bull; 92% Organic Cotton/8% Lycra.</p>'),(2344,75,0,1708,'<p>A closet go-to, the Nora Practice Tank can be worn at or after workouts or beneath a baggy tee for a laid-back style. Perfect fit and very comfortable!</p>\n<p>&bull; Pink stripped tank with side rouching.<br />&bull; Pre-shrunk.<br />&bull; Garment dyed.<br />&bull; 92% Organic Cotton/8% Lycra.</p>'),(2345,75,0,1709,'<p>A closet go-to, the Nora Practice Tank can be worn at or after workouts or beneath a baggy tee for a laid-back style. Perfect fit and very comfortable!</p>\n<p>&bull; Pink stripped tank with side rouching.<br />&bull; Pre-shrunk.<br />&bull; Garment dyed.<br />&bull; 92% Organic Cotton/8% Lycra.</p>'),(2346,75,0,1710,'<p>A closet go-to, the Nora Practice Tank can be worn at or after workouts or beneath a baggy tee for a laid-back style. Perfect fit and very comfortable!</p>\n<p>&bull; Pink stripped tank with side rouching.<br />&bull; Pre-shrunk.<br />&bull; Garment dyed.<br />&bull; 92% Organic Cotton/8% Lycra.</p>'),(2347,75,0,1711,'<p>A closet go-to, the Nora Practice Tank can be worn at or after workouts or beneath a baggy tee for a laid-back style. Perfect fit and very comfortable!</p>\n<p>&bull; Pink stripped tank with side rouching.<br />&bull; Pre-shrunk.<br />&bull; Garment dyed.<br />&bull; 92% Organic Cotton/8% Lycra.</p>'),(2348,75,0,1712,'<p>A closet go-to, the Nora Practice Tank can be worn at or after workouts or beneath a baggy tee for a laid-back style. Perfect fit and very comfortable!</p>\n<p>&bull; Pink stripped tank with side rouching.<br />&bull; Pre-shrunk.<br />&bull; Garment dyed.<br />&bull; 92% Organic Cotton/8% Lycra.</p>'),(2349,75,0,1713,'<p>A closet go-to, the Nora Practice Tank can be worn at or after workouts or beneath a baggy tee for a laid-back style. Perfect fit and very comfortable!</p>\n<p>&bull; Pink stripped tank with side rouching.<br />&bull; Pre-shrunk.<br />&bull; Garment dyed.<br />&bull; 92% Organic Cotton/8% Lycra.</p>'),(2350,75,0,1714,'<p>A closet go-to, the Nora Practice Tank can be worn at or after workouts or beneath a baggy tee for a laid-back style. Perfect fit and very comfortable!</p>\n<p>&bull; Pink stripped tank with side rouching.<br />&bull; Pre-shrunk.<br />&bull; Garment dyed.<br />&bull; 92% Organic Cotton/8% Lycra.</p>'),(2351,75,0,1715,'<p>A closet go-to, the Nora Practice Tank can be worn at or after workouts or beneath a baggy tee for a laid-back style. Perfect fit and very comfortable!</p>\n<p>&bull; Pink stripped tank with side rouching.<br />&bull; Pre-shrunk.<br />&bull; Garment dyed.<br />&bull; 92% Organic Cotton/8% Lycra.</p>'),(2352,75,0,1716,'<p>A closet go-to, the Nora Practice Tank can be worn at or after workouts or beneath a baggy tee for a laid-back style. Perfect fit and very comfortable!</p>\n<p>&bull; Pink stripped tank with side rouching.<br />&bull; Pre-shrunk.<br />&bull; Garment dyed.<br />&bull; 92% Organic Cotton/8% Lycra.</p>'),(2353,75,0,1717,'<p>A closet go-to, the Nora Practice Tank can be worn at or after workouts or beneath a baggy tee for a laid-back style. Perfect fit and very comfortable!</p>\n<p>&bull; Pink stripped tank with side rouching.<br />&bull; Pre-shrunk.<br />&bull; Garment dyed.<br />&bull; 92% Organic Cotton/8% Lycra.</p>'),(2354,152,0,1717,'134'),(2355,139,0,1717,'148,153'),(2356,155,0,1717,'196'),(2357,156,0,1717,'204,208'),(2358,75,0,1718,'<p>It doesn\'t matter if your goal is 5 miles or an hour of Vinyasa, because our Nona Fitness Tank does it all. You don\'t have to sacrifice either -- this v-neck top features smooth, chafe-free seams and a breathable mesh back insert. Cute, too.</p>\n<p>&bull; Blue/white striped mesh tank.<br />&bull; Relaxed fit. <br />&bull; Chafe-resistant trim around armholes and collar. <br />&bull; Machine wash/dry.</p>'),(2359,75,0,1719,'<p>It doesn\'t matter if your goal is 5 miles or an hour of Vinyasa, because our Nona Fitness Tank does it all. You don\'t have to sacrifice either -- this v-neck top features smooth, chafe-free seams and a breathable mesh back insert. Cute, too.</p>\n<p>&bull; Blue/white striped mesh tank.<br />&bull; Relaxed fit. <br />&bull; Chafe-resistant trim around armholes and collar. <br />&bull; Machine wash/dry.</p>'),(2360,75,0,1720,'<p>It doesn\'t matter if your goal is 5 miles or an hour of Vinyasa, because our Nona Fitness Tank does it all. You don\'t have to sacrifice either -- this v-neck top features smooth, chafe-free seams and a breathable mesh back insert. Cute, too.</p>\n<p>&bull; Blue/white striped mesh tank.<br />&bull; Relaxed fit. <br />&bull; Chafe-resistant trim around armholes and collar. <br />&bull; Machine wash/dry.</p>'),(2361,75,0,1721,'<p>It doesn\'t matter if your goal is 5 miles or an hour of Vinyasa, because our Nona Fitness Tank does it all. You don\'t have to sacrifice either -- this v-neck top features smooth, chafe-free seams and a breathable mesh back insert. Cute, too.</p>\n<p>&bull; Blue/white striped mesh tank.<br />&bull; Relaxed fit. <br />&bull; Chafe-resistant trim around armholes and collar. <br />&bull; Machine wash/dry.</p>'),(2362,75,0,1722,'<p>It doesn\'t matter if your goal is 5 miles or an hour of Vinyasa, because our Nona Fitness Tank does it all. You don\'t have to sacrifice either -- this v-neck top features smooth, chafe-free seams and a breathable mesh back insert. Cute, too.</p>\n<p>&bull; Blue/white striped mesh tank.<br />&bull; Relaxed fit. <br />&bull; Chafe-resistant trim around armholes and collar. <br />&bull; Machine wash/dry.</p>'),(2363,75,0,1723,'<p>It doesn\'t matter if your goal is 5 miles or an hour of Vinyasa, because our Nona Fitness Tank does it all. You don\'t have to sacrifice either -- this v-neck top features smooth, chafe-free seams and a breathable mesh back insert. Cute, too.</p>\n<p>&bull; Blue/white striped mesh tank.<br />&bull; Relaxed fit. <br />&bull; Chafe-resistant trim around armholes and collar. <br />&bull; Machine wash/dry.</p>'),(2364,75,0,1724,'<p>It doesn\'t matter if your goal is 5 miles or an hour of Vinyasa, because our Nona Fitness Tank does it all. You don\'t have to sacrifice either -- this v-neck top features smooth, chafe-free seams and a breathable mesh back insert. Cute, too.</p>\n<p>&bull; Blue/white striped mesh tank.<br />&bull; Relaxed fit. <br />&bull; Chafe-resistant trim around armholes and collar. <br />&bull; Machine wash/dry.</p>'),(2365,75,0,1725,'<p>It doesn\'t matter if your goal is 5 miles or an hour of Vinyasa, because our Nona Fitness Tank does it all. You don\'t have to sacrifice either -- this v-neck top features smooth, chafe-free seams and a breathable mesh back insert. Cute, too.</p>\n<p>&bull; Blue/white striped mesh tank.<br />&bull; Relaxed fit. <br />&bull; Chafe-resistant trim around armholes and collar. <br />&bull; Machine wash/dry.</p>'),(2366,75,0,1726,'<p>It doesn\'t matter if your goal is 5 miles or an hour of Vinyasa, because our Nona Fitness Tank does it all. You don\'t have to sacrifice either -- this v-neck top features smooth, chafe-free seams and a breathable mesh back insert. Cute, too.</p>\n<p>&bull; Blue/white striped mesh tank.<br />&bull; Relaxed fit. <br />&bull; Chafe-resistant trim around armholes and collar. <br />&bull; Machine wash/dry.</p>'),(2367,75,0,1727,'<p>It doesn\'t matter if your goal is 5 miles or an hour of Vinyasa, because our Nona Fitness Tank does it all. You don\'t have to sacrifice either -- this v-neck top features smooth, chafe-free seams and a breathable mesh back insert. Cute, too.</p>\n<p>&bull; Blue/white striped mesh tank.<br />&bull; Relaxed fit. <br />&bull; Chafe-resistant trim around armholes and collar. <br />&bull; Machine wash/dry.</p>'),(2368,75,0,1728,'<p>It doesn\'t matter if your goal is 5 miles or an hour of Vinyasa, because our Nona Fitness Tank does it all. You don\'t have to sacrifice either -- this v-neck top features smooth, chafe-free seams and a breathable mesh back insert. Cute, too.</p>\n<p>&bull; Blue/white striped mesh tank.<br />&bull; Relaxed fit. <br />&bull; Chafe-resistant trim around armholes and collar. <br />&bull; Machine wash/dry.</p>'),(2369,75,0,1729,'<p>It doesn\'t matter if your goal is 5 miles or an hour of Vinyasa, because our Nona Fitness Tank does it all. You don\'t have to sacrifice either -- this v-neck top features smooth, chafe-free seams and a breathable mesh back insert. Cute, too.</p>\n<p>&bull; Blue/white striped mesh tank.<br />&bull; Relaxed fit. <br />&bull; Chafe-resistant trim around armholes and collar. <br />&bull; Machine wash/dry.</p>'),(2370,75,0,1730,'<p>It doesn\'t matter if your goal is 5 miles or an hour of Vinyasa, because our Nona Fitness Tank does it all. You don\'t have to sacrifice either -- this v-neck top features smooth, chafe-free seams and a breathable mesh back insert. Cute, too.</p>\n<p>&bull; Blue/white striped mesh tank.<br />&bull; Relaxed fit. <br />&bull; Chafe-resistant trim around armholes and collar. <br />&bull; Machine wash/dry.</p>'),(2371,75,0,1731,'<p>It doesn\'t matter if your goal is 5 miles or an hour of Vinyasa, because our Nona Fitness Tank does it all. You don\'t have to sacrifice either -- this v-neck top features smooth, chafe-free seams and a breathable mesh back insert. Cute, too.</p>\n<p>&bull; Blue/white striped mesh tank.<br />&bull; Relaxed fit. <br />&bull; Chafe-resistant trim around armholes and collar. <br />&bull; Machine wash/dry.</p>'),(2372,75,0,1732,'<p>It doesn\'t matter if your goal is 5 miles or an hour of Vinyasa, because our Nona Fitness Tank does it all. You don\'t have to sacrifice either -- this v-neck top features smooth, chafe-free seams and a breathable mesh back insert. Cute, too.</p>\n<p>&bull; Blue/white striped mesh tank.<br />&bull; Relaxed fit. <br />&bull; Chafe-resistant trim around armholes and collar. <br />&bull; Machine wash/dry.</p>'),(2373,75,0,1733,'<p>It doesn\'t matter if your goal is 5 miles or an hour of Vinyasa, because our Nona Fitness Tank does it all. You don\'t have to sacrifice either -- this v-neck top features smooth, chafe-free seams and a breathable mesh back insert. Cute, too.</p>\n<p>&bull; Blue/white striped mesh tank.<br />&bull; Relaxed fit. <br />&bull; Chafe-resistant trim around armholes and collar. <br />&bull; Machine wash/dry.</p>'),(2374,152,0,1733,'134'),(2375,139,0,1733,'33,150'),(2376,155,0,1733,'198'),(2377,156,0,1733,'204,208'),(2378,75,0,1734,'<p>The Leah Yoga Top offers a practical, comfortable upper that will not compromise your style. Body hugging fit and interior shelf bra make it suitable for active or leisure pursuits.</p>\n<p>&bull; Blue heather rouched tank top.<br />&bull; Camisole tank top.<br />&bull; Banding and shirring details.<br />&bull; Body hugging fit.<br />&bull; Contrast topstitch.<br />&bull; Interior shelf bra with shapewear technology.<br />&bull; 65% Polyester 35% Cotton.</p>'),(2379,75,0,1735,'<p>The Leah Yoga Top offers a practical, comfortable upper that will not compromise your style. Body hugging fit and interior shelf bra make it suitable for active or leisure pursuits.</p>\n<p>&bull; Blue heather rouched tank top.<br />&bull; Camisole tank top.<br />&bull; Banding and shirring details.<br />&bull; Body hugging fit.<br />&bull; Contrast topstitch.<br />&bull; Interior shelf bra with shapewear technology.<br />&bull; 65% Polyester 35% Cotton.</p>'),(2380,75,0,1736,'<p>The Leah Yoga Top offers a practical, comfortable upper that will not compromise your style. Body hugging fit and interior shelf bra make it suitable for active or leisure pursuits.</p>\n<p>&bull; Blue heather rouched tank top.<br />&bull; Camisole tank top.<br />&bull; Banding and shirring details.<br />&bull; Body hugging fit.<br />&bull; Contrast topstitch.<br />&bull; Interior shelf bra with shapewear technology.<br />&bull; 65% Polyester 35% Cotton.</p>'),(2381,75,0,1737,'<p>The Leah Yoga Top offers a practical, comfortable upper that will not compromise your style. Body hugging fit and interior shelf bra make it suitable for active or leisure pursuits.</p>\n<p>&bull; Blue heather rouched tank top.<br />&bull; Camisole tank top.<br />&bull; Banding and shirring details.<br />&bull; Body hugging fit.<br />&bull; Contrast topstitch.<br />&bull; Interior shelf bra with shapewear technology.<br />&bull; 65% Polyester 35% Cotton.</p>'),(2382,75,0,1738,'<p>The Leah Yoga Top offers a practical, comfortable upper that will not compromise your style. Body hugging fit and interior shelf bra make it suitable for active or leisure pursuits.</p>\n<p>&bull; Blue heather rouched tank top.<br />&bull; Camisole tank top.<br />&bull; Banding and shirring details.<br />&bull; Body hugging fit.<br />&bull; Contrast topstitch.<br />&bull; Interior shelf bra with shapewear technology.<br />&bull; 65% Polyester 35% Cotton.</p>'),(2383,75,0,1739,'<p>The Leah Yoga Top offers a practical, comfortable upper that will not compromise your style. Body hugging fit and interior shelf bra make it suitable for active or leisure pursuits.</p>\n<p>&bull; Blue heather rouched tank top.<br />&bull; Camisole tank top.<br />&bull; Banding and shirring details.<br />&bull; Body hugging fit.<br />&bull; Contrast topstitch.<br />&bull; Interior shelf bra with shapewear technology.<br />&bull; 65% Polyester 35% Cotton.</p>'),(2384,75,0,1740,'<p>The Leah Yoga Top offers a practical, comfortable upper that will not compromise your style. Body hugging fit and interior shelf bra make it suitable for active or leisure pursuits.</p>\n<p>&bull; Blue heather rouched tank top.<br />&bull; Camisole tank top.<br />&bull; Banding and shirring details.<br />&bull; Body hugging fit.<br />&bull; Contrast topstitch.<br />&bull; Interior shelf bra with shapewear technology.<br />&bull; 65% Polyester 35% Cotton.</p>'),(2385,75,0,1741,'<p>The Leah Yoga Top offers a practical, comfortable upper that will not compromise your style. Body hugging fit and interior shelf bra make it suitable for active or leisure pursuits.</p>\n<p>&bull; Blue heather rouched tank top.<br />&bull; Camisole tank top.<br />&bull; Banding and shirring details.<br />&bull; Body hugging fit.<br />&bull; Contrast topstitch.<br />&bull; Interior shelf bra with shapewear technology.<br />&bull; 65% Polyester 35% Cotton.</p>'),(2386,75,0,1742,'<p>The Leah Yoga Top offers a practical, comfortable upper that will not compromise your style. Body hugging fit and interior shelf bra make it suitable for active or leisure pursuits.</p>\n<p>&bull; Blue heather rouched tank top.<br />&bull; Camisole tank top.<br />&bull; Banding and shirring details.<br />&bull; Body hugging fit.<br />&bull; Contrast topstitch.<br />&bull; Interior shelf bra with shapewear technology.<br />&bull; 65% Polyester 35% Cotton.</p>'),(2387,75,0,1743,'<p>The Leah Yoga Top offers a practical, comfortable upper that will not compromise your style. Body hugging fit and interior shelf bra make it suitable for active or leisure pursuits.</p>\n<p>&bull; Blue heather rouched tank top.<br />&bull; Camisole tank top.<br />&bull; Banding and shirring details.<br />&bull; Body hugging fit.<br />&bull; Contrast topstitch.<br />&bull; Interior shelf bra with shapewear technology.<br />&bull; 65% Polyester 35% Cotton.</p>'),(2388,75,0,1744,'<p>The Leah Yoga Top offers a practical, comfortable upper that will not compromise your style. Body hugging fit and interior shelf bra make it suitable for active or leisure pursuits.</p>\n<p>&bull; Blue heather rouched tank top.<br />&bull; Camisole tank top.<br />&bull; Banding and shirring details.<br />&bull; Body hugging fit.<br />&bull; Contrast topstitch.<br />&bull; Interior shelf bra with shapewear technology.<br />&bull; 65% Polyester 35% Cotton.</p>'),(2389,75,0,1745,'<p>The Leah Yoga Top offers a practical, comfortable upper that will not compromise your style. Body hugging fit and interior shelf bra make it suitable for active or leisure pursuits.</p>\n<p>&bull; Blue heather rouched tank top.<br />&bull; Camisole tank top.<br />&bull; Banding and shirring details.<br />&bull; Body hugging fit.<br />&bull; Contrast topstitch.<br />&bull; Interior shelf bra with shapewear technology.<br />&bull; 65% Polyester 35% Cotton.</p>'),(2390,75,0,1746,'<p>The Leah Yoga Top offers a practical, comfortable upper that will not compromise your style. Body hugging fit and interior shelf bra make it suitable for active or leisure pursuits.</p>\n<p>&bull; Blue heather rouched tank top.<br />&bull; Camisole tank top.<br />&bull; Banding and shirring details.<br />&bull; Body hugging fit.<br />&bull; Contrast topstitch.<br />&bull; Interior shelf bra with shapewear technology.<br />&bull; 65% Polyester 35% Cotton.</p>'),(2391,75,0,1747,'<p>The Leah Yoga Top offers a practical, comfortable upper that will not compromise your style. Body hugging fit and interior shelf bra make it suitable for active or leisure pursuits.</p>\n<p>&bull; Blue heather rouched tank top.<br />&bull; Camisole tank top.<br />&bull; Banding and shirring details.<br />&bull; Body hugging fit.<br />&bull; Contrast topstitch.<br />&bull; Interior shelf bra with shapewear technology.<br />&bull; 65% Polyester 35% Cotton.</p>'),(2392,75,0,1748,'<p>The Leah Yoga Top offers a practical, comfortable upper that will not compromise your style. Body hugging fit and interior shelf bra make it suitable for active or leisure pursuits.</p>\n<p>&bull; Blue heather rouched tank top.<br />&bull; Camisole tank top.<br />&bull; Banding and shirring details.<br />&bull; Body hugging fit.<br />&bull; Contrast topstitch.<br />&bull; Interior shelf bra with shapewear technology.<br />&bull; 65% Polyester 35% Cotton.</p>'),(2393,75,0,1749,'<p>The Leah Yoga Top offers a practical, comfortable upper that will not compromise your style. Body hugging fit and interior shelf bra make it suitable for active or leisure pursuits.</p>\n<p>&bull; Blue heather rouched tank top.<br />&bull; Camisole tank top.<br />&bull; Banding and shirring details.<br />&bull; Body hugging fit.<br />&bull; Contrast topstitch.<br />&bull; Interior shelf bra with shapewear technology.<br />&bull; 65% Polyester 35% Cotton.</p>'),(2394,152,0,1749,'134,141'),(2395,139,0,1749,'33,38'),(2396,155,0,1749,'196'),(2397,156,0,1749,'204,208'),(2398,75,0,1750,'<p>You\'ve earned your figure, so stay cool and let it do all the talking in the form-fitted, sleek racerback Chloe Compete Tank. Designed for total range of motion and performance, the Nona is made with highly breathable mesh fabric.</p>\n<p>&bull; Royal blue tank top - nylon/spandex.<br />&bull; Flatlock stitching.<br />&bull; Moisture-wicking fabric. <br />&bull; Ergonomic seaming. <br />&bull; Machine wash/dry.</p>'),(2399,75,0,1751,'<p>You\'ve earned your figure, so stay cool and let it do all the talking in the form-fitted, sleek racerback Chloe Compete Tank. Designed for total range of motion and performance, the Nona is made with highly breathable mesh fabric.</p>\n<p>&bull; Royal blue tank top - nylon/spandex.<br />&bull; Flatlock stitching.<br />&bull; Moisture-wicking fabric. <br />&bull; Ergonomic seaming. <br />&bull; Machine wash/dry.</p>'),(2400,75,0,1752,'<p>You\'ve earned your figure, so stay cool and let it do all the talking in the form-fitted, sleek racerback Chloe Compete Tank. Designed for total range of motion and performance, the Nona is made with highly breathable mesh fabric.</p>\n<p>&bull; Royal blue tank top - nylon/spandex.<br />&bull; Flatlock stitching.<br />&bull; Moisture-wicking fabric. <br />&bull; Ergonomic seaming. <br />&bull; Machine wash/dry.</p>'),(2401,75,0,1753,'<p>You\'ve earned your figure, so stay cool and let it do all the talking in the form-fitted, sleek racerback Chloe Compete Tank. Designed for total range of motion and performance, the Nona is made with highly breathable mesh fabric.</p>\n<p>&bull; Royal blue tank top - nylon/spandex.<br />&bull; Flatlock stitching.<br />&bull; Moisture-wicking fabric. <br />&bull; Ergonomic seaming. <br />&bull; Machine wash/dry.</p>'),(2402,75,0,1754,'<p>You\'ve earned your figure, so stay cool and let it do all the talking in the form-fitted, sleek racerback Chloe Compete Tank. Designed for total range of motion and performance, the Nona is made with highly breathable mesh fabric.</p>\n<p>&bull; Royal blue tank top - nylon/spandex.<br />&bull; Flatlock stitching.<br />&bull; Moisture-wicking fabric. <br />&bull; Ergonomic seaming. <br />&bull; Machine wash/dry.</p>'),(2403,75,0,1755,'<p>You\'ve earned your figure, so stay cool and let it do all the talking in the form-fitted, sleek racerback Chloe Compete Tank. Designed for total range of motion and performance, the Nona is made with highly breathable mesh fabric.</p>\n<p>&bull; Royal blue tank top - nylon/spandex.<br />&bull; Flatlock stitching.<br />&bull; Moisture-wicking fabric. <br />&bull; Ergonomic seaming. <br />&bull; Machine wash/dry.</p>'),(2404,75,0,1756,'<p>You\'ve earned your figure, so stay cool and let it do all the talking in the form-fitted, sleek racerback Chloe Compete Tank. Designed for total range of motion and performance, the Nona is made with highly breathable mesh fabric.</p>\n<p>&bull; Royal blue tank top - nylon/spandex.<br />&bull; Flatlock stitching.<br />&bull; Moisture-wicking fabric. <br />&bull; Ergonomic seaming. <br />&bull; Machine wash/dry.</p>'),(2405,75,0,1757,'<p>You\'ve earned your figure, so stay cool and let it do all the talking in the form-fitted, sleek racerback Chloe Compete Tank. Designed for total range of motion and performance, the Nona is made with highly breathable mesh fabric.</p>\n<p>&bull; Royal blue tank top - nylon/spandex.<br />&bull; Flatlock stitching.<br />&bull; Moisture-wicking fabric. <br />&bull; Ergonomic seaming. <br />&bull; Machine wash/dry.</p>'),(2406,75,0,1758,'<p>You\'ve earned your figure, so stay cool and let it do all the talking in the form-fitted, sleek racerback Chloe Compete Tank. Designed for total range of motion and performance, the Nona is made with highly breathable mesh fabric.</p>\n<p>&bull; Royal blue tank top - nylon/spandex.<br />&bull; Flatlock stitching.<br />&bull; Moisture-wicking fabric. <br />&bull; Ergonomic seaming. <br />&bull; Machine wash/dry.</p>'),(2407,75,0,1759,'<p>You\'ve earned your figure, so stay cool and let it do all the talking in the form-fitted, sleek racerback Chloe Compete Tank. Designed for total range of motion and performance, the Nona is made with highly breathable mesh fabric.</p>\n<p>&bull; Royal blue tank top - nylon/spandex.<br />&bull; Flatlock stitching.<br />&bull; Moisture-wicking fabric. <br />&bull; Ergonomic seaming. <br />&bull; Machine wash/dry.</p>'),(2408,75,0,1760,'<p>You\'ve earned your figure, so stay cool and let it do all the talking in the form-fitted, sleek racerback Chloe Compete Tank. Designed for total range of motion and performance, the Nona is made with highly breathable mesh fabric.</p>\n<p>&bull; Royal blue tank top - nylon/spandex.<br />&bull; Flatlock stitching.<br />&bull; Moisture-wicking fabric. <br />&bull; Ergonomic seaming. <br />&bull; Machine wash/dry.</p>'),(2409,75,0,1761,'<p>You\'ve earned your figure, so stay cool and let it do all the talking in the form-fitted, sleek racerback Chloe Compete Tank. Designed for total range of motion and performance, the Nona is made with highly breathable mesh fabric.</p>\n<p>&bull; Royal blue tank top - nylon/spandex.<br />&bull; Flatlock stitching.<br />&bull; Moisture-wicking fabric. <br />&bull; Ergonomic seaming. <br />&bull; Machine wash/dry.</p>'),(2410,75,0,1762,'<p>You\'ve earned your figure, so stay cool and let it do all the talking in the form-fitted, sleek racerback Chloe Compete Tank. Designed for total range of motion and performance, the Nona is made with highly breathable mesh fabric.</p>\n<p>&bull; Royal blue tank top - nylon/spandex.<br />&bull; Flatlock stitching.<br />&bull; Moisture-wicking fabric. <br />&bull; Ergonomic seaming. <br />&bull; Machine wash/dry.</p>'),(2411,75,0,1763,'<p>You\'ve earned your figure, so stay cool and let it do all the talking in the form-fitted, sleek racerback Chloe Compete Tank. Designed for total range of motion and performance, the Nona is made with highly breathable mesh fabric.</p>\n<p>&bull; Royal blue tank top - nylon/spandex.<br />&bull; Flatlock stitching.<br />&bull; Moisture-wicking fabric. <br />&bull; Ergonomic seaming. <br />&bull; Machine wash/dry.</p>'),(2412,75,0,1764,'<p>You\'ve earned your figure, so stay cool and let it do all the talking in the form-fitted, sleek racerback Chloe Compete Tank. Designed for total range of motion and performance, the Nona is made with highly breathable mesh fabric.</p>\n<p>&bull; Royal blue tank top - nylon/spandex.<br />&bull; Flatlock stitching.<br />&bull; Moisture-wicking fabric. <br />&bull; Ergonomic seaming. <br />&bull; Machine wash/dry.</p>'),(2413,75,0,1765,'<p>You\'ve earned your figure, so stay cool and let it do all the talking in the form-fitted, sleek racerback Chloe Compete Tank. Designed for total range of motion and performance, the Nona is made with highly breathable mesh fabric.</p>\n<p>&bull; Royal blue tank top - nylon/spandex.<br />&bull; Flatlock stitching.<br />&bull; Moisture-wicking fabric. <br />&bull; Ergonomic seaming. <br />&bull; Machine wash/dry.</p>'),(2414,152,0,1765,'134'),(2415,139,0,1765,'36,37,38'),(2416,155,0,1765,'196'),(2417,156,0,1765,'204,208'),(2418,75,0,1766,'<p>With abutted seams and moisture wicking capacity, the Maya Tunic lets you work out in complete comfort.</p>\n<p>&bull; Mint green heather tunic-style tank. <br />&bull; Wrapped back with cut out detail.<br />&bull; Drawcord detail at end.<br />&bull; Abutted seams.</p>'),(2419,75,0,1767,'<p>With abutted seams and moisture wicking capacity, the Maya Tunic lets you work out in complete comfort.</p>\n<p>&bull; Mint green heather tunic-style tank. <br />&bull; Wrapped back with cut out detail.<br />&bull; Drawcord detail at end.<br />&bull; Abutted seams.</p>'),(2420,75,0,1768,'<p>With abutted seams and moisture wicking capacity, the Maya Tunic lets you work out in complete comfort.</p>\n<p>&bull; Mint green heather tunic-style tank. <br />&bull; Wrapped back with cut out detail.<br />&bull; Drawcord detail at end.<br />&bull; Abutted seams.</p>'),(2421,75,0,1769,'<p>With abutted seams and moisture wicking capacity, the Maya Tunic lets you work out in complete comfort.</p>\n<p>&bull; Mint green heather tunic-style tank. <br />&bull; Wrapped back with cut out detail.<br />&bull; Drawcord detail at end.<br />&bull; Abutted seams.</p>'),(2422,75,0,1770,'<p>With abutted seams and moisture wicking capacity, the Maya Tunic lets you work out in complete comfort.</p>\n<p>&bull; Mint green heather tunic-style tank. <br />&bull; Wrapped back with cut out detail.<br />&bull; Drawcord detail at end.<br />&bull; Abutted seams.</p>'),(2423,75,0,1771,'<p>With abutted seams and moisture wicking capacity, the Maya Tunic lets you work out in complete comfort.</p>\n<p>&bull; Mint green heather tunic-style tank. <br />&bull; Wrapped back with cut out detail.<br />&bull; Drawcord detail at end.<br />&bull; Abutted seams.</p>'),(2424,75,0,1772,'<p>With abutted seams and moisture wicking capacity, the Maya Tunic lets you work out in complete comfort.</p>\n<p>&bull; Mint green heather tunic-style tank. <br />&bull; Wrapped back with cut out detail.<br />&bull; Drawcord detail at end.<br />&bull; Abutted seams.</p>'),(2425,75,0,1773,'<p>With abutted seams and moisture wicking capacity, the Maya Tunic lets you work out in complete comfort.</p>\n<p>&bull; Mint green heather tunic-style tank. <br />&bull; Wrapped back with cut out detail.<br />&bull; Drawcord detail at end.<br />&bull; Abutted seams.</p>'),(2426,75,0,1774,'<p>With abutted seams and moisture wicking capacity, the Maya Tunic lets you work out in complete comfort.</p>\n<p>&bull; Mint green heather tunic-style tank. <br />&bull; Wrapped back with cut out detail.<br />&bull; Drawcord detail at end.<br />&bull; Abutted seams.</p>'),(2427,75,0,1775,'<p>With abutted seams and moisture wicking capacity, the Maya Tunic lets you work out in complete comfort.</p>\n<p>&bull; Mint green heather tunic-style tank. <br />&bull; Wrapped back with cut out detail.<br />&bull; Drawcord detail at end.<br />&bull; Abutted seams.</p>'),(2428,75,0,1776,'<p>With abutted seams and moisture wicking capacity, the Maya Tunic lets you work out in complete comfort.</p>\n<p>&bull; Mint green heather tunic-style tank. <br />&bull; Wrapped back with cut out detail.<br />&bull; Drawcord detail at end.<br />&bull; Abutted seams.</p>'),(2429,75,0,1777,'<p>With abutted seams and moisture wicking capacity, the Maya Tunic lets you work out in complete comfort.</p>\n<p>&bull; Mint green heather tunic-style tank. <br />&bull; Wrapped back with cut out detail.<br />&bull; Drawcord detail at end.<br />&bull; Abutted seams.</p>'),(2430,75,0,1778,'<p>With abutted seams and moisture wicking capacity, the Maya Tunic lets you work out in complete comfort.</p>\n<p>&bull; Mint green heather tunic-style tank. <br />&bull; Wrapped back with cut out detail.<br />&bull; Drawcord detail at end.<br />&bull; Abutted seams.</p>'),(2431,75,0,1779,'<p>With abutted seams and moisture wicking capacity, the Maya Tunic lets you work out in complete comfort.</p>\n<p>&bull; Mint green heather tunic-style tank. <br />&bull; Wrapped back with cut out detail.<br />&bull; Drawcord detail at end.<br />&bull; Abutted seams.</p>'),(2432,75,0,1780,'<p>With abutted seams and moisture wicking capacity, the Maya Tunic lets you work out in complete comfort.</p>\n<p>&bull; Mint green heather tunic-style tank. <br />&bull; Wrapped back with cut out detail.<br />&bull; Drawcord detail at end.<br />&bull; Abutted seams.</p>'),(2433,75,0,1781,'<p>With abutted seams and moisture wicking capacity, the Maya Tunic lets you work out in complete comfort.</p>\n<p>&bull; Mint green heather tunic-style tank. <br />&bull; Wrapped back with cut out detail.<br />&bull; Drawcord detail at end.<br />&bull; Abutted seams.</p>'),(2434,152,0,1781,'134'),(2435,139,0,1781,'142,153'),(2436,155,0,1781,'196'),(2437,156,0,1781,'204,208'),(2438,75,0,1782,'<p>You won\'t know what you like best about the Antonia Racer Tank: soft, stretchy, lightweight fabric? Super-cute colorblocked details? Whatever it is, this piece is sure to quickly move to the top of your workout rotation.</p>\n<p>&bull; Machine wash.<br />&bull; Line dry.</p>'),(2439,75,0,1783,'<p>You won\'t know what you like best about the Antonia Racer Tank: soft, stretchy, lightweight fabric? Super-cute colorblocked details? Whatever it is, this piece is sure to quickly move to the top of your workout rotation.</p>\n<p>&bull; Machine wash.<br />&bull; Line dry.</p>'),(2440,75,0,1784,'<p>You won\'t know what you like best about the Antonia Racer Tank: soft, stretchy, lightweight fabric? Super-cute colorblocked details? Whatever it is, this piece is sure to quickly move to the top of your workout rotation.</p>\n<p>&bull; Machine wash.<br />&bull; Line dry.</p>'),(2441,75,0,1785,'<p>You won\'t know what you like best about the Antonia Racer Tank: soft, stretchy, lightweight fabric? Super-cute colorblocked details? Whatever it is, this piece is sure to quickly move to the top of your workout rotation.</p>\n<p>&bull; Machine wash.<br />&bull; Line dry.</p>'),(2442,75,0,1786,'<p>You won\'t know what you like best about the Antonia Racer Tank: soft, stretchy, lightweight fabric? Super-cute colorblocked details? Whatever it is, this piece is sure to quickly move to the top of your workout rotation.</p>\n<p>&bull; Machine wash.<br />&bull; Line dry.</p>'),(2443,75,0,1787,'<p>You won\'t know what you like best about the Antonia Racer Tank: soft, stretchy, lightweight fabric? Super-cute colorblocked details? Whatever it is, this piece is sure to quickly move to the top of your workout rotation.</p>\n<p>&bull; Machine wash.<br />&bull; Line dry.</p>'),(2444,75,0,1788,'<p>You won\'t know what you like best about the Antonia Racer Tank: soft, stretchy, lightweight fabric? Super-cute colorblocked details? Whatever it is, this piece is sure to quickly move to the top of your workout rotation.</p>\n<p>&bull; Machine wash.<br />&bull; Line dry.</p>'),(2445,75,0,1789,'<p>You won\'t know what you like best about the Antonia Racer Tank: soft, stretchy, lightweight fabric? Super-cute colorblocked details? Whatever it is, this piece is sure to quickly move to the top of your workout rotation.</p>\n<p>&bull; Machine wash.<br />&bull; Line dry.</p>'),(2446,75,0,1790,'<p>You won\'t know what you like best about the Antonia Racer Tank: soft, stretchy, lightweight fabric? Super-cute colorblocked details? Whatever it is, this piece is sure to quickly move to the top of your workout rotation.</p>\n<p>&bull; Machine wash.<br />&bull; Line dry.</p>'),(2447,75,0,1791,'<p>You won\'t know what you like best about the Antonia Racer Tank: soft, stretchy, lightweight fabric? Super-cute colorblocked details? Whatever it is, this piece is sure to quickly move to the top of your workout rotation.</p>\n<p>&bull; Machine wash.<br />&bull; Line dry.</p>'),(2448,75,0,1792,'<p>You won\'t know what you like best about the Antonia Racer Tank: soft, stretchy, lightweight fabric? Super-cute colorblocked details? Whatever it is, this piece is sure to quickly move to the top of your workout rotation.</p>\n<p>&bull; Machine wash.<br />&bull; Line dry.</p>'),(2449,75,0,1793,'<p>You won\'t know what you like best about the Antonia Racer Tank: soft, stretchy, lightweight fabric? Super-cute colorblocked details? Whatever it is, this piece is sure to quickly move to the top of your workout rotation.</p>\n<p>&bull; Machine wash.<br />&bull; Line dry.</p>'),(2450,75,0,1794,'<p>You won\'t know what you like best about the Antonia Racer Tank: soft, stretchy, lightweight fabric? Super-cute colorblocked details? Whatever it is, this piece is sure to quickly move to the top of your workout rotation.</p>\n<p>&bull; Machine wash.<br />&bull; Line dry.</p>'),(2451,75,0,1795,'<p>You won\'t know what you like best about the Antonia Racer Tank: soft, stretchy, lightweight fabric? Super-cute colorblocked details? Whatever it is, this piece is sure to quickly move to the top of your workout rotation.</p>\n<p>&bull; Machine wash.<br />&bull; Line dry.</p>'),(2452,75,0,1796,'<p>You won\'t know what you like best about the Antonia Racer Tank: soft, stretchy, lightweight fabric? Super-cute colorblocked details? Whatever it is, this piece is sure to quickly move to the top of your workout rotation.</p>\n<p>&bull; Machine wash.<br />&bull; Line dry.</p>'),(2453,75,0,1797,'<p>You won\'t know what you like best about the Antonia Racer Tank: soft, stretchy, lightweight fabric? Super-cute colorblocked details? Whatever it is, this piece is sure to quickly move to the top of your workout rotation.</p>\n<p>&bull; Machine wash.<br />&bull; Line dry.</p>'),(2454,152,0,1797,'134'),(2455,139,0,1797,'151,37,38'),(2456,155,0,1797,'196'),(2457,156,0,1797,'204,208'),(2458,75,0,1798,'<p>The Breathe Easy Tank is so soft, lightweight, and comfortable, you won\'t even know it\'s there -- until its high-tech Cocona&reg; fabric starts wicking sweat away from your body to help you stay dry and focused. Layer it over your favorite sports bra and get moving.</p>\n<p>&bull; Machine wash/dry.<br />&bull; Cocona&reg; fabric.</p>'),(2459,75,0,1799,'<p>The Breathe Easy Tank is so soft, lightweight, and comfortable, you won\'t even know it\'s there -- until its high-tech Cocona&reg; fabric starts wicking sweat away from your body to help you stay dry and focused. Layer it over your favorite sports bra and get moving.</p>\n<p>&bull; Machine wash/dry.<br />&bull; Cocona&reg; fabric.</p>'),(2460,75,0,1800,'<p>The Breathe Easy Tank is so soft, lightweight, and comfortable, you won\'t even know it\'s there -- until its high-tech Cocona&reg; fabric starts wicking sweat away from your body to help you stay dry and focused. Layer it over your favorite sports bra and get moving.</p>\n<p>&bull; Machine wash/dry.<br />&bull; Cocona&reg; fabric.</p>'),(2461,75,0,1801,'<p>The Breathe Easy Tank is so soft, lightweight, and comfortable, you won\'t even know it\'s there -- until its high-tech Cocona&reg; fabric starts wicking sweat away from your body to help you stay dry and focused. Layer it over your favorite sports bra and get moving.</p>\n<p>&bull; Machine wash/dry.<br />&bull; Cocona&reg; fabric.</p>'),(2462,75,0,1802,'<p>The Breathe Easy Tank is so soft, lightweight, and comfortable, you won\'t even know it\'s there -- until its high-tech Cocona&reg; fabric starts wicking sweat away from your body to help you stay dry and focused. Layer it over your favorite sports bra and get moving.</p>\n<p>&bull; Machine wash/dry.<br />&bull; Cocona&reg; fabric.</p>'),(2463,75,0,1803,'<p>The Breathe Easy Tank is so soft, lightweight, and comfortable, you won\'t even know it\'s there -- until its high-tech Cocona&reg; fabric starts wicking sweat away from your body to help you stay dry and focused. Layer it over your favorite sports bra and get moving.</p>\n<p>&bull; Machine wash/dry.<br />&bull; Cocona&reg; fabric.</p>'),(2464,75,0,1804,'<p>The Breathe Easy Tank is so soft, lightweight, and comfortable, you won\'t even know it\'s there -- until its high-tech Cocona&reg; fabric starts wicking sweat away from your body to help you stay dry and focused. Layer it over your favorite sports bra and get moving.</p>\n<p>&bull; Machine wash/dry.<br />&bull; Cocona&reg; fabric.</p>'),(2465,75,0,1805,'<p>The Breathe Easy Tank is so soft, lightweight, and comfortable, you won\'t even know it\'s there -- until its high-tech Cocona&reg; fabric starts wicking sweat away from your body to help you stay dry and focused. Layer it over your favorite sports bra and get moving.</p>\n<p>&bull; Machine wash/dry.<br />&bull; Cocona&reg; fabric.</p>'),(2466,75,0,1806,'<p>The Breathe Easy Tank is so soft, lightweight, and comfortable, you won\'t even know it\'s there -- until its high-tech Cocona&reg; fabric starts wicking sweat away from your body to help you stay dry and focused. Layer it over your favorite sports bra and get moving.</p>\n<p>&bull; Machine wash/dry.<br />&bull; Cocona&reg; fabric.</p>'),(2467,75,0,1807,'<p>The Breathe Easy Tank is so soft, lightweight, and comfortable, you won\'t even know it\'s there -- until its high-tech Cocona&reg; fabric starts wicking sweat away from your body to help you stay dry and focused. Layer it over your favorite sports bra and get moving.</p>\n<p>&bull; Machine wash/dry.<br />&bull; Cocona&reg; fabric.</p>'),(2468,75,0,1808,'<p>The Breathe Easy Tank is so soft, lightweight, and comfortable, you won\'t even know it\'s there -- until its high-tech Cocona&reg; fabric starts wicking sweat away from your body to help you stay dry and focused. Layer it over your favorite sports bra and get moving.</p>\n<p>&bull; Machine wash/dry.<br />&bull; Cocona&reg; fabric.</p>'),(2469,75,0,1809,'<p>The Breathe Easy Tank is so soft, lightweight, and comfortable, you won\'t even know it\'s there -- until its high-tech Cocona&reg; fabric starts wicking sweat away from your body to help you stay dry and focused. Layer it over your favorite sports bra and get moving.</p>\n<p>&bull; Machine wash/dry.<br />&bull; Cocona&reg; fabric.</p>'),(2470,75,0,1810,'<p>The Breathe Easy Tank is so soft, lightweight, and comfortable, you won\'t even know it\'s there -- until its high-tech Cocona&reg; fabric starts wicking sweat away from your body to help you stay dry and focused. Layer it over your favorite sports bra and get moving.</p>\n<p>&bull; Machine wash/dry.<br />&bull; Cocona&reg; fabric.</p>'),(2471,75,0,1811,'<p>The Breathe Easy Tank is so soft, lightweight, and comfortable, you won\'t even know it\'s there -- until its high-tech Cocona&reg; fabric starts wicking sweat away from your body to help you stay dry and focused. Layer it over your favorite sports bra and get moving.</p>\n<p>&bull; Machine wash/dry.<br />&bull; Cocona&reg; fabric.</p>'),(2472,75,0,1812,'<p>The Breathe Easy Tank is so soft, lightweight, and comfortable, you won\'t even know it\'s there -- until its high-tech Cocona&reg; fabric starts wicking sweat away from your body to help you stay dry and focused. Layer it over your favorite sports bra and get moving.</p>\n<p>&bull; Machine wash/dry.<br />&bull; Cocona&reg; fabric.</p>'),(2473,75,0,1813,'<p>The Breathe Easy Tank is so soft, lightweight, and comfortable, you won\'t even know it\'s there -- until its high-tech Cocona&reg; fabric starts wicking sweat away from your body to help you stay dry and focused. Layer it over your favorite sports bra and get moving.</p>\n<p>&bull; Machine wash/dry.<br />&bull; Cocona&reg; fabric.</p>'),(2474,152,0,1813,'134'),(2475,139,0,1813,'142,33'),(2476,155,0,1813,'196'),(2477,156,0,1813,'204,208'),(2478,75,0,1814,'<p>Good for running, hiking, lounging or stretching, the Cora Parachute Pant presents comfortable styling designed to help you look and feel great.</p>\n<p>&bull; Light blue parachute pants.<br />&bull; Power mesh internal waistband for support.<br />&bull; Internal waistband pocket.<br />&bull; Antimicrobial finish.</p>'),(2479,75,0,1815,'<p>Good for running, hiking, lounging or stretching, the Cora Parachute Pant presents comfortable styling designed to help you look and feel great.</p>\n<p>&bull; Light blue parachute pants.<br />&bull; Power mesh internal waistband for support.<br />&bull; Internal waistband pocket.<br />&bull; Antimicrobial finish.</p>'),(2480,75,0,1816,'<p>Good for running, hiking, lounging or stretching, the Cora Parachute Pant presents comfortable styling designed to help you look and feel great.</p>\n<p>&bull; Light blue parachute pants.<br />&bull; Power mesh internal waistband for support.<br />&bull; Internal waistband pocket.<br />&bull; Antimicrobial finish.</p>'),(2481,75,0,1817,'<p>Good for running, hiking, lounging or stretching, the Cora Parachute Pant presents comfortable styling designed to help you look and feel great.</p>\n<p>&bull; Light blue parachute pants.<br />&bull; Power mesh internal waistband for support.<br />&bull; Internal waistband pocket.<br />&bull; Antimicrobial finish.</p>'),(2482,75,0,1818,'<p>Good for running, hiking, lounging or stretching, the Cora Parachute Pant presents comfortable styling designed to help you look and feel great.</p>\n<p>&bull; Light blue parachute pants.<br />&bull; Power mesh internal waistband for support.<br />&bull; Internal waistband pocket.<br />&bull; Antimicrobial finish.</p>'),(2483,75,0,1819,'<p>Good for running, hiking, lounging or stretching, the Cora Parachute Pant presents comfortable styling designed to help you look and feel great.</p>\n<p>&bull; Light blue parachute pants.<br />&bull; Power mesh internal waistband for support.<br />&bull; Internal waistband pocket.<br />&bull; Antimicrobial finish.</p>'),(2484,75,0,1820,'<p>Good for running, hiking, lounging or stretching, the Cora Parachute Pant presents comfortable styling designed to help you look and feel great.</p>\n<p>&bull; Light blue parachute pants.<br />&bull; Power mesh internal waistband for support.<br />&bull; Internal waistband pocket.<br />&bull; Antimicrobial finish.</p>'),(2485,151,0,1820,'112'),(2486,139,0,1820,'155,153'),(2487,155,0,1820,'196'),(2488,156,0,1820,'204,205'),(2489,75,0,1821,'<p>These comfortable and practical leggings pair perfectly with any workout top or casual tee. The Emma\'s subtle contrast fabric and fit ensure you\'re stylish without overdoing it.</p>\n<p>&bull; Light blue heather yoga pants. <br />&bull; Body hugging fit.<br />&bull; Low rise fit.</p>'),(2490,75,0,1822,'<p>These comfortable and practical leggings pair perfectly with any workout top or casual tee. The Emma\'s subtle contrast fabric and fit ensure you\'re stylish without overdoing it.</p>\n<p>&bull; Light blue heather yoga pants. <br />&bull; Body hugging fit.<br />&bull; Low rise fit.</p>'),(2491,75,0,1823,'<p>These comfortable and practical leggings pair perfectly with any workout top or casual tee. The Emma\'s subtle contrast fabric and fit ensure you\'re stylish without overdoing it.</p>\n<p>&bull; Light blue heather yoga pants. <br />&bull; Body hugging fit.<br />&bull; Low rise fit.</p>'),(2492,75,0,1824,'<p>These comfortable and practical leggings pair perfectly with any workout top or casual tee. The Emma\'s subtle contrast fabric and fit ensure you\'re stylish without overdoing it.</p>\n<p>&bull; Light blue heather yoga pants. <br />&bull; Body hugging fit.<br />&bull; Low rise fit.</p>'),(2493,75,0,1825,'<p>These comfortable and practical leggings pair perfectly with any workout top or casual tee. The Emma\'s subtle contrast fabric and fit ensure you\'re stylish without overdoing it.</p>\n<p>&bull; Light blue heather yoga pants. <br />&bull; Body hugging fit.<br />&bull; Low rise fit.</p>'),(2494,75,0,1826,'<p>These comfortable and practical leggings pair perfectly with any workout top or casual tee. The Emma\'s subtle contrast fabric and fit ensure you\'re stylish without overdoing it.</p>\n<p>&bull; Light blue heather yoga pants. <br />&bull; Body hugging fit.<br />&bull; Low rise fit.</p>'),(2495,75,0,1827,'<p>These comfortable and practical leggings pair perfectly with any workout top or casual tee. The Emma\'s subtle contrast fabric and fit ensure you\'re stylish without overdoing it.</p>\n<p>&bull; Light blue heather yoga pants. <br />&bull; Body hugging fit.<br />&bull; Low rise fit.</p>'),(2496,151,0,1827,'112'),(2497,139,0,1827,'142,153'),(2498,155,0,1827,'196'),(2499,156,0,1827,'203,204,205,207'),(2500,75,0,1828,'<p>The Ida Workout Parachute Pant is made of lightweight, super-soft fabric that keeps you comfortable during any level of activity, whether Downward Dog or a few trail miles.</p>\n<p>&bull; Royal blue parachute pants.<br />&bull; Contrast stripe.<br />&bull; Relaxed fit. <br />&bull; Drawstring closure.<br />&bull; Machine wash/dry.</p>'),(2501,75,0,1829,'<p>The Ida Workout Parachute Pant is made of lightweight, super-soft fabric that keeps you comfortable during any level of activity, whether Downward Dog or a few trail miles.</p>\n<p>&bull; Royal blue parachute pants.<br />&bull; Contrast stripe.<br />&bull; Relaxed fit. <br />&bull; Drawstring closure.<br />&bull; Machine wash/dry.</p>'),(2502,75,0,1830,'<p>The Ida Workout Parachute Pant is made of lightweight, super-soft fabric that keeps you comfortable during any level of activity, whether Downward Dog or a few trail miles.</p>\n<p>&bull; Royal blue parachute pants.<br />&bull; Contrast stripe.<br />&bull; Relaxed fit. <br />&bull; Drawstring closure.<br />&bull; Machine wash/dry.</p>'),(2503,75,0,1831,'<p>The Ida Workout Parachute Pant is made of lightweight, super-soft fabric that keeps you comfortable during any level of activity, whether Downward Dog or a few trail miles.</p>\n<p>&bull; Royal blue parachute pants.<br />&bull; Contrast stripe.<br />&bull; Relaxed fit. <br />&bull; Drawstring closure.<br />&bull; Machine wash/dry.</p>'),(2504,75,0,1832,'<p>The Ida Workout Parachute Pant is made of lightweight, super-soft fabric that keeps you comfortable during any level of activity, whether Downward Dog or a few trail miles.</p>\n<p>&bull; Royal blue parachute pants.<br />&bull; Contrast stripe.<br />&bull; Relaxed fit. <br />&bull; Drawstring closure.<br />&bull; Machine wash/dry.</p>'),(2505,75,0,1833,'<p>The Ida Workout Parachute Pant is made of lightweight, super-soft fabric that keeps you comfortable during any level of activity, whether Downward Dog or a few trail miles.</p>\n<p>&bull; Royal blue parachute pants.<br />&bull; Contrast stripe.<br />&bull; Relaxed fit. <br />&bull; Drawstring closure.<br />&bull; Machine wash/dry.</p>'),(2506,75,0,1834,'<p>The Ida Workout Parachute Pant is made of lightweight, super-soft fabric that keeps you comfortable during any level of activity, whether Downward Dog or a few trail miles.</p>\n<p>&bull; Royal blue parachute pants.<br />&bull; Contrast stripe.<br />&bull; Relaxed fit. <br />&bull; Drawstring closure.<br />&bull; Machine wash/dry.</p>'),(2507,151,0,1834,'109,114'),(2508,139,0,1834,'147,37,150'),(2509,155,0,1834,'194'),(2510,156,0,1834,'204,211,205,207,208'),(2511,75,0,1835,'<p>Good for running, hiking, lounging or stretching, the Cora Parachute Pant presents comfortable styling designed to help you look and feel great.</p>\n<p>&bull; Light blue parachute pants.<br />&bull; Power mesh internal waistband for support.<br />&bull; Internal waistband pocket.<br />&bull; Antimicrobial finish.</p>'),(2512,75,0,1836,'<p>Good for running, hiking, lounging or stretching, the Cora Parachute Pant presents comfortable styling designed to help you look and feel great.</p>\n<p>&bull; Light blue parachute pants.<br />&bull; Power mesh internal waistband for support.<br />&bull; Internal waistband pocket.<br />&bull; Antimicrobial finish.</p>'),(2513,75,0,1837,'<p>Good for running, hiking, lounging or stretching, the Cora Parachute Pant presents comfortable styling designed to help you look and feel great.</p>\n<p>&bull; Light blue parachute pants.<br />&bull; Power mesh internal waistband for support.<br />&bull; Internal waistband pocket.<br />&bull; Antimicrobial finish.</p>'),(2514,75,0,1838,'<p>Good for running, hiking, lounging or stretching, the Cora Parachute Pant presents comfortable styling designed to help you look and feel great.</p>\n<p>&bull; Light blue parachute pants.<br />&bull; Power mesh internal waistband for support.<br />&bull; Internal waistband pocket.<br />&bull; Antimicrobial finish.</p>'),(2515,75,0,1839,'<p>Good for running, hiking, lounging or stretching, the Cora Parachute Pant presents comfortable styling designed to help you look and feel great.</p>\n<p>&bull; Light blue parachute pants.<br />&bull; Power mesh internal waistband for support.<br />&bull; Internal waistband pocket.<br />&bull; Antimicrobial finish.</p>'),(2516,75,0,1840,'<p>Good for running, hiking, lounging or stretching, the Cora Parachute Pant presents comfortable styling designed to help you look and feel great.</p>\n<p>&bull; Light blue parachute pants.<br />&bull; Power mesh internal waistband for support.<br />&bull; Internal waistband pocket.<br />&bull; Antimicrobial finish.</p>'),(2517,75,0,1841,'<p>Good for running, hiking, lounging or stretching, the Cora Parachute Pant presents comfortable styling designed to help you look and feel great.</p>\n<p>&bull; Light blue parachute pants.<br />&bull; Power mesh internal waistband for support.<br />&bull; Internal waistband pocket.<br />&bull; Antimicrobial finish.</p>'),(2518,151,0,1841,'109,114'),(2519,139,0,1841,'147,37,150'),(2520,155,0,1841,'196'),(2521,156,0,1841,'204,211,205,207,208'),(2522,75,0,1842,'<p>Contrast colors, full-length leggings, and opaque, high-stretch fabric define the Sahara. Flat-locked seams and quick-drying wicking properties prevent chafing. A deep elasticated waistband and carefully positioned seamlines create a flattering silhouette.</p>\n<p>&bull; Pinstripe legging with rouched ankles.<br />&bull; Secret pocket at waistband.<br />&bull; Flat seams for comfort.<br />&bull; Shaped fit with low rise.<br />&bull; 4-way stretch, moisture-wicking material.</p>'),(2523,75,0,1843,'<p>Contrast colors, full-length leggings, and opaque, high-stretch fabric define the Sahara. Flat-locked seams and quick-drying wicking properties prevent chafing. A deep elasticated waistband and carefully positioned seamlines create a flattering silhouette.</p>\n<p>&bull; Pinstripe legging with rouched ankles.<br />&bull; Secret pocket at waistband.<br />&bull; Flat seams for comfort.<br />&bull; Shaped fit with low rise.<br />&bull; 4-way stretch, moisture-wicking material.</p>'),(2524,75,0,1844,'<p>Contrast colors, full-length leggings, and opaque, high-stretch fabric define the Sahara. Flat-locked seams and quick-drying wicking properties prevent chafing. A deep elasticated waistband and carefully positioned seamlines create a flattering silhouette.</p>\n<p>&bull; Pinstripe legging with rouched ankles.<br />&bull; Secret pocket at waistband.<br />&bull; Flat seams for comfort.<br />&bull; Shaped fit with low rise.<br />&bull; 4-way stretch, moisture-wicking material.</p>'),(2525,75,0,1845,'<p>Contrast colors, full-length leggings, and opaque, high-stretch fabric define the Sahara. Flat-locked seams and quick-drying wicking properties prevent chafing. A deep elasticated waistband and carefully positioned seamlines create a flattering silhouette.</p>\n<p>&bull; Pinstripe legging with rouched ankles.<br />&bull; Secret pocket at waistband.<br />&bull; Flat seams for comfort.<br />&bull; Shaped fit with low rise.<br />&bull; 4-way stretch, moisture-wicking material.</p>'),(2526,75,0,1846,'<p>Contrast colors, full-length leggings, and opaque, high-stretch fabric define the Sahara. Flat-locked seams and quick-drying wicking properties prevent chafing. A deep elasticated waistband and carefully positioned seamlines create a flattering silhouette.</p>\n<p>&bull; Pinstripe legging with rouched ankles.<br />&bull; Secret pocket at waistband.<br />&bull; Flat seams for comfort.<br />&bull; Shaped fit with low rise.<br />&bull; 4-way stretch, moisture-wicking material.</p>'),(2527,75,0,1847,'<p>Contrast colors, full-length leggings, and opaque, high-stretch fabric define the Sahara. Flat-locked seams and quick-drying wicking properties prevent chafing. A deep elasticated waistband and carefully positioned seamlines create a flattering silhouette.</p>\n<p>&bull; Pinstripe legging with rouched ankles.<br />&bull; Secret pocket at waistband.<br />&bull; Flat seams for comfort.<br />&bull; Shaped fit with low rise.<br />&bull; 4-way stretch, moisture-wicking material.</p>'),(2528,75,0,1848,'<p>Contrast colors, full-length leggings, and opaque, high-stretch fabric define the Sahara. Flat-locked seams and quick-drying wicking properties prevent chafing. A deep elasticated waistband and carefully positioned seamlines create a flattering silhouette.</p>\n<p>&bull; Pinstripe legging with rouched ankles.<br />&bull; Secret pocket at waistband.<br />&bull; Flat seams for comfort.<br />&bull; Shaped fit with low rise.<br />&bull; 4-way stretch, moisture-wicking material.</p>'),(2529,151,0,1848,'108,112,114'),(2530,139,0,1848,'147,153'),(2531,155,0,1848,'196'),(2532,156,0,1848,'203,204,207'),(2533,75,0,1849,'<p>Perfect for hot bikram session or cool-down stretching. 8-percent stretch means you\'ll feel like anything is possible in the capri-style Diana Tights.</p>\n<p>&bull; Black legging with slate details.<br />&bull; Flat-lock, chafe-free side seams.<br />&bull; Vented gusset.<br />&bull; Secret interior pocket.<br />&bull; Sustainable and recycled fabric.</p>'),(2534,75,0,1850,'<p>Perfect for hot bikram session or cool-down stretching. 8-percent stretch means you\'ll feel like anything is possible in the capri-style Diana Tights.</p>\n<p>&bull; Black legging with slate details.<br />&bull; Flat-lock, chafe-free side seams.<br />&bull; Vented gusset.<br />&bull; Secret interior pocket.<br />&bull; Sustainable and recycled fabric.</p>'),(2535,75,0,1851,'<p>Perfect for hot bikram session or cool-down stretching. 8-percent stretch means you\'ll feel like anything is possible in the capri-style Diana Tights.</p>\n<p>&bull; Black legging with slate details.<br />&bull; Flat-lock, chafe-free side seams.<br />&bull; Vented gusset.<br />&bull; Secret interior pocket.<br />&bull; Sustainable and recycled fabric.</p>'),(2536,75,0,1852,'<p>Perfect for hot bikram session or cool-down stretching. 8-percent stretch means you\'ll feel like anything is possible in the capri-style Diana Tights.</p>\n<p>&bull; Black legging with slate details.<br />&bull; Flat-lock, chafe-free side seams.<br />&bull; Vented gusset.<br />&bull; Secret interior pocket.<br />&bull; Sustainable and recycled fabric.</p>'),(2537,75,0,1853,'<p>Perfect for hot bikram session or cool-down stretching. 8-percent stretch means you\'ll feel like anything is possible in the capri-style Diana Tights.</p>\n<p>&bull; Black legging with slate details.<br />&bull; Flat-lock, chafe-free side seams.<br />&bull; Vented gusset.<br />&bull; Secret interior pocket.<br />&bull; Sustainable and recycled fabric.</p>'),(2538,75,0,1854,'<p>Perfect for hot bikram session or cool-down stretching. 8-percent stretch means you\'ll feel like anything is possible in the capri-style Diana Tights.</p>\n<p>&bull; Black legging with slate details.<br />&bull; Flat-lock, chafe-free side seams.<br />&bull; Vented gusset.<br />&bull; Secret interior pocket.<br />&bull; Sustainable and recycled fabric.</p>'),(2539,75,0,1855,'<p>Perfect for hot bikram session or cool-down stretching. 8-percent stretch means you\'ll feel like anything is possible in the capri-style Diana Tights.</p>\n<p>&bull; Black legging with slate details.<br />&bull; Flat-lock, chafe-free side seams.<br />&bull; Vented gusset.<br />&bull; Secret interior pocket.<br />&bull; Sustainable and recycled fabric.</p>'),(2540,151,0,1855,'106,108'),(2541,139,0,1855,'149,38,150'),(2542,155,0,1855,'196'),(2543,156,0,1855,'201,203,204,205,207,208'),(2544,75,0,1856,'<p>Reach for the stars and beyond in these Aeon Capri pant. With a soft, comfortable feel and moisture wicking fabric, these duo-tone leggings are easy to wear -- and wear attractively.</p>\n<p>&bull; Black capris with teal accents.<br />&bull; Thick, 3\" flattering waistband.<br />&bull; Media pocket on inner waistband.<br />&bull; Dry wick finish for ultimate comfort and dryness.</p>'),(2545,75,0,1857,'<p>Reach for the stars and beyond in these Aeon Capri pant. With a soft, comfortable feel and moisture wicking fabric, these duo-tone leggings are easy to wear -- and wear attractively.</p>\n<p>&bull; Black capris with teal accents.<br />&bull; Thick, 3\" flattering waistband.<br />&bull; Media pocket on inner waistband.<br />&bull; Dry wick finish for ultimate comfort and dryness.</p>'),(2546,75,0,1858,'<p>Reach for the stars and beyond in these Aeon Capri pant. With a soft, comfortable feel and moisture wicking fabric, these duo-tone leggings are easy to wear -- and wear attractively.</p>\n<p>&bull; Black capris with teal accents.<br />&bull; Thick, 3\" flattering waistband.<br />&bull; Media pocket on inner waistband.<br />&bull; Dry wick finish for ultimate comfort and dryness.</p>'),(2547,75,0,1859,'<p>Reach for the stars and beyond in these Aeon Capri pant. With a soft, comfortable feel and moisture wicking fabric, these duo-tone leggings are easy to wear -- and wear attractively.</p>\n<p>&bull; Black capris with teal accents.<br />&bull; Thick, 3\" flattering waistband.<br />&bull; Media pocket on inner waistband.<br />&bull; Dry wick finish for ultimate comfort and dryness.</p>'),(2548,75,0,1860,'<p>Reach for the stars and beyond in these Aeon Capri pant. With a soft, comfortable feel and moisture wicking fabric, these duo-tone leggings are easy to wear -- and wear attractively.</p>\n<p>&bull; Black capris with teal accents.<br />&bull; Thick, 3\" flattering waistband.<br />&bull; Media pocket on inner waistband.<br />&bull; Dry wick finish for ultimate comfort and dryness.</p>'),(2549,75,0,1861,'<p>Reach for the stars and beyond in these Aeon Capri pant. With a soft, comfortable feel and moisture wicking fabric, these duo-tone leggings are easy to wear -- and wear attractively.</p>\n<p>&bull; Black capris with teal accents.<br />&bull; Thick, 3\" flattering waistband.<br />&bull; Media pocket on inner waistband.<br />&bull; Dry wick finish for ultimate comfort and dryness.</p>'),(2550,75,0,1862,'<p>Reach for the stars and beyond in these Aeon Capri pant. With a soft, comfortable feel and moisture wicking fabric, these duo-tone leggings are easy to wear -- and wear attractively.</p>\n<p>&bull; Black capris with teal accents.<br />&bull; Thick, 3\" flattering waistband.<br />&bull; Media pocket on inner waistband.<br />&bull; Dry wick finish for ultimate comfort and dryness.</p>'),(2551,151,0,1862,'106'),(2552,139,0,1862,'155,149,153'),(2553,155,0,1862,'194'),(2554,156,0,1862,'204,211,205'),(2555,75,0,1863,'<p>Black is back &mdash; was it ever gone? &mdash; which means all your favorite tops will get along with the comfortable and versatile Bardot Capri.</p>\n<p>&bull; Black capris with pink waistband.<br />&bull; Cropped leggings.<br />&bull; Waistband drawcord. <br />&bull; Flat, thin and flattering.<br />&bull; Made with organic fabric.</p>'),(2556,75,0,1864,'<p>Black is back &mdash; was it ever gone? &mdash; which means all your favorite tops will get along with the comfortable and versatile Bardot Capri.</p>\n<p>&bull; Black capris with pink waistband.<br />&bull; Cropped leggings.<br />&bull; Waistband drawcord. <br />&bull; Flat, thin and flattering.<br />&bull; Made with organic fabric.</p>'),(2557,75,0,1865,'<p>Black is back &mdash; was it ever gone? &mdash; which means all your favorite tops will get along with the comfortable and versatile Bardot Capri.</p>\n<p>&bull; Black capris with pink waistband.<br />&bull; Cropped leggings.<br />&bull; Waistband drawcord. <br />&bull; Flat, thin and flattering.<br />&bull; Made with organic fabric.</p>'),(2558,75,0,1866,'<p>Black is back &mdash; was it ever gone? &mdash; which means all your favorite tops will get along with the comfortable and versatile Bardot Capri.</p>\n<p>&bull; Black capris with pink waistband.<br />&bull; Cropped leggings.<br />&bull; Waistband drawcord. <br />&bull; Flat, thin and flattering.<br />&bull; Made with organic fabric.</p>'),(2559,75,0,1867,'<p>Black is back &mdash; was it ever gone? &mdash; which means all your favorite tops will get along with the comfortable and versatile Bardot Capri.</p>\n<p>&bull; Black capris with pink waistband.<br />&bull; Cropped leggings.<br />&bull; Waistband drawcord. <br />&bull; Flat, thin and flattering.<br />&bull; Made with organic fabric.</p>'),(2560,75,0,1868,'<p>Black is back &mdash; was it ever gone? &mdash; which means all your favorite tops will get along with the comfortable and versatile Bardot Capri.</p>\n<p>&bull; Black capris with pink waistband.<br />&bull; Cropped leggings.<br />&bull; Waistband drawcord. <br />&bull; Flat, thin and flattering.<br />&bull; Made with organic fabric.</p>'),(2561,75,0,1869,'<p>Black is back &mdash; was it ever gone? &mdash; which means all your favorite tops will get along with the comfortable and versatile Bardot Capri.</p>\n<p>&bull; Black capris with pink waistband.<br />&bull; Cropped leggings.<br />&bull; Waistband drawcord. <br />&bull; Flat, thin and flattering.<br />&bull; Made with organic fabric.</p>'),(2562,151,0,1869,'106,108'),(2563,139,0,1869,'149,39,150'),(2564,155,0,1869,'194'),(2565,156,0,1869,'204,211,205,208'),(2566,75,0,1870,'<p>Perfect as workout pants or \"accessory,\" the Carina Basic Capri is comfy as it is practical -- try it under skirts or shorts.</p>\n<p>&bull; Black capris with rouching detail.<br />&bull; 93% cotton, 7% spandex.<br />&bull; Elasticized waistband.<br />&bull; Reinforced seams with exposed topstitching.<br />&bull; Soft, medium-weight jersey with added stretch.</p>'),(2567,75,0,1871,'<p>Perfect as workout pants or \"accessory,\" the Carina Basic Capri is comfy as it is practical -- try it under skirts or shorts.</p>\n<p>&bull; Black capris with rouching detail.<br />&bull; 93% cotton, 7% spandex.<br />&bull; Elasticized waistband.<br />&bull; Reinforced seams with exposed topstitching.<br />&bull; Soft, medium-weight jersey with added stretch.</p>'),(2568,75,0,1872,'<p>Perfect as workout pants or \"accessory,\" the Carina Basic Capri is comfy as it is practical -- try it under skirts or shorts.</p>\n<p>&bull; Black capris with rouching detail.<br />&bull; 93% cotton, 7% spandex.<br />&bull; Elasticized waistband.<br />&bull; Reinforced seams with exposed topstitching.<br />&bull; Soft, medium-weight jersey with added stretch.</p>'),(2569,75,0,1873,'<p>Perfect as workout pants or \"accessory,\" the Carina Basic Capri is comfy as it is practical -- try it under skirts or shorts.</p>\n<p>&bull; Black capris with rouching detail.<br />&bull; 93% cotton, 7% spandex.<br />&bull; Elasticized waistband.<br />&bull; Reinforced seams with exposed topstitching.<br />&bull; Soft, medium-weight jersey with added stretch.</p>'),(2570,75,0,1874,'<p>Perfect as workout pants or \"accessory,\" the Carina Basic Capri is comfy as it is practical -- try it under skirts or shorts.</p>\n<p>&bull; Black capris with rouching detail.<br />&bull; 93% cotton, 7% spandex.<br />&bull; Elasticized waistband.<br />&bull; Reinforced seams with exposed topstitching.<br />&bull; Soft, medium-weight jersey with added stretch.</p>'),(2571,75,0,1875,'<p>Perfect as workout pants or \"accessory,\" the Carina Basic Capri is comfy as it is practical -- try it under skirts or shorts.</p>\n<p>&bull; Black capris with rouching detail.<br />&bull; 93% cotton, 7% spandex.<br />&bull; Elasticized waistband.<br />&bull; Reinforced seams with exposed topstitching.<br />&bull; Soft, medium-weight jersey with added stretch.</p>'),(2572,75,0,1876,'<p>Perfect as workout pants or \"accessory,\" the Carina Basic Capri is comfy as it is practical -- try it under skirts or shorts.</p>\n<p>&bull; Black capris with rouching detail.<br />&bull; 93% cotton, 7% spandex.<br />&bull; Elasticized waistband.<br />&bull; Reinforced seams with exposed topstitching.<br />&bull; Soft, medium-weight jersey with added stretch.</p>'),(2573,151,0,1876,'106,107,108'),(2574,139,0,1876,'33,150'),(2575,155,0,1876,'196'),(2576,156,0,1876,'201,204,205,207,208'),(2577,75,0,1877,'<p>The Daria Bikram Pant is designed to stretch and move with your body to make extreme yoga extremely comfortable.</p>\n<p>&bull; Heather gray capris with pink striped waist.<br />&bull; Flatlock seams.<br />&bull; Interior pocket.</p>'),(2578,75,0,1878,'<p>The Daria Bikram Pant is designed to stretch and move with your body to make extreme yoga extremely comfortable.</p>\n<p>&bull; Heather gray capris with pink striped waist.<br />&bull; Flatlock seams.<br />&bull; Interior pocket.</p>'),(2579,75,0,1879,'<p>The Daria Bikram Pant is designed to stretch and move with your body to make extreme yoga extremely comfortable.</p>\n<p>&bull; Heather gray capris with pink striped waist.<br />&bull; Flatlock seams.<br />&bull; Interior pocket.</p>'),(2580,75,0,1880,'<p>The Daria Bikram Pant is designed to stretch and move with your body to make extreme yoga extremely comfortable.</p>\n<p>&bull; Heather gray capris with pink striped waist.<br />&bull; Flatlock seams.<br />&bull; Interior pocket.</p>'),(2581,75,0,1881,'<p>The Daria Bikram Pant is designed to stretch and move with your body to make extreme yoga extremely comfortable.</p>\n<p>&bull; Heather gray capris with pink striped waist.<br />&bull; Flatlock seams.<br />&bull; Interior pocket.</p>'),(2582,75,0,1882,'<p>The Daria Bikram Pant is designed to stretch and move with your body to make extreme yoga extremely comfortable.</p>\n<p>&bull; Heather gray capris with pink striped waist.<br />&bull; Flatlock seams.<br />&bull; Interior pocket.</p>'),(2583,75,0,1883,'<p>The Daria Bikram Pant is designed to stretch and move with your body to make extreme yoga extremely comfortable.</p>\n<p>&bull; Heather gray capris with pink striped waist.<br />&bull; Flatlock seams.<br />&bull; Interior pocket.</p>'),(2584,151,0,1883,'106'),(2585,139,0,1883,'153,150'),(2586,155,0,1883,'194'),(2587,156,0,1883,'201,204,205,207,208'),(2588,75,0,1884,'<p>Enjoy a sleek, slendering look in new Silvia Capri. Its engineer-designed support fabric feels great and gives the illusion of a slimmer fit.</p>\n<p>&bull; Green striped capri.<br />&bull; Strategic side seam<br />&bull; Comfort gusset with lining.<br />&bull; Flat seaming.<br />&bull; Wide waistband.<br />&bull; Moisture wicking.</p>'),(2589,75,0,1885,'<p>Enjoy a sleek, slendering look in new Silvia Capri. Its engineer-designed support fabric feels great and gives the illusion of a slimmer fit.</p>\n<p>&bull; Green striped capri.<br />&bull; Strategic side seam<br />&bull; Comfort gusset with lining.<br />&bull; Flat seaming.<br />&bull; Wide waistband.<br />&bull; Moisture wicking.</p>'),(2590,75,0,1886,'<p>Enjoy a sleek, slendering look in new Silvia Capri. Its engineer-designed support fabric feels great and gives the illusion of a slimmer fit.</p>\n<p>&bull; Green striped capri.<br />&bull; Strategic side seam<br />&bull; Comfort gusset with lining.<br />&bull; Flat seaming.<br />&bull; Wide waistband.<br />&bull; Moisture wicking.</p>'),(2591,75,0,1887,'<p>Enjoy a sleek, slendering look in new Silvia Capri. Its engineer-designed support fabric feels great and gives the illusion of a slimmer fit.</p>\n<p>&bull; Green striped capri.<br />&bull; Strategic side seam<br />&bull; Comfort gusset with lining.<br />&bull; Flat seaming.<br />&bull; Wide waistband.<br />&bull; Moisture wicking.</p>'),(2592,75,0,1888,'<p>Enjoy a sleek, slendering look in new Silvia Capri. Its engineer-designed support fabric feels great and gives the illusion of a slimmer fit.</p>\n<p>&bull; Green striped capri.<br />&bull; Strategic side seam<br />&bull; Comfort gusset with lining.<br />&bull; Flat seaming.<br />&bull; Wide waistband.<br />&bull; Moisture wicking.</p>'),(2593,75,0,1889,'<p>Enjoy a sleek, slendering look in new Silvia Capri. Its engineer-designed support fabric feels great and gives the illusion of a slimmer fit.</p>\n<p>&bull; Green striped capri.<br />&bull; Strategic side seam<br />&bull; Comfort gusset with lining.<br />&bull; Flat seaming.<br />&bull; Wide waistband.<br />&bull; Moisture wicking.</p>'),(2594,75,0,1890,'<p>Enjoy a sleek, slendering look in new Silvia Capri. Its engineer-designed support fabric feels great and gives the illusion of a slimmer fit.</p>\n<p>&bull; Green striped capri.<br />&bull; Strategic side seam<br />&bull; Comfort gusset with lining.<br />&bull; Flat seaming.<br />&bull; Wide waistband.<br />&bull; Moisture wicking.</p>'),(2595,151,0,1890,'106'),(2596,139,0,1890,'148,153,38'),(2597,155,0,1890,'198'),(2598,156,0,1890,'204'),(2599,75,0,1891,'<p>Invigorate your yoga practice with this Deirdre Relaxed-Fit Capri, designed to let you move without strain or restriction.</p>\n<p>&bull; Heather gray capris with mint green waist &amp; accents.<br />&bull; Comfortable, relaxed fit with high rise.<br />&bull; Moisture-wicking, 4-way stretch construction.<br />&bull; Lined with mesh for better support.<br />&bull; Hidden pocket at waistband.<br />&bull; Flatlock seams and lined gusset for comfort.</p>'),(2600,75,0,1892,'<p>Invigorate your yoga practice with this Deirdre Relaxed-Fit Capri, designed to let you move without strain or restriction.</p>\n<p>&bull; Heather gray capris with mint green waist &amp; accents.<br />&bull; Comfortable, relaxed fit with high rise.<br />&bull; Moisture-wicking, 4-way stretch construction.<br />&bull; Lined with mesh for better support.<br />&bull; Hidden pocket at waistband.<br />&bull; Flatlock seams and lined gusset for comfort.</p>'),(2601,75,0,1893,'<p>Invigorate your yoga practice with this Deirdre Relaxed-Fit Capri, designed to let you move without strain or restriction.</p>\n<p>&bull; Heather gray capris with mint green waist &amp; accents.<br />&bull; Comfortable, relaxed fit with high rise.<br />&bull; Moisture-wicking, 4-way stretch construction.<br />&bull; Lined with mesh for better support.<br />&bull; Hidden pocket at waistband.<br />&bull; Flatlock seams and lined gusset for comfort.</p>'),(2602,75,0,1894,'<p>Invigorate your yoga practice with this Deirdre Relaxed-Fit Capri, designed to let you move without strain or restriction.</p>\n<p>&bull; Heather gray capris with mint green waist &amp; accents.<br />&bull; Comfortable, relaxed fit with high rise.<br />&bull; Moisture-wicking, 4-way stretch construction.<br />&bull; Lined with mesh for better support.<br />&bull; Hidden pocket at waistband.<br />&bull; Flatlock seams and lined gusset for comfort.</p>'),(2603,75,0,1895,'<p>Invigorate your yoga practice with this Deirdre Relaxed-Fit Capri, designed to let you move without strain or restriction.</p>\n<p>&bull; Heather gray capris with mint green waist &amp; accents.<br />&bull; Comfortable, relaxed fit with high rise.<br />&bull; Moisture-wicking, 4-way stretch construction.<br />&bull; Lined with mesh for better support.<br />&bull; Hidden pocket at waistband.<br />&bull; Flatlock seams and lined gusset for comfort.</p>'),(2604,75,0,1896,'<p>Invigorate your yoga practice with this Deirdre Relaxed-Fit Capri, designed to let you move without strain or restriction.</p>\n<p>&bull; Heather gray capris with mint green waist &amp; accents.<br />&bull; Comfortable, relaxed fit with high rise.<br />&bull; Moisture-wicking, 4-way stretch construction.<br />&bull; Lined with mesh for better support.<br />&bull; Hidden pocket at waistband.<br />&bull; Flatlock seams and lined gusset for comfort.</p>'),(2605,75,0,1897,'<p>Invigorate your yoga practice with this Deirdre Relaxed-Fit Capri, designed to let you move without strain or restriction.</p>\n<p>&bull; Heather gray capris with mint green waist &amp; accents.<br />&bull; Comfortable, relaxed fit with high rise.<br />&bull; Moisture-wicking, 4-way stretch construction.<br />&bull; Lined with mesh for better support.<br />&bull; Hidden pocket at waistband.<br />&bull; Flatlock seams and lined gusset for comfort.</p>'),(2606,151,0,1897,'106'),(2607,139,0,1897,'142,153,39'),(2608,155,0,1897,'194'),(2609,156,0,1897,'204,211,205'),(2610,75,0,1898,'<p>From yoga at dawn to evenings curled up with a book, our Portia Capri gives you the comfort and freedom to cruise through the day. The high-waisted design keeps you covered while you\'re bending and stretching, while contrast stripes promise a dash of sporty style.</p>\n<p>&bull; Salmon heather capri sweats.<br />&bull; Relaxed fit, high waist. <br />&bull; Inseam: 21\". <br />&bull; Wide elastic waistband. <br />&bull; Machine wash/dry.</p>'),(2611,75,0,1899,'<p>From yoga at dawn to evenings curled up with a book, our Portia Capri gives you the comfort and freedom to cruise through the day. The high-waisted design keeps you covered while you\'re bending and stretching, while contrast stripes promise a dash of sporty style.</p>\n<p>&bull; Salmon heather capri sweats.<br />&bull; Relaxed fit, high waist. <br />&bull; Inseam: 21\". <br />&bull; Wide elastic waistband. <br />&bull; Machine wash/dry.</p>'),(2612,75,0,1900,'<p>From yoga at dawn to evenings curled up with a book, our Portia Capri gives you the comfort and freedom to cruise through the day. The high-waisted design keeps you covered while you\'re bending and stretching, while contrast stripes promise a dash of sporty style.</p>\n<p>&bull; Salmon heather capri sweats.<br />&bull; Relaxed fit, high waist. <br />&bull; Inseam: 21\". <br />&bull; Wide elastic waistband. <br />&bull; Machine wash/dry.</p>'),(2613,75,0,1901,'<p>From yoga at dawn to evenings curled up with a book, our Portia Capri gives you the comfort and freedom to cruise through the day. The high-waisted design keeps you covered while you\'re bending and stretching, while contrast stripes promise a dash of sporty style.</p>\n<p>&bull; Salmon heather capri sweats.<br />&bull; Relaxed fit, high waist. <br />&bull; Inseam: 21\". <br />&bull; Wide elastic waistband. <br />&bull; Machine wash/dry.</p>'),(2614,75,0,1902,'<p>From yoga at dawn to evenings curled up with a book, our Portia Capri gives you the comfort and freedom to cruise through the day. The high-waisted design keeps you covered while you\'re bending and stretching, while contrast stripes promise a dash of sporty style.</p>\n<p>&bull; Salmon heather capri sweats.<br />&bull; Relaxed fit, high waist. <br />&bull; Inseam: 21\". <br />&bull; Wide elastic waistband. <br />&bull; Machine wash/dry.</p>'),(2615,75,0,1903,'<p>From yoga at dawn to evenings curled up with a book, our Portia Capri gives you the comfort and freedom to cruise through the day. The high-waisted design keeps you covered while you\'re bending and stretching, while contrast stripes promise a dash of sporty style.</p>\n<p>&bull; Salmon heather capri sweats.<br />&bull; Relaxed fit, high waist. <br />&bull; Inseam: 21\". <br />&bull; Wide elastic waistband. <br />&bull; Machine wash/dry.</p>'),(2616,75,0,1904,'<p>From yoga at dawn to evenings curled up with a book, our Portia Capri gives you the comfort and freedom to cruise through the day. The high-waisted design keeps you covered while you\'re bending and stretching, while contrast stripes promise a dash of sporty style.</p>\n<p>&bull; Salmon heather capri sweats.<br />&bull; Relaxed fit, high waist. <br />&bull; Inseam: 21\". <br />&bull; Wide elastic waistband. <br />&bull; Machine wash/dry.</p>'),(2617,151,0,1904,'106'),(2618,139,0,1904,'153'),(2619,155,0,1904,'196'),(2620,156,0,1904,'204,211,205'),(2621,75,0,1905,'<p>Don\'t let the plain style fool you: the Fiona Fitness Short demands notice on several levels. Comfort, of course. But also a performance-grade wicking fabric that takes everything you can give.</p>\n<p>&bull; Black run shorts <br />- cotton/spandex.<br />&bull; 5&rdquo; inseam.<br />&bull; Machine wash/Line dry.</p>'),(2622,75,0,1906,'<p>Don\'t let the plain style fool you: the Fiona Fitness Short demands notice on several levels. Comfort, of course. But also a performance-grade wicking fabric that takes everything you can give.</p>\n<p>&bull; Black run shorts <br />- cotton/spandex.<br />&bull; 5&rdquo; inseam.<br />&bull; Machine wash/Line dry.</p>'),(2623,75,0,1907,'<p>Don\'t let the plain style fool you: the Fiona Fitness Short demands notice on several levels. Comfort, of course. But also a performance-grade wicking fabric that takes everything you can give.</p>\n<p>&bull; Black run shorts <br />- cotton/spandex.<br />&bull; 5&rdquo; inseam.<br />&bull; Machine wash/Line dry.</p>'),(2624,75,0,1908,'<p>Don\'t let the plain style fool you: the Fiona Fitness Short demands notice on several levels. Comfort, of course. But also a performance-grade wicking fabric that takes everything you can give.</p>\n<p>&bull; Black run shorts <br />- cotton/spandex.<br />&bull; 5&rdquo; inseam.<br />&bull; Machine wash/Line dry.</p>'),(2625,75,0,1909,'<p>Don\'t let the plain style fool you: the Fiona Fitness Short demands notice on several levels. Comfort, of course. But also a performance-grade wicking fabric that takes everything you can give.</p>\n<p>&bull; Black run shorts <br />- cotton/spandex.<br />&bull; 5&rdquo; inseam.<br />&bull; Machine wash/Line dry.</p>'),(2626,75,0,1910,'<p>Don\'t let the plain style fool you: the Fiona Fitness Short demands notice on several levels. Comfort, of course. But also a performance-grade wicking fabric that takes everything you can give.</p>\n<p>&bull; Black run shorts <br />- cotton/spandex.<br />&bull; 5&rdquo; inseam.<br />&bull; Machine wash/Line dry.</p>'),(2627,75,0,1911,'<p>Don\'t let the plain style fool you: the Fiona Fitness Short demands notice on several levels. Comfort, of course. But also a performance-grade wicking fabric that takes everything you can give.</p>\n<p>&bull; Black run shorts <br />- cotton/spandex.<br />&bull; 5&rdquo; inseam.<br />&bull; Machine wash/Line dry.</p>'),(2628,75,0,1912,'<p>Don\'t let the plain style fool you: the Fiona Fitness Short demands notice on several levels. Comfort, of course. But also a performance-grade wicking fabric that takes everything you can give.</p>\n<p>&bull; Black run shorts <br />- cotton/spandex.<br />&bull; 5&rdquo; inseam.<br />&bull; Machine wash/Line dry.</p>'),(2629,75,0,1913,'<p>Don\'t let the plain style fool you: the Fiona Fitness Short demands notice on several levels. Comfort, of course. But also a performance-grade wicking fabric that takes everything you can give.</p>\n<p>&bull; Black run shorts <br />- cotton/spandex.<br />&bull; 5&rdquo; inseam.<br />&bull; Machine wash/Line dry.</p>'),(2630,75,0,1914,'<p>Don\'t let the plain style fool you: the Fiona Fitness Short demands notice on several levels. Comfort, of course. But also a performance-grade wicking fabric that takes everything you can give.</p>\n<p>&bull; Black run shorts <br />- cotton/spandex.<br />&bull; 5&rdquo; inseam.<br />&bull; Machine wash/Line dry.</p>'),(2631,75,0,1915,'<p>Don\'t let the plain style fool you: the Fiona Fitness Short demands notice on several levels. Comfort, of course. But also a performance-grade wicking fabric that takes everything you can give.</p>\n<p>&bull; Black run shorts <br />- cotton/spandex.<br />&bull; 5&rdquo; inseam.<br />&bull; Machine wash/Line dry.</p>'),(2632,75,0,1916,'<p>Don\'t let the plain style fool you: the Fiona Fitness Short demands notice on several levels. Comfort, of course. But also a performance-grade wicking fabric that takes everything you can give.</p>\n<p>&bull; Black run shorts <br />- cotton/spandex.<br />&bull; 5&rdquo; inseam.<br />&bull; Machine wash/Line dry.</p>'),(2633,75,0,1917,'<p>Don\'t let the plain style fool you: the Fiona Fitness Short demands notice on several levels. Comfort, of course. But also a performance-grade wicking fabric that takes everything you can give.</p>\n<p>&bull; Black run shorts <br />- cotton/spandex.<br />&bull; 5&rdquo; inseam.<br />&bull; Machine wash/Line dry.</p>'),(2634,75,0,1918,'<p>Don\'t let the plain style fool you: the Fiona Fitness Short demands notice on several levels. Comfort, of course. But also a performance-grade wicking fabric that takes everything you can give.</p>\n<p>&bull; Black run shorts <br />- cotton/spandex.<br />&bull; 5&rdquo; inseam.<br />&bull; Machine wash/Line dry.</p>'),(2635,75,0,1919,'<p>Don\'t let the plain style fool you: the Fiona Fitness Short demands notice on several levels. Comfort, of course. But also a performance-grade wicking fabric that takes everything you can give.</p>\n<p>&bull; Black run shorts <br />- cotton/spandex.<br />&bull; 5&rdquo; inseam.<br />&bull; Machine wash/Line dry.</p>'),(2636,75,0,1920,'<p>Don\'t let the plain style fool you: the Fiona Fitness Short demands notice on several levels. Comfort, of course. But also a performance-grade wicking fabric that takes everything you can give.</p>\n<p>&bull; Black run shorts <br />- cotton/spandex.<br />&bull; 5&rdquo; inseam.<br />&bull; Machine wash/Line dry.</p>'),(2637,151,0,1920,'105,104'),(2638,139,0,1920,'153,150'),(2639,155,0,1920,'196'),(2640,156,0,1920,'204,211,205,208'),(2641,75,0,1921,'<p>Even laid-back women like to stay stylish, and that\'s just what the Maxima Drawstring Short delivers. An elastic waist keeps the fit flexible, on the deck at home or on a trail walk. Sporty tennis flair adds an athletic accent.</p>\n<p>&bull; Light gray run shorts <br />- cotton polyester. <br />&bull; Contrast binding. <br />&bull; 3\" inseam. <br />&bull; Machine wash/dry.</p>'),(2642,75,0,1922,'<p>Even laid-back women like to stay stylish, and that\'s just what the Maxima Drawstring Short delivers. An elastic waist keeps the fit flexible, on the deck at home or on a trail walk. Sporty tennis flair adds an athletic accent.</p>\n<p>&bull; Light gray run shorts <br />- cotton polyester. <br />&bull; Contrast binding. <br />&bull; 3\" inseam. <br />&bull; Machine wash/dry.</p>'),(2643,75,0,1923,'<p>Even laid-back women like to stay stylish, and that\'s just what the Maxima Drawstring Short delivers. An elastic waist keeps the fit flexible, on the deck at home or on a trail walk. Sporty tennis flair adds an athletic accent.</p>\n<p>&bull; Light gray run shorts <br />- cotton polyester. <br />&bull; Contrast binding. <br />&bull; 3\" inseam. <br />&bull; Machine wash/dry.</p>'),(2644,75,0,1924,'<p>Even laid-back women like to stay stylish, and that\'s just what the Maxima Drawstring Short delivers. An elastic waist keeps the fit flexible, on the deck at home or on a trail walk. Sporty tennis flair adds an athletic accent.</p>\n<p>&bull; Light gray run shorts <br />- cotton polyester. <br />&bull; Contrast binding. <br />&bull; 3\" inseam. <br />&bull; Machine wash/dry.</p>'),(2645,75,0,1925,'<p>Even laid-back women like to stay stylish, and that\'s just what the Maxima Drawstring Short delivers. An elastic waist keeps the fit flexible, on the deck at home or on a trail walk. Sporty tennis flair adds an athletic accent.</p>\n<p>&bull; Light gray run shorts <br />- cotton polyester. <br />&bull; Contrast binding. <br />&bull; 3\" inseam. <br />&bull; Machine wash/dry.</p>'),(2646,75,0,1926,'<p>Even laid-back women like to stay stylish, and that\'s just what the Maxima Drawstring Short delivers. An elastic waist keeps the fit flexible, on the deck at home or on a trail walk. Sporty tennis flair adds an athletic accent.</p>\n<p>&bull; Light gray run shorts <br />- cotton polyester. <br />&bull; Contrast binding. <br />&bull; 3\" inseam. <br />&bull; Machine wash/dry.</p>'),(2647,75,0,1927,'<p>Even laid-back women like to stay stylish, and that\'s just what the Maxima Drawstring Short delivers. An elastic waist keeps the fit flexible, on the deck at home or on a trail walk. Sporty tennis flair adds an athletic accent.</p>\n<p>&bull; Light gray run shorts <br />- cotton polyester. <br />&bull; Contrast binding. <br />&bull; 3\" inseam. <br />&bull; Machine wash/dry.</p>'),(2648,75,0,1928,'<p>Even laid-back women like to stay stylish, and that\'s just what the Maxima Drawstring Short delivers. An elastic waist keeps the fit flexible, on the deck at home or on a trail walk. Sporty tennis flair adds an athletic accent.</p>\n<p>&bull; Light gray run shorts <br />- cotton polyester. <br />&bull; Contrast binding. <br />&bull; 3\" inseam. <br />&bull; Machine wash/dry.</p>'),(2649,75,0,1929,'<p>Even laid-back women like to stay stylish, and that\'s just what the Maxima Drawstring Short delivers. An elastic waist keeps the fit flexible, on the deck at home or on a trail walk. Sporty tennis flair adds an athletic accent.</p>\n<p>&bull; Light gray run shorts <br />- cotton polyester. <br />&bull; Contrast binding. <br />&bull; 3\" inseam. <br />&bull; Machine wash/dry.</p>'),(2650,75,0,1930,'<p>Even laid-back women like to stay stylish, and that\'s just what the Maxima Drawstring Short delivers. An elastic waist keeps the fit flexible, on the deck at home or on a trail walk. Sporty tennis flair adds an athletic accent.</p>\n<p>&bull; Light gray run shorts <br />- cotton polyester. <br />&bull; Contrast binding. <br />&bull; 3\" inseam. <br />&bull; Machine wash/dry.</p>'),(2651,75,0,1931,'<p>Even laid-back women like to stay stylish, and that\'s just what the Maxima Drawstring Short delivers. An elastic waist keeps the fit flexible, on the deck at home or on a trail walk. Sporty tennis flair adds an athletic accent.</p>\n<p>&bull; Light gray run shorts <br />- cotton polyester. <br />&bull; Contrast binding. <br />&bull; 3\" inseam. <br />&bull; Machine wash/dry.</p>'),(2652,75,0,1932,'<p>Even laid-back women like to stay stylish, and that\'s just what the Maxima Drawstring Short delivers. An elastic waist keeps the fit flexible, on the deck at home or on a trail walk. Sporty tennis flair adds an athletic accent.</p>\n<p>&bull; Light gray run shorts <br />- cotton polyester. <br />&bull; Contrast binding. <br />&bull; 3\" inseam. <br />&bull; Machine wash/dry.</p>'),(2653,75,0,1933,'<p>Even laid-back women like to stay stylish, and that\'s just what the Maxima Drawstring Short delivers. An elastic waist keeps the fit flexible, on the deck at home or on a trail walk. Sporty tennis flair adds an athletic accent.</p>\n<p>&bull; Light gray run shorts <br />- cotton polyester. <br />&bull; Contrast binding. <br />&bull; 3\" inseam. <br />&bull; Machine wash/dry.</p>'),(2654,75,0,1934,'<p>Even laid-back women like to stay stylish, and that\'s just what the Maxima Drawstring Short delivers. An elastic waist keeps the fit flexible, on the deck at home or on a trail walk. Sporty tennis flair adds an athletic accent.</p>\n<p>&bull; Light gray run shorts <br />- cotton polyester. <br />&bull; Contrast binding. <br />&bull; 3\" inseam. <br />&bull; Machine wash/dry.</p>'),(2655,75,0,1935,'<p>Even laid-back women like to stay stylish, and that\'s just what the Maxima Drawstring Short delivers. An elastic waist keeps the fit flexible, on the deck at home or on a trail walk. Sporty tennis flair adds an athletic accent.</p>\n<p>&bull; Light gray run shorts <br />- cotton polyester. <br />&bull; Contrast binding. <br />&bull; 3\" inseam. <br />&bull; Machine wash/dry.</p>'),(2656,75,0,1936,'<p>Even laid-back women like to stay stylish, and that\'s just what the Maxima Drawstring Short delivers. An elastic waist keeps the fit flexible, on the deck at home or on a trail walk. Sporty tennis flair adds an athletic accent.</p>\n<p>&bull; Light gray run shorts <br />- cotton polyester. <br />&bull; Contrast binding. <br />&bull; 3\" inseam. <br />&bull; Machine wash/dry.</p>'),(2657,151,0,1936,'105'),(2658,139,0,1936,'33,38'),(2659,155,0,1936,'196'),(2660,156,0,1936,'204,211,205,208'),(2661,75,0,1937,'<p>For a completely modern style with moisture-wicking CoolTech&trade; technology, try the Gwen Drawstring Bike Short. Subtle grays and eye catching stitching combine with an adjustable waist for the perfect look and fit.</p>\n<p>&bull; Dark heather gray rouched bike shorts.<br />&bull; Fitted. Inseam: 2\". <br />&bull; Machine wash/dry.</p>'),(2662,75,0,1938,'<p>For a completely modern style with moisture-wicking CoolTech&trade; technology, try the Gwen Drawstring Bike Short. Subtle grays and eye catching stitching combine with an adjustable waist for the perfect look and fit.</p>\n<p>&bull; Dark heather gray rouched bike shorts.<br />&bull; Fitted. Inseam: 2\". <br />&bull; Machine wash/dry.</p>'),(2663,75,0,1939,'<p>For a completely modern style with moisture-wicking CoolTech&trade; technology, try the Gwen Drawstring Bike Short. Subtle grays and eye catching stitching combine with an adjustable waist for the perfect look and fit.</p>\n<p>&bull; Dark heather gray rouched bike shorts.<br />&bull; Fitted. Inseam: 2\". <br />&bull; Machine wash/dry.</p>'),(2664,75,0,1940,'<p>For a completely modern style with moisture-wicking CoolTech&trade; technology, try the Gwen Drawstring Bike Short. Subtle grays and eye catching stitching combine with an adjustable waist for the perfect look and fit.</p>\n<p>&bull; Dark heather gray rouched bike shorts.<br />&bull; Fitted. Inseam: 2\". <br />&bull; Machine wash/dry.</p>'),(2665,75,0,1941,'<p>For a completely modern style with moisture-wicking CoolTech&trade; technology, try the Gwen Drawstring Bike Short. Subtle grays and eye catching stitching combine with an adjustable waist for the perfect look and fit.</p>\n<p>&bull; Dark heather gray rouched bike shorts.<br />&bull; Fitted. Inseam: 2\". <br />&bull; Machine wash/dry.</p>'),(2666,75,0,1942,'<p>For a completely modern style with moisture-wicking CoolTech&trade; technology, try the Gwen Drawstring Bike Short. Subtle grays and eye catching stitching combine with an adjustable waist for the perfect look and fit.</p>\n<p>&bull; Dark heather gray rouched bike shorts.<br />&bull; Fitted. Inseam: 2\". <br />&bull; Machine wash/dry.</p>'),(2667,75,0,1943,'<p>For a completely modern style with moisture-wicking CoolTech&trade; technology, try the Gwen Drawstring Bike Short. Subtle grays and eye catching stitching combine with an adjustable waist for the perfect look and fit.</p>\n<p>&bull; Dark heather gray rouched bike shorts.<br />&bull; Fitted. Inseam: 2\". <br />&bull; Machine wash/dry.</p>'),(2668,75,0,1944,'<p>For a completely modern style with moisture-wicking CoolTech&trade; technology, try the Gwen Drawstring Bike Short. Subtle grays and eye catching stitching combine with an adjustable waist for the perfect look and fit.</p>\n<p>&bull; Dark heather gray rouched bike shorts.<br />&bull; Fitted. Inseam: 2\". <br />&bull; Machine wash/dry.</p>'),(2669,75,0,1945,'<p>For a completely modern style with moisture-wicking CoolTech&trade; technology, try the Gwen Drawstring Bike Short. Subtle grays and eye catching stitching combine with an adjustable waist for the perfect look and fit.</p>\n<p>&bull; Dark heather gray rouched bike shorts.<br />&bull; Fitted. Inseam: 2\". <br />&bull; Machine wash/dry.</p>'),(2670,75,0,1946,'<p>For a completely modern style with moisture-wicking CoolTech&trade; technology, try the Gwen Drawstring Bike Short. Subtle grays and eye catching stitching combine with an adjustable waist for the perfect look and fit.</p>\n<p>&bull; Dark heather gray rouched bike shorts.<br />&bull; Fitted. Inseam: 2\". <br />&bull; Machine wash/dry.</p>'),(2671,75,0,1947,'<p>For a completely modern style with moisture-wicking CoolTech&trade; technology, try the Gwen Drawstring Bike Short. Subtle grays and eye catching stitching combine with an adjustable waist for the perfect look and fit.</p>\n<p>&bull; Dark heather gray rouched bike shorts.<br />&bull; Fitted. Inseam: 2\". <br />&bull; Machine wash/dry.</p>'),(2672,75,0,1948,'<p>For a completely modern style with moisture-wicking CoolTech&trade; technology, try the Gwen Drawstring Bike Short. Subtle grays and eye catching stitching combine with an adjustable waist for the perfect look and fit.</p>\n<p>&bull; Dark heather gray rouched bike shorts.<br />&bull; Fitted. Inseam: 2\". <br />&bull; Machine wash/dry.</p>'),(2673,75,0,1949,'<p>For a completely modern style with moisture-wicking CoolTech&trade; technology, try the Gwen Drawstring Bike Short. Subtle grays and eye catching stitching combine with an adjustable waist for the perfect look and fit.</p>\n<p>&bull; Dark heather gray rouched bike shorts.<br />&bull; Fitted. Inseam: 2\". <br />&bull; Machine wash/dry.</p>'),(2674,75,0,1950,'<p>For a completely modern style with moisture-wicking CoolTech&trade; technology, try the Gwen Drawstring Bike Short. Subtle grays and eye catching stitching combine with an adjustable waist for the perfect look and fit.</p>\n<p>&bull; Dark heather gray rouched bike shorts.<br />&bull; Fitted. Inseam: 2\". <br />&bull; Machine wash/dry.</p>'),(2675,75,0,1951,'<p>For a completely modern style with moisture-wicking CoolTech&trade; technology, try the Gwen Drawstring Bike Short. Subtle grays and eye catching stitching combine with an adjustable waist for the perfect look and fit.</p>\n<p>&bull; Dark heather gray rouched bike shorts.<br />&bull; Fitted. Inseam: 2\". <br />&bull; Machine wash/dry.</p>'),(2676,75,0,1952,'<p>For a completely modern style with moisture-wicking CoolTech&trade; technology, try the Gwen Drawstring Bike Short. Subtle grays and eye catching stitching combine with an adjustable waist for the perfect look and fit.</p>\n<p>&bull; Dark heather gray rouched bike shorts.<br />&bull; Fitted. Inseam: 2\". <br />&bull; Machine wash/dry.</p>'),(2677,151,0,1952,'105,111,104'),(2678,139,0,1952,'147,153'),(2679,155,0,1952,'196'),(2680,156,0,1952,'201,204,211'),(2681,75,0,1953,'<p>Discover smooth jogging and chic comfort each time you slip into the Artemis Running Short. A unique maritime-inspired design and oolor theme features a stretchy drawstring waist.</p>\n<p>&bull; Black rouched shorts with mint waist. <br />&bull; Soft, lightweight construction.<br />&bull; LumaTech&trade; wicking technology.<br />&bull; Semi-fitted.</p>'),(2682,75,0,1954,'<p>Discover smooth jogging and chic comfort each time you slip into the Artemis Running Short. A unique maritime-inspired design and oolor theme features a stretchy drawstring waist.</p>\n<p>&bull; Black rouched shorts with mint waist. <br />&bull; Soft, lightweight construction.<br />&bull; LumaTech&trade; wicking technology.<br />&bull; Semi-fitted.</p>'),(2683,75,0,1955,'<p>Discover smooth jogging and chic comfort each time you slip into the Artemis Running Short. A unique maritime-inspired design and oolor theme features a stretchy drawstring waist.</p>\n<p>&bull; Black rouched shorts with mint waist. <br />&bull; Soft, lightweight construction.<br />&bull; LumaTech&trade; wicking technology.<br />&bull; Semi-fitted.</p>'),(2684,75,0,1956,'<p>Discover smooth jogging and chic comfort each time you slip into the Artemis Running Short. A unique maritime-inspired design and oolor theme features a stretchy drawstring waist.</p>\n<p>&bull; Black rouched shorts with mint waist. <br />&bull; Soft, lightweight construction.<br />&bull; LumaTech&trade; wicking technology.<br />&bull; Semi-fitted.</p>'),(2685,75,0,1957,'<p>Discover smooth jogging and chic comfort each time you slip into the Artemis Running Short. A unique maritime-inspired design and oolor theme features a stretchy drawstring waist.</p>\n<p>&bull; Black rouched shorts with mint waist. <br />&bull; Soft, lightweight construction.<br />&bull; LumaTech&trade; wicking technology.<br />&bull; Semi-fitted.</p>'),(2686,75,0,1958,'<p>Discover smooth jogging and chic comfort each time you slip into the Artemis Running Short. A unique maritime-inspired design and oolor theme features a stretchy drawstring waist.</p>\n<p>&bull; Black rouched shorts with mint waist. <br />&bull; Soft, lightweight construction.<br />&bull; LumaTech&trade; wicking technology.<br />&bull; Semi-fitted.</p>'),(2687,75,0,1959,'<p>Discover smooth jogging and chic comfort each time you slip into the Artemis Running Short. A unique maritime-inspired design and oolor theme features a stretchy drawstring waist.</p>\n<p>&bull; Black rouched shorts with mint waist. <br />&bull; Soft, lightweight construction.<br />&bull; LumaTech&trade; wicking technology.<br />&bull; Semi-fitted.</p>'),(2688,75,0,1960,'<p>Discover smooth jogging and chic comfort each time you slip into the Artemis Running Short. A unique maritime-inspired design and oolor theme features a stretchy drawstring waist.</p>\n<p>&bull; Black rouched shorts with mint waist. <br />&bull; Soft, lightweight construction.<br />&bull; LumaTech&trade; wicking technology.<br />&bull; Semi-fitted.</p>'),(2689,75,0,1961,'<p>Discover smooth jogging and chic comfort each time you slip into the Artemis Running Short. A unique maritime-inspired design and oolor theme features a stretchy drawstring waist.</p>\n<p>&bull; Black rouched shorts with mint waist. <br />&bull; Soft, lightweight construction.<br />&bull; LumaTech&trade; wicking technology.<br />&bull; Semi-fitted.</p>'),(2690,75,0,1962,'<p>Discover smooth jogging and chic comfort each time you slip into the Artemis Running Short. A unique maritime-inspired design and oolor theme features a stretchy drawstring waist.</p>\n<p>&bull; Black rouched shorts with mint waist. <br />&bull; Soft, lightweight construction.<br />&bull; LumaTech&trade; wicking technology.<br />&bull; Semi-fitted.</p>'),(2691,75,0,1963,'<p>Discover smooth jogging and chic comfort each time you slip into the Artemis Running Short. A unique maritime-inspired design and oolor theme features a stretchy drawstring waist.</p>\n<p>&bull; Black rouched shorts with mint waist. <br />&bull; Soft, lightweight construction.<br />&bull; LumaTech&trade; wicking technology.<br />&bull; Semi-fitted.</p>'),(2692,75,0,1964,'<p>Discover smooth jogging and chic comfort each time you slip into the Artemis Running Short. A unique maritime-inspired design and oolor theme features a stretchy drawstring waist.</p>\n<p>&bull; Black rouched shorts with mint waist. <br />&bull; Soft, lightweight construction.<br />&bull; LumaTech&trade; wicking technology.<br />&bull; Semi-fitted.</p>'),(2693,75,0,1965,'<p>Discover smooth jogging and chic comfort each time you slip into the Artemis Running Short. A unique maritime-inspired design and oolor theme features a stretchy drawstring waist.</p>\n<p>&bull; Black rouched shorts with mint waist. <br />&bull; Soft, lightweight construction.<br />&bull; LumaTech&trade; wicking technology.<br />&bull; Semi-fitted.</p>'),(2694,75,0,1966,'<p>Discover smooth jogging and chic comfort each time you slip into the Artemis Running Short. A unique maritime-inspired design and oolor theme features a stretchy drawstring waist.</p>\n<p>&bull; Black rouched shorts with mint waist. <br />&bull; Soft, lightweight construction.<br />&bull; LumaTech&trade; wicking technology.<br />&bull; Semi-fitted.</p>'),(2695,75,0,1967,'<p>Discover smooth jogging and chic comfort each time you slip into the Artemis Running Short. A unique maritime-inspired design and oolor theme features a stretchy drawstring waist.</p>\n<p>&bull; Black rouched shorts with mint waist. <br />&bull; Soft, lightweight construction.<br />&bull; LumaTech&trade; wicking technology.<br />&bull; Semi-fitted.</p>'),(2696,75,0,1968,'<p>Discover smooth jogging and chic comfort each time you slip into the Artemis Running Short. A unique maritime-inspired design and oolor theme features a stretchy drawstring waist.</p>\n<p>&bull; Black rouched shorts with mint waist. <br />&bull; Soft, lightweight construction.<br />&bull; LumaTech&trade; wicking technology.<br />&bull; Semi-fitted.</p>'),(2697,151,0,1968,'105'),(2698,139,0,1968,'150,158'),(2699,155,0,1968,'197'),(2700,156,0,1968,'201,204,211,205,208'),(2701,75,0,1969,'<p>Designed for intense physical activity &ndash; think bikram &ndash; our Bess Yoga Short features moisture-wicking, four-way stretch fabric that lets you move in every which way. A vented gusset adds breathability and range of motion.</p>\n<p>&bull; Navy cotton shorts with light bue waist detail.<br />&bull; Front shirred waistband.<br />&bull; Flat-lock, chafe-free side seams.<br />&bull; Vented gusset.<br />&bull; Hidden interior pocket.<br />&bull; Sustainable and recycled fabric.</p>'),(2702,75,0,1970,'<p>Designed for intense physical activity &ndash; think bikram &ndash; our Bess Yoga Short features moisture-wicking, four-way stretch fabric that lets you move in every which way. A vented gusset adds breathability and range of motion.</p>\n<p>&bull; Navy cotton shorts with light bue waist detail.<br />&bull; Front shirred waistband.<br />&bull; Flat-lock, chafe-free side seams.<br />&bull; Vented gusset.<br />&bull; Hidden interior pocket.<br />&bull; Sustainable and recycled fabric.</p>'),(2703,75,0,1971,'<p>Designed for intense physical activity &ndash; think bikram &ndash; our Bess Yoga Short features moisture-wicking, four-way stretch fabric that lets you move in every which way. A vented gusset adds breathability and range of motion.</p>\n<p>&bull; Navy cotton shorts with light bue waist detail.<br />&bull; Front shirred waistband.<br />&bull; Flat-lock, chafe-free side seams.<br />&bull; Vented gusset.<br />&bull; Hidden interior pocket.<br />&bull; Sustainable and recycled fabric.</p>'),(2704,75,0,1972,'<p>Designed for intense physical activity &ndash; think bikram &ndash; our Bess Yoga Short features moisture-wicking, four-way stretch fabric that lets you move in every which way. A vented gusset adds breathability and range of motion.</p>\n<p>&bull; Navy cotton shorts with light bue waist detail.<br />&bull; Front shirred waistband.<br />&bull; Flat-lock, chafe-free side seams.<br />&bull; Vented gusset.<br />&bull; Hidden interior pocket.<br />&bull; Sustainable and recycled fabric.</p>'),(2705,75,0,1973,'<p>Designed for intense physical activity &ndash; think bikram &ndash; our Bess Yoga Short features moisture-wicking, four-way stretch fabric that lets you move in every which way. A vented gusset adds breathability and range of motion.</p>\n<p>&bull; Navy cotton shorts with light bue waist detail.<br />&bull; Front shirred waistband.<br />&bull; Flat-lock, chafe-free side seams.<br />&bull; Vented gusset.<br />&bull; Hidden interior pocket.<br />&bull; Sustainable and recycled fabric.</p>'),(2706,75,0,1974,'<p>Designed for intense physical activity &ndash; think bikram &ndash; our Bess Yoga Short features moisture-wicking, four-way stretch fabric that lets you move in every which way. A vented gusset adds breathability and range of motion.</p>\n<p>&bull; Navy cotton shorts with light bue waist detail.<br />&bull; Front shirred waistband.<br />&bull; Flat-lock, chafe-free side seams.<br />&bull; Vented gusset.<br />&bull; Hidden interior pocket.<br />&bull; Sustainable and recycled fabric.</p>'),(2707,75,0,1975,'<p>Designed for intense physical activity &ndash; think bikram &ndash; our Bess Yoga Short features moisture-wicking, four-way stretch fabric that lets you move in every which way. A vented gusset adds breathability and range of motion.</p>\n<p>&bull; Navy cotton shorts with light bue waist detail.<br />&bull; Front shirred waistband.<br />&bull; Flat-lock, chafe-free side seams.<br />&bull; Vented gusset.<br />&bull; Hidden interior pocket.<br />&bull; Sustainable and recycled fabric.</p>'),(2708,75,0,1976,'<p>Designed for intense physical activity &ndash; think bikram &ndash; our Bess Yoga Short features moisture-wicking, four-way stretch fabric that lets you move in every which way. A vented gusset adds breathability and range of motion.</p>\n<p>&bull; Navy cotton shorts with light bue waist detail.<br />&bull; Front shirred waistband.<br />&bull; Flat-lock, chafe-free side seams.<br />&bull; Vented gusset.<br />&bull; Hidden interior pocket.<br />&bull; Sustainable and recycled fabric.</p>'),(2709,75,0,1977,'<p>Designed for intense physical activity &ndash; think bikram &ndash; our Bess Yoga Short features moisture-wicking, four-way stretch fabric that lets you move in every which way. A vented gusset adds breathability and range of motion.</p>\n<p>&bull; Navy cotton shorts with light bue waist detail.<br />&bull; Front shirred waistband.<br />&bull; Flat-lock, chafe-free side seams.<br />&bull; Vented gusset.<br />&bull; Hidden interior pocket.<br />&bull; Sustainable and recycled fabric.</p>'),(2710,75,0,1978,'<p>Designed for intense physical activity &ndash; think bikram &ndash; our Bess Yoga Short features moisture-wicking, four-way stretch fabric that lets you move in every which way. A vented gusset adds breathability and range of motion.</p>\n<p>&bull; Navy cotton shorts with light bue waist detail.<br />&bull; Front shirred waistband.<br />&bull; Flat-lock, chafe-free side seams.<br />&bull; Vented gusset.<br />&bull; Hidden interior pocket.<br />&bull; Sustainable and recycled fabric.</p>'),(2711,75,0,1979,'<p>Designed for intense physical activity &ndash; think bikram &ndash; our Bess Yoga Short features moisture-wicking, four-way stretch fabric that lets you move in every which way. A vented gusset adds breathability and range of motion.</p>\n<p>&bull; Navy cotton shorts with light bue waist detail.<br />&bull; Front shirred waistband.<br />&bull; Flat-lock, chafe-free side seams.<br />&bull; Vented gusset.<br />&bull; Hidden interior pocket.<br />&bull; Sustainable and recycled fabric.</p>'),(2712,75,0,1980,'<p>Designed for intense physical activity &ndash; think bikram &ndash; our Bess Yoga Short features moisture-wicking, four-way stretch fabric that lets you move in every which way. A vented gusset adds breathability and range of motion.</p>\n<p>&bull; Navy cotton shorts with light bue waist detail.<br />&bull; Front shirred waistband.<br />&bull; Flat-lock, chafe-free side seams.<br />&bull; Vented gusset.<br />&bull; Hidden interior pocket.<br />&bull; Sustainable and recycled fabric.</p>'),(2713,75,0,1981,'<p>Designed for intense physical activity &ndash; think bikram &ndash; our Bess Yoga Short features moisture-wicking, four-way stretch fabric that lets you move in every which way. A vented gusset adds breathability and range of motion.</p>\n<p>&bull; Navy cotton shorts with light bue waist detail.<br />&bull; Front shirred waistband.<br />&bull; Flat-lock, chafe-free side seams.<br />&bull; Vented gusset.<br />&bull; Hidden interior pocket.<br />&bull; Sustainable and recycled fabric.</p>'),(2714,75,0,1982,'<p>Designed for intense physical activity &ndash; think bikram &ndash; our Bess Yoga Short features moisture-wicking, four-way stretch fabric that lets you move in every which way. A vented gusset adds breathability and range of motion.</p>\n<p>&bull; Navy cotton shorts with light bue waist detail.<br />&bull; Front shirred waistband.<br />&bull; Flat-lock, chafe-free side seams.<br />&bull; Vented gusset.<br />&bull; Hidden interior pocket.<br />&bull; Sustainable and recycled fabric.</p>'),(2715,75,0,1983,'<p>Designed for intense physical activity &ndash; think bikram &ndash; our Bess Yoga Short features moisture-wicking, four-way stretch fabric that lets you move in every which way. A vented gusset adds breathability and range of motion.</p>\n<p>&bull; Navy cotton shorts with light bue waist detail.<br />&bull; Front shirred waistband.<br />&bull; Flat-lock, chafe-free side seams.<br />&bull; Vented gusset.<br />&bull; Hidden interior pocket.<br />&bull; Sustainable and recycled fabric.</p>'),(2716,75,0,1984,'<p>Designed for intense physical activity &ndash; think bikram &ndash; our Bess Yoga Short features moisture-wicking, four-way stretch fabric that lets you move in every which way. A vented gusset adds breathability and range of motion.</p>\n<p>&bull; Navy cotton shorts with light bue waist detail.<br />&bull; Front shirred waistband.<br />&bull; Flat-lock, chafe-free side seams.<br />&bull; Vented gusset.<br />&bull; Hidden interior pocket.<br />&bull; Sustainable and recycled fabric.</p>'),(2717,151,0,1984,'105'),(2718,139,0,1984,'33,155,36'),(2719,155,0,1984,'197'),(2720,156,0,1984,'201,211,208'),(2721,75,0,1985,'<p>The Angel Light Running Short offers comfort in an ultra-lightweight, breathable package. With fabric infused with all-natural Cocona&reg; performance technology, it can whisk away sweat and block UV rays.</p>\n<p>&bull; Dark heather gray running shorts.<br />&bull; Snug fit. <br />&bull; Elastic waistband. <br />&bull; Cocona&reg; performance fabric. <br />&bull; Machine wash/dry.</p>'),(2722,75,0,1986,'<p>The Angel Light Running Short offers comfort in an ultra-lightweight, breathable package. With fabric infused with all-natural Cocona&reg; performance technology, it can whisk away sweat and block UV rays.</p>\n<p>&bull; Dark heather gray running shorts.<br />&bull; Snug fit. <br />&bull; Elastic waistband. <br />&bull; Cocona&reg; performance fabric. <br />&bull; Machine wash/dry.</p>'),(2723,75,0,1987,'<p>The Angel Light Running Short offers comfort in an ultra-lightweight, breathable package. With fabric infused with all-natural Cocona&reg; performance technology, it can whisk away sweat and block UV rays.</p>\n<p>&bull; Dark heather gray running shorts.<br />&bull; Snug fit. <br />&bull; Elastic waistband. <br />&bull; Cocona&reg; performance fabric. <br />&bull; Machine wash/dry.</p>'),(2724,75,0,1988,'<p>The Angel Light Running Short offers comfort in an ultra-lightweight, breathable package. With fabric infused with all-natural Cocona&reg; performance technology, it can whisk away sweat and block UV rays.</p>\n<p>&bull; Dark heather gray running shorts.<br />&bull; Snug fit. <br />&bull; Elastic waistband. <br />&bull; Cocona&reg; performance fabric. <br />&bull; Machine wash/dry.</p>'),(2725,75,0,1989,'<p>The Angel Light Running Short offers comfort in an ultra-lightweight, breathable package. With fabric infused with all-natural Cocona&reg; performance technology, it can whisk away sweat and block UV rays.</p>\n<p>&bull; Dark heather gray running shorts.<br />&bull; Snug fit. <br />&bull; Elastic waistband. <br />&bull; Cocona&reg; performance fabric. <br />&bull; Machine wash/dry.</p>'),(2726,75,0,1990,'<p>The Angel Light Running Short offers comfort in an ultra-lightweight, breathable package. With fabric infused with all-natural Cocona&reg; performance technology, it can whisk away sweat and block UV rays.</p>\n<p>&bull; Dark heather gray running shorts.<br />&bull; Snug fit. <br />&bull; Elastic waistband. <br />&bull; Cocona&reg; performance fabric. <br />&bull; Machine wash/dry.</p>'),(2727,75,0,1991,'<p>The Angel Light Running Short offers comfort in an ultra-lightweight, breathable package. With fabric infused with all-natural Cocona&reg; performance technology, it can whisk away sweat and block UV rays.</p>\n<p>&bull; Dark heather gray running shorts.<br />&bull; Snug fit. <br />&bull; Elastic waistband. <br />&bull; Cocona&reg; performance fabric. <br />&bull; Machine wash/dry.</p>'),(2728,151,0,1991,'105,111'),(2729,139,0,1991,'142,36,38'),(2730,155,0,1991,'196'),(2731,156,0,1991,'201,204,211'),(2732,75,0,1992,'<p>Your muscles know it\'s go time the second you pull on the Echo Fit Compression Short. A balance of firm, stimulating squeeze with breathability, it offers the support and comfort you need to give it your all.</p>\n<p>&bull; Black compression shorts.<br />&bull; High-waisted cut.<br />&bull; Compression fit.<br />&bull; Inseam: 1.0\". <br />&bull; Machine wash/dry.</p>'),(2733,75,0,1993,'<p>Your muscles know it\'s go time the second you pull on the Echo Fit Compression Short. A balance of firm, stimulating squeeze with breathability, it offers the support and comfort you need to give it your all.</p>\n<p>&bull; Black compression shorts.<br />&bull; High-waisted cut.<br />&bull; Compression fit.<br />&bull; Inseam: 1.0\". <br />&bull; Machine wash/dry.</p>'),(2734,75,0,1994,'<p>Your muscles know it\'s go time the second you pull on the Echo Fit Compression Short. A balance of firm, stimulating squeeze with breathability, it offers the support and comfort you need to give it your all.</p>\n<p>&bull; Black compression shorts.<br />&bull; High-waisted cut.<br />&bull; Compression fit.<br />&bull; Inseam: 1.0\". <br />&bull; Machine wash/dry.</p>'),(2735,75,0,1995,'<p>Your muscles know it\'s go time the second you pull on the Echo Fit Compression Short. A balance of firm, stimulating squeeze with breathability, it offers the support and comfort you need to give it your all.</p>\n<p>&bull; Black compression shorts.<br />&bull; High-waisted cut.<br />&bull; Compression fit.<br />&bull; Inseam: 1.0\". <br />&bull; Machine wash/dry.</p>'),(2736,75,0,1996,'<p>Your muscles know it\'s go time the second you pull on the Echo Fit Compression Short. A balance of firm, stimulating squeeze with breathability, it offers the support and comfort you need to give it your all.</p>\n<p>&bull; Black compression shorts.<br />&bull; High-waisted cut.<br />&bull; Compression fit.<br />&bull; Inseam: 1.0\". <br />&bull; Machine wash/dry.</p>'),(2737,75,0,1997,'<p>Your muscles know it\'s go time the second you pull on the Echo Fit Compression Short. A balance of firm, stimulating squeeze with breathability, it offers the support and comfort you need to give it your all.</p>\n<p>&bull; Black compression shorts.<br />&bull; High-waisted cut.<br />&bull; Compression fit.<br />&bull; Inseam: 1.0\". <br />&bull; Machine wash/dry.</p>'),(2738,75,0,1998,'<p>Your muscles know it\'s go time the second you pull on the Echo Fit Compression Short. A balance of firm, stimulating squeeze with breathability, it offers the support and comfort you need to give it your all.</p>\n<p>&bull; Black compression shorts.<br />&bull; High-waisted cut.<br />&bull; Compression fit.<br />&bull; Inseam: 1.0\". <br />&bull; Machine wash/dry.</p>'),(2739,151,0,1998,'111,104,107'),(2740,139,0,1998,'148,150,158'),(2741,155,0,1998,'196'),(2742,156,0,1998,'201,204,211,205,208'),(2743,75,0,1999,'<p>Fortunately, it\'s okay to look cute while you\'re working out. The Sybil Running Short combines a fun, color-blocked design with breathable mesh fabric for sporty-fun style.</p>\n<p>&bull; Blue running shorts with green waist.<br />&bull; Drawstring-adjustable waist.<br />&bull; 4\" inseam. Machine wash/line dry.</p>'),(2744,75,0,2000,'<p>Fortunately, it\'s okay to look cute while you\'re working out. The Sybil Running Short combines a fun, color-blocked design with breathable mesh fabric for sporty-fun style.</p>\n<p>&bull; Blue running shorts with green waist.<br />&bull; Drawstring-adjustable waist.<br />&bull; 4\" inseam. Machine wash/line dry.</p>'),(2745,75,0,2001,'<p>Fortunately, it\'s okay to look cute while you\'re working out. The Sybil Running Short combines a fun, color-blocked design with breathable mesh fabric for sporty-fun style.</p>\n<p>&bull; Blue running shorts with green waist.<br />&bull; Drawstring-adjustable waist.<br />&bull; 4\" inseam. Machine wash/line dry.</p>'),(2746,75,0,2002,'<p>Fortunately, it\'s okay to look cute while you\'re working out. The Sybil Running Short combines a fun, color-blocked design with breathable mesh fabric for sporty-fun style.</p>\n<p>&bull; Blue running shorts with green waist.<br />&bull; Drawstring-adjustable waist.<br />&bull; 4\" inseam. Machine wash/line dry.</p>'),(2747,75,0,2003,'<p>Fortunately, it\'s okay to look cute while you\'re working out. The Sybil Running Short combines a fun, color-blocked design with breathable mesh fabric for sporty-fun style.</p>\n<p>&bull; Blue running shorts with green waist.<br />&bull; Drawstring-adjustable waist.<br />&bull; 4\" inseam. Machine wash/line dry.</p>'),(2748,75,0,2004,'<p>Fortunately, it\'s okay to look cute while you\'re working out. The Sybil Running Short combines a fun, color-blocked design with breathable mesh fabric for sporty-fun style.</p>\n<p>&bull; Blue running shorts with green waist.<br />&bull; Drawstring-adjustable waist.<br />&bull; 4\" inseam. Machine wash/line dry.</p>'),(2749,151,0,2004,'105'),(2750,139,0,2004,'142,33,36'),(2751,155,0,2004,'197'),(2752,156,0,2004,'204,211'),(2753,75,0,2005,'<p>You can run, bike or swim in the do-anything, water-resistance Mimi Short. No need to worry about rubbing-induced soreness either, with flatlock seams and soft, chafe-resistant material.</p>\n<p>&bull; Gray/seafoam two-layer shorts.<br />&bull; Water-resistant construction.<br />&bull; Inner mesh brief for breathable support.<br />&bull; 2.0\" inseam.<br />&bull; Reflective trim for visibility.</p>'),(2754,75,0,2006,'<p>You can run, bike or swim in the do-anything, water-resistance Mimi Short. No need to worry about rubbing-induced soreness either, with flatlock seams and soft, chafe-resistant material.</p>\n<p>&bull; Gray/seafoam two-layer shorts.<br />&bull; Water-resistant construction.<br />&bull; Inner mesh brief for breathable support.<br />&bull; 2.0\" inseam.<br />&bull; Reflective trim for visibility.</p>'),(2755,75,0,2007,'<p>You can run, bike or swim in the do-anything, water-resistance Mimi Short. No need to worry about rubbing-induced soreness either, with flatlock seams and soft, chafe-resistant material.</p>\n<p>&bull; Gray/seafoam two-layer shorts.<br />&bull; Water-resistant construction.<br />&bull; Inner mesh brief for breathable support.<br />&bull; 2.0\" inseam.<br />&bull; Reflective trim for visibility.</p>'),(2756,75,0,2008,'<p>You can run, bike or swim in the do-anything, water-resistance Mimi Short. No need to worry about rubbing-induced soreness either, with flatlock seams and soft, chafe-resistant material.</p>\n<p>&bull; Gray/seafoam two-layer shorts.<br />&bull; Water-resistant construction.<br />&bull; Inner mesh brief for breathable support.<br />&bull; 2.0\" inseam.<br />&bull; Reflective trim for visibility.</p>'),(2757,75,0,2009,'<p>You can run, bike or swim in the do-anything, water-resistance Mimi Short. No need to worry about rubbing-induced soreness either, with flatlock seams and soft, chafe-resistant material.</p>\n<p>&bull; Gray/seafoam two-layer shorts.<br />&bull; Water-resistant construction.<br />&bull; Inner mesh brief for breathable support.<br />&bull; 2.0\" inseam.<br />&bull; Reflective trim for visibility.</p>'),(2758,75,0,2010,'<p>You can run, bike or swim in the do-anything, water-resistance Mimi Short. No need to worry about rubbing-induced soreness either, with flatlock seams and soft, chafe-resistant material.</p>\n<p>&bull; Gray/seafoam two-layer shorts.<br />&bull; Water-resistant construction.<br />&bull; Inner mesh brief for breathable support.<br />&bull; 2.0\" inseam.<br />&bull; Reflective trim for visibility.</p>'),(2759,75,0,2011,'<p>You can run, bike or swim in the do-anything, water-resistance Mimi Short. No need to worry about rubbing-induced soreness either, with flatlock seams and soft, chafe-resistant material.</p>\n<p>&bull; Gray/seafoam two-layer shorts.<br />&bull; Water-resistant construction.<br />&bull; Inner mesh brief for breathable support.<br />&bull; 2.0\" inseam.<br />&bull; Reflective trim for visibility.</p>'),(2760,151,0,2011,'105'),(2761,139,0,2011,'37,153,38'),(2762,155,0,2011,'197'),(2763,156,0,2011,'205,208'),(2764,75,0,2012,'<p>Time to lace up your kicks and beat that personal best in the Ana Running Short. It\'s designed with breathable mesh side panels to help keep you cool while you master the miles.</p>\n<p>&bull; Black/pink two-layer shorts.<br />&bull; Low-rise elastic waistband.<br />&bull; Relaxed fit. <br />&bull; Ultra-lightweight fabric. <br />&bull; Internal drawstring. <br />&bull; Machine wash/dry.</p>'),(2765,75,0,2013,'<p>Time to lace up your kicks and beat that personal best in the Ana Running Short. It\'s designed with breathable mesh side panels to help keep you cool while you master the miles.</p>\n<p>&bull; Black/pink two-layer shorts.<br />&bull; Low-rise elastic waistband.<br />&bull; Relaxed fit. <br />&bull; Ultra-lightweight fabric. <br />&bull; Internal drawstring. <br />&bull; Machine wash/dry.</p>'),(2766,75,0,2014,'<p>Time to lace up your kicks and beat that personal best in the Ana Running Short. It\'s designed with breathable mesh side panels to help keep you cool while you master the miles.</p>\n<p>&bull; Black/pink two-layer shorts.<br />&bull; Low-rise elastic waistband.<br />&bull; Relaxed fit. <br />&bull; Ultra-lightweight fabric. <br />&bull; Internal drawstring. <br />&bull; Machine wash/dry.</p>'),(2767,75,0,2015,'<p>Time to lace up your kicks and beat that personal best in the Ana Running Short. It\'s designed with breathable mesh side panels to help keep you cool while you master the miles.</p>\n<p>&bull; Black/pink two-layer shorts.<br />&bull; Low-rise elastic waistband.<br />&bull; Relaxed fit. <br />&bull; Ultra-lightweight fabric. <br />&bull; Internal drawstring. <br />&bull; Machine wash/dry.</p>'),(2768,75,0,2016,'<p>Time to lace up your kicks and beat that personal best in the Ana Running Short. It\'s designed with breathable mesh side panels to help keep you cool while you master the miles.</p>\n<p>&bull; Black/pink two-layer shorts.<br />&bull; Low-rise elastic waistband.<br />&bull; Relaxed fit. <br />&bull; Ultra-lightweight fabric. <br />&bull; Internal drawstring. <br />&bull; Machine wash/dry.</p>'),(2769,75,0,2017,'<p>Time to lace up your kicks and beat that personal best in the Ana Running Short. It\'s designed with breathable mesh side panels to help keep you cool while you master the miles.</p>\n<p>&bull; Black/pink two-layer shorts.<br />&bull; Low-rise elastic waistband.<br />&bull; Relaxed fit. <br />&bull; Ultra-lightweight fabric. <br />&bull; Internal drawstring. <br />&bull; Machine wash/dry.</p>'),(2770,75,0,2018,'<p>Time to lace up your kicks and beat that personal best in the Ana Running Short. It\'s designed with breathable mesh side panels to help keep you cool while you master the miles.</p>\n<p>&bull; Black/pink two-layer shorts.<br />&bull; Low-rise elastic waistband.<br />&bull; Relaxed fit. <br />&bull; Ultra-lightweight fabric. <br />&bull; Internal drawstring. <br />&bull; Machine wash/dry.</p>'),(2771,151,0,2018,'105'),(2772,139,0,2018,'155,153,38'),(2773,155,0,2018,'197'),(2774,156,0,2018,'201,208'),(2775,75,0,2019,'<p>One of Luma\'s most popular items, the Ina Compression Short has you covered with exceptional support and comfort, whether you\'re running the trail, riding a bike or ripping out reps. The ventilating fabric offers cool relief and prevents irritating chafing.</p>\n<p>&bull; Royal blue bike shorts.<br />&bull; Compression fit. <br />&bull; Moisture-wicking. <br />&bull; Anti-microbial. <br />&bull; Machine wash/dry.</p>'),(2776,75,0,2020,'<p>One of Luma\'s most popular items, the Ina Compression Short has you covered with exceptional support and comfort, whether you\'re running the trail, riding a bike or ripping out reps. The ventilating fabric offers cool relief and prevents irritating chafing.</p>\n<p>&bull; Royal blue bike shorts.<br />&bull; Compression fit. <br />&bull; Moisture-wicking. <br />&bull; Anti-microbial. <br />&bull; Machine wash/dry.</p>'),(2777,75,0,2021,'<p>One of Luma\'s most popular items, the Ina Compression Short has you covered with exceptional support and comfort, whether you\'re running the trail, riding a bike or ripping out reps. The ventilating fabric offers cool relief and prevents irritating chafing.</p>\n<p>&bull; Royal blue bike shorts.<br />&bull; Compression fit. <br />&bull; Moisture-wicking. <br />&bull; Anti-microbial. <br />&bull; Machine wash/dry.</p>'),(2778,75,0,2022,'<p>One of Luma\'s most popular items, the Ina Compression Short has you covered with exceptional support and comfort, whether you\'re running the trail, riding a bike or ripping out reps. The ventilating fabric offers cool relief and prevents irritating chafing.</p>\n<p>&bull; Royal blue bike shorts.<br />&bull; Compression fit. <br />&bull; Moisture-wicking. <br />&bull; Anti-microbial. <br />&bull; Machine wash/dry.</p>'),(2779,75,0,2023,'<p>One of Luma\'s most popular items, the Ina Compression Short has you covered with exceptional support and comfort, whether you\'re running the trail, riding a bike or ripping out reps. The ventilating fabric offers cool relief and prevents irritating chafing.</p>\n<p>&bull; Royal blue bike shorts.<br />&bull; Compression fit. <br />&bull; Moisture-wicking. <br />&bull; Anti-microbial. <br />&bull; Machine wash/dry.</p>'),(2780,75,0,2024,'<p>One of Luma\'s most popular items, the Ina Compression Short has you covered with exceptional support and comfort, whether you\'re running the trail, riding a bike or ripping out reps. The ventilating fabric offers cool relief and prevents irritating chafing.</p>\n<p>&bull; Royal blue bike shorts.<br />&bull; Compression fit. <br />&bull; Moisture-wicking. <br />&bull; Anti-microbial. <br />&bull; Machine wash/dry.</p>'),(2781,75,0,2025,'<p>One of Luma\'s most popular items, the Ina Compression Short has you covered with exceptional support and comfort, whether you\'re running the trail, riding a bike or ripping out reps. The ventilating fabric offers cool relief and prevents irritating chafing.</p>\n<p>&bull; Royal blue bike shorts.<br />&bull; Compression fit. <br />&bull; Moisture-wicking. <br />&bull; Anti-microbial. <br />&bull; Machine wash/dry.</p>'),(2782,151,0,2025,'111,104,107'),(2783,139,0,2025,'147,150'),(2784,155,0,2025,'196'),(2785,156,0,2025,'201,211,208'),(2786,75,0,2026,'<p>A great short with a body-hugging design, the Erika Running Short is perfect for runners who prefer a fitted short rather than the traditional baggy variety.</p>\n<p>&bull; Seafoam pattern running shorts.<br />&bull; Elastic waistband.<br />&bull; Snug fit.<br />&bull; 4\'\' inseam.<br />&bull; 76% premium brushed Nylon / 24% Spandex.</p>'),(2787,75,0,2027,'<p>A great short with a body-hugging design, the Erika Running Short is perfect for runners who prefer a fitted short rather than the traditional baggy variety.</p>\n<p>&bull; Seafoam pattern running shorts.<br />&bull; Elastic waistband.<br />&bull; Snug fit.<br />&bull; 4\'\' inseam.<br />&bull; 76% premium brushed Nylon / 24% Spandex.</p>'),(2788,75,0,2028,'<p>A great short with a body-hugging design, the Erika Running Short is perfect for runners who prefer a fitted short rather than the traditional baggy variety.</p>\n<p>&bull; Seafoam pattern running shorts.<br />&bull; Elastic waistband.<br />&bull; Snug fit.<br />&bull; 4\'\' inseam.<br />&bull; 76% premium brushed Nylon / 24% Spandex.</p>'),(2789,75,0,2029,'<p>A great short with a body-hugging design, the Erika Running Short is perfect for runners who prefer a fitted short rather than the traditional baggy variety.</p>\n<p>&bull; Seafoam pattern running shorts.<br />&bull; Elastic waistband.<br />&bull; Snug fit.<br />&bull; 4\'\' inseam.<br />&bull; 76% premium brushed Nylon / 24% Spandex.</p>'),(2790,75,0,2030,'<p>A great short with a body-hugging design, the Erika Running Short is perfect for runners who prefer a fitted short rather than the traditional baggy variety.</p>\n<p>&bull; Seafoam pattern running shorts.<br />&bull; Elastic waistband.<br />&bull; Snug fit.<br />&bull; 4\'\' inseam.<br />&bull; 76% premium brushed Nylon / 24% Spandex.</p>'),(2791,75,0,2031,'<p>A great short with a body-hugging design, the Erika Running Short is perfect for runners who prefer a fitted short rather than the traditional baggy variety.</p>\n<p>&bull; Seafoam pattern running shorts.<br />&bull; Elastic waistband.<br />&bull; Snug fit.<br />&bull; 4\'\' inseam.<br />&bull; 76% premium brushed Nylon / 24% Spandex.</p>'),(2792,75,0,2032,'<p>A great short with a body-hugging design, the Erika Running Short is perfect for runners who prefer a fitted short rather than the traditional baggy variety.</p>\n<p>&bull; Seafoam pattern running shorts.<br />&bull; Elastic waistband.<br />&bull; Snug fit.<br />&bull; 4\'\' inseam.<br />&bull; 76% premium brushed Nylon / 24% Spandex.</p>'),(2793,75,0,2033,'<p>A great short with a body-hugging design, the Erika Running Short is perfect for runners who prefer a fitted short rather than the traditional baggy variety.</p>\n<p>&bull; Seafoam pattern running shorts.<br />&bull; Elastic waistband.<br />&bull; Snug fit.<br />&bull; 4\'\' inseam.<br />&bull; 76% premium brushed Nylon / 24% Spandex.</p>'),(2794,75,0,2034,'<p>A great short with a body-hugging design, the Erika Running Short is perfect for runners who prefer a fitted short rather than the traditional baggy variety.</p>\n<p>&bull; Seafoam pattern running shorts.<br />&bull; Elastic waistband.<br />&bull; Snug fit.<br />&bull; 4\'\' inseam.<br />&bull; 76% premium brushed Nylon / 24% Spandex.</p>'),(2795,75,0,2035,'<p>A great short with a body-hugging design, the Erika Running Short is perfect for runners who prefer a fitted short rather than the traditional baggy variety.</p>\n<p>&bull; Seafoam pattern running shorts.<br />&bull; Elastic waistband.<br />&bull; Snug fit.<br />&bull; 4\'\' inseam.<br />&bull; 76% premium brushed Nylon / 24% Spandex.</p>'),(2796,75,0,2036,'<p>A great short with a body-hugging design, the Erika Running Short is perfect for runners who prefer a fitted short rather than the traditional baggy variety.</p>\n<p>&bull; Seafoam pattern running shorts.<br />&bull; Elastic waistband.<br />&bull; Snug fit.<br />&bull; 4\'\' inseam.<br />&bull; 76% premium brushed Nylon / 24% Spandex.</p>'),(2797,75,0,2037,'<p>A great short with a body-hugging design, the Erika Running Short is perfect for runners who prefer a fitted short rather than the traditional baggy variety.</p>\n<p>&bull; Seafoam pattern running shorts.<br />&bull; Elastic waistband.<br />&bull; Snug fit.<br />&bull; 4\'\' inseam.<br />&bull; 76% premium brushed Nylon / 24% Spandex.</p>'),(2798,75,0,2038,'<p>A great short with a body-hugging design, the Erika Running Short is perfect for runners who prefer a fitted short rather than the traditional baggy variety.</p>\n<p>&bull; Seafoam pattern running shorts.<br />&bull; Elastic waistband.<br />&bull; Snug fit.<br />&bull; 4\'\' inseam.<br />&bull; 76% premium brushed Nylon / 24% Spandex.</p>'),(2799,75,0,2039,'<p>A great short with a body-hugging design, the Erika Running Short is perfect for runners who prefer a fitted short rather than the traditional baggy variety.</p>\n<p>&bull; Seafoam pattern running shorts.<br />&bull; Elastic waistband.<br />&bull; Snug fit.<br />&bull; 4\'\' inseam.<br />&bull; 76% premium brushed Nylon / 24% Spandex.</p>'),(2800,75,0,2040,'<p>A great short with a body-hugging design, the Erika Running Short is perfect for runners who prefer a fitted short rather than the traditional baggy variety.</p>\n<p>&bull; Seafoam pattern running shorts.<br />&bull; Elastic waistband.<br />&bull; Snug fit.<br />&bull; 4\'\' inseam.<br />&bull; 76% premium brushed Nylon / 24% Spandex.</p>'),(2801,75,0,2041,'<p>A great short with a body-hugging design, the Erika Running Short is perfect for runners who prefer a fitted short rather than the traditional baggy variety.</p>\n<p>&bull; Seafoam pattern running shorts.<br />&bull; Elastic waistband.<br />&bull; Snug fit.<br />&bull; 4\'\' inseam.<br />&bull; 76% premium brushed Nylon / 24% Spandex.</p>'),(2802,151,0,2041,'105,111'),(2803,139,0,2041,'153,38,150'),(2804,155,0,2041,'195'),(2805,156,0,2041,'211,205,208');
/*!40000 ALTER TABLE `catalog_product_entity_text` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `catalog_product_entity_tier_price`
--

DROP TABLE IF EXISTS `catalog_product_entity_tier_price`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8mb4 */;
CREATE TABLE `catalog_product_entity_tier_price` (
  `value_id` int(11) NOT NULL AUTO_INCREMENT COMMENT 'Value ID',
  `entity_id` int(10) unsigned NOT NULL DEFAULT 0 COMMENT 'Entity ID',
  `all_groups` smallint(5) unsigned NOT NULL DEFAULT 1 COMMENT 'Is Applicable To All Customer Groups',
  `customer_group_id` int(10) unsigned NOT NULL DEFAULT 0 COMMENT 'Customer Group ID',
  `qty` decimal(12,4) NOT NULL DEFAULT 1.0000 COMMENT 'QTY',
  `value` decimal(20,6) NOT NULL DEFAULT 0.000000 COMMENT 'Value',
  `website_id` smallint(5) unsigned NOT NULL COMMENT 'Website ID',
  `percentage_value` decimal(5,2) DEFAULT NULL COMMENT 'Percentage value',
  PRIMARY KEY (`value_id`),
  UNIQUE KEY `UNQ_E8AB433B9ACB00343ABB312AD2FAB087` (`entity_id`,`all_groups`,`customer_group_id`,`qty`,`website_id`),
  KEY `CATALOG_PRODUCT_ENTITY_TIER_PRICE_CUSTOMER_GROUP_ID` (`customer_group_id`),
  KEY `CATALOG_PRODUCT_ENTITY_TIER_PRICE_WEBSITE_ID` (`website_id`),
  CONSTRAINT `CAT_PRD_ENTT_TIER_PRICE_CSTR_GROUP_ID_CSTR_GROUP_CSTR_GROUP_ID` FOREIGN KEY (`customer_group_id`) REFERENCES `customer_group` (`customer_group_id`) ON DELETE CASCADE,
  CONSTRAINT `CAT_PRD_ENTT_TIER_PRICE_ENTT_ID_CAT_PRD_ENTT_ENTT_ID` FOREIGN KEY (`entity_id`) REFERENCES `catalog_product_entity` (`entity_id`) ON DELETE CASCADE,
  CONSTRAINT `CAT_PRD_ENTT_TIER_PRICE_WS_ID_STORE_WS_WS_ID` FOREIGN KEY (`website_id`) REFERENCES `store_website` (`website_id`) ON DELETE CASCADE
) ENGINE=InnoDB DEFAULT CHARSET=utf8 COLLATE=utf8_general_ci COMMENT='Catalog Product Tier Price Attribute Backend Table';
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `catalog_product_entity_tier_price`
--

LOCK TABLES `catalog_product_entity_tier_price` WRITE;
/*!40000 ALTER TABLE `catalog_product_entity_tier_price` DISABLE KEYS */;
/*!40000 ALTER TABLE `catalog_product_entity_tier_price` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `catalog_product_entity_varchar`
--

DROP TABLE IF EXISTS `catalog_product_entity_varchar`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8mb4 */;
CREATE TABLE `catalog_product_entity_varchar` (
  `value_id` int(11) NOT NULL AUTO_INCREMENT COMMENT 'Value ID',
  `attribute_id` smallint(5) unsigned NOT NULL DEFAULT 0 COMMENT 'Attribute ID',
  `store_id` smallint(5) unsigned NOT NULL DEFAULT 0 COMMENT 'Store ID',
  `entity_id` int(10) unsigned NOT NULL DEFAULT 0 COMMENT 'Entity ID',
  `value` varchar(255) DEFAULT NULL COMMENT 'Value',
  PRIMARY KEY (`value_id`),
  UNIQUE KEY `CATALOG_PRODUCT_ENTITY_VARCHAR_ENTITY_ID_ATTRIBUTE_ID_STORE_ID` (`entity_id`,`attribute_id`,`store_id`),
  KEY `CATALOG_PRODUCT_ENTITY_VARCHAR_ATTRIBUTE_ID` (`attribute_id`),
  KEY `CATALOG_PRODUCT_ENTITY_VARCHAR_STORE_ID` (`store_id`),
  CONSTRAINT `CATALOG_PRODUCT_ENTITY_VARCHAR_STORE_ID_STORE_STORE_ID` FOREIGN KEY (`store_id`) REFERENCES `store` (`store_id`) ON DELETE CASCADE,
  CONSTRAINT `CAT_PRD_ENTT_VCHR_ATTR_ID_EAV_ATTR_ATTR_ID` FOREIGN KEY (`attribute_id`) REFERENCES `eav_attribute` (`attribute_id`) ON DELETE CASCADE,
  CONSTRAINT `CAT_PRD_ENTT_VCHR_ENTT_ID_CAT_PRD_ENTT_ENTT_ID` FOREIGN KEY (`entity_id`) REFERENCES `catalog_product_entity` (`entity_id`) ON DELETE CASCADE
) ENGINE=InnoDB AUTO_INCREMENT=8362 DEFAULT CHARSET=utf8 COLLATE=utf8_general_ci COMMENT='Catalog Product Varchar Attribute Backend Table';
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `catalog_product_entity_varchar`
--

LOCK TABLES `catalog_product_entity_varchar` WRITE;
/*!40000 ALTER TABLE `catalog_product_entity_varchar` DISABLE KEYS */;
INSERT INTO `catalog_product_entity_varchar` VALUES (1,73,0,1,'test'),(2,84,0,1,'test'),(3,86,0,1,'test '),(4,104,0,1,'product-full-width'),(5,106,0,1,'container2'),(6,121,0,1,'test'),(7,124,0,1,'0'),(8,134,0,1,'2'),(9,73,0,2,'Joust Duffle Bag'),(10,121,0,2,'joust-duffle-bag'),(11,87,0,2,'/m/b/mb01-blue-0.jpg'),(12,88,0,2,'/m/b/mb01-blue-0.jpg'),(13,89,0,2,'/m/b/mb01-blue-0.jpg'),(14,73,0,3,'Strive Shoulder Pack'),(15,106,0,3,'container2'),(16,121,0,3,'strive-shoulder-pack'),(17,124,0,3,'0'),(18,87,0,3,'/m/b/mb04-black-0.jpg'),(19,88,0,3,'/m/b/mb04-black-0.jpg'),(20,89,0,3,'/m/b/mb04-black-0.jpg'),(21,73,0,4,'Crown Summit Backpack'),(22,106,0,4,'container2'),(23,121,0,4,'crown-summit-backpack'),(24,124,0,4,'0'),(25,87,0,4,'/m/b/mb03-black-0.jpg'),(26,88,0,4,'/m/b/mb03-black-0.jpg'),(27,89,0,4,'/m/b/mb03-black-0.jpg'),(28,73,0,5,'Wayfarer Messenger Bag'),(29,106,0,5,'container2'),(30,121,0,5,'wayfarer-messenger-bag'),(31,124,0,5,'0'),(32,87,0,5,'/m/b/mb05-black-0.jpg'),(33,88,0,5,'/m/b/mb05-black-0.jpg'),(34,89,0,5,'/m/b/mb05-black-0.jpg'),(35,73,0,6,'Rival Field Messenger'),(36,106,0,6,'container2'),(37,121,0,6,'rival-field-messenger'),(38,124,0,6,'0'),(39,87,0,6,'/m/b/mb06-gray-0.jpg'),(40,88,0,6,'/m/b/mb06-gray-0.jpg'),(41,89,0,6,'/m/b/mb06-gray-0.jpg'),(42,73,0,7,'Fusion Backpack'),(43,106,0,7,'container2'),(44,121,0,7,'fusion-backpack'),(45,124,0,7,'0'),(46,87,0,7,'/m/b/mb02-gray-0.jpg'),(47,88,0,7,'/m/b/mb02-gray-0.jpg'),(48,89,0,7,'/m/b/mb02-gray-0.jpg'),(49,73,0,8,'Impulse Duffle'),(50,106,0,8,'container2'),(51,121,0,8,'impulse-duffle'),(52,124,0,8,'0'),(53,87,0,8,'/u/b/ub02-black-0.jpg'),(54,88,0,8,'/u/b/ub02-black-0.jpg'),(55,89,0,8,'/u/b/ub02-black-0.jpg'),(56,73,0,9,'Voyage Yoga Bag'),(57,106,0,9,'container2'),(58,121,0,9,'voyage-yoga-bag'),(59,124,0,9,'0'),(60,87,0,9,'/w/b/wb01-black-0.jpg'),(61,88,0,9,'/w/b/wb01-black-0.jpg'),(62,89,0,9,'/w/b/wb01-black-0.jpg'),(63,73,0,10,'Compete Track Tote'),(64,106,0,10,'container2'),(65,121,0,10,'compete-track-tote'),(66,124,0,10,'0'),(67,87,0,10,'/w/b/wb02-green-0.jpg'),(68,88,0,10,'/w/b/wb02-green-0.jpg'),(69,89,0,10,'/w/b/wb02-green-0.jpg'),(70,73,0,11,'Savvy Shoulder Tote'),(71,106,0,11,'container2'),(72,121,0,11,'savvy-shoulder-tote'),(73,124,0,11,'0'),(74,87,0,11,'/w/b/wb05-red-0.jpg'),(75,88,0,11,'/w/b/wb05-red-0.jpg'),(76,89,0,11,'/w/b/wb05-red-0.jpg'),(77,73,0,12,'Endeavor Daytrip Backpack'),(78,106,0,12,'container2'),(79,121,0,12,'endeavor-daytrip-backpack'),(80,124,0,12,'0'),(81,87,0,12,'/w/b/wb06-red-0.jpg'),(82,88,0,12,'/w/b/wb06-red-0.jpg'),(83,89,0,12,'/w/b/wb06-red-0.jpg'),(84,73,0,13,'Driven Backpack'),(85,106,0,13,'container2'),(86,121,0,13,'driven-backpack'),(87,124,0,13,'0'),(88,87,0,13,'/w/b/wb03-purple-0.jpg'),(89,88,0,13,'/w/b/wb03-purple-0.jpg'),(90,89,0,13,'/w/b/wb03-purple-0.jpg'),(91,73,0,14,'Overnight Duffle'),(92,106,0,14,'container2'),(93,121,0,14,'overnight-duffle'),(94,124,0,14,'0'),(95,87,0,14,'/w/b/wb07-brown-0.jpg'),(96,88,0,14,'/w/b/wb07-brown-0.jpg'),(97,89,0,14,'/w/b/wb07-brown-0.jpg'),(98,73,0,15,'Push It Messenger Bag'),(99,106,0,15,'container2'),(100,121,0,15,'push-it-messenger-bag'),(101,124,0,15,'0'),(102,87,0,15,'/w/b/wb04-blue-0.jpg'),(103,88,0,15,'/w/b/wb04-blue-0.jpg'),(104,89,0,15,'/w/b/wb04-blue-0.jpg'),(105,73,0,16,'Affirm Water Bottle '),(106,106,0,16,'container2'),(107,121,0,16,'affirm-water-bottle'),(108,124,0,16,'0'),(109,87,0,16,'/u/g/ug06-lb-0.jpg'),(110,88,0,16,'/u/g/ug06-lb-0.jpg'),(111,89,0,16,'/u/g/ug06-lb-0.jpg'),(112,73,0,17,'Dual Handle Cardio Ball'),(113,106,0,17,'container2'),(114,121,0,17,'dual-handle-cardio-ball'),(115,124,0,17,'0'),(116,87,0,17,'/u/g/ug07-bk-0.jpg'),(117,88,0,17,'/u/g/ug07-bk-0.jpg'),(118,89,0,17,'/u/g/ug07-bk-0.jpg'),(119,73,0,18,'Zing Jump Rope'),(120,106,0,18,'container2'),(121,121,0,18,'zing-jump-rope'),(122,124,0,18,'0'),(123,87,0,18,'/u/g/ug04-bk-0.jpg'),(124,88,0,18,'/u/g/ug04-bk-0.jpg'),(125,89,0,18,'/u/g/ug04-bk-0.jpg'),(126,73,0,19,'Pursuit Lumaflex&trade; Tone Band'),(127,106,0,19,'container2'),(128,121,0,19,'pursuit-lumaflex-trade-tone-band'),(129,124,0,19,'0'),(130,87,0,19,'/u/g/ug02-bk-0.jpg'),(131,88,0,19,'/u/g/ug02-bk-0.jpg'),(132,89,0,19,'/u/g/ug02-bk-0.jpg'),(133,73,0,20,'Go-Get\'r Pushup Grips'),(134,106,0,20,'container2'),(135,121,0,20,'go-get-r-pushup-grips'),(136,124,0,20,'0'),(137,87,0,20,'/u/g/ug05-gr-0.jpg'),(138,88,0,20,'/u/g/ug05-gr-0.jpg'),(139,89,0,20,'/u/g/ug05-gr-0.jpg'),(140,73,0,21,'Quest Lumaflex&trade; Band'),(141,106,0,21,'container2'),(142,121,0,21,'quest-lumaflex-trade-band'),(143,124,0,21,'0'),(144,87,0,21,'/u/g/ug01-bk-0.jpg'),(145,88,0,21,'/u/g/ug01-bk-0.jpg'),(146,89,0,21,'/u/g/ug01-bk-0.jpg'),(147,73,0,22,'Sprite Foam Yoga Brick'),(148,106,0,22,'container2'),(149,121,0,22,'sprite-foam-yoga-brick'),(150,124,0,22,'0'),(151,87,0,22,'/l/u/luma-yoga-brick.jpg'),(152,88,0,22,'/l/u/luma-yoga-brick.jpg'),(153,89,0,22,'/l/u/luma-yoga-brick.jpg'),(154,73,0,23,'Sprite Foam Roller'),(155,106,0,23,'container2'),(156,121,0,23,'sprite-foam-roller'),(157,124,0,23,'0'),(158,87,0,23,'/l/u/luma-foam-roller.jpg'),(159,88,0,23,'/l/u/luma-foam-roller.jpg'),(160,89,0,23,'/l/u/luma-foam-roller.jpg'),(161,73,0,24,'Harmony Lumaflex&trade; Strength Band Kit '),(162,106,0,24,'container2'),(163,121,0,24,'harmony-lumaflex-trade-strength-band-kit'),(164,124,0,24,'0'),(165,87,0,24,'/u/g/ug03-bk-0.jpg'),(166,88,0,24,'/u/g/ug03-bk-0.jpg'),(167,89,0,24,'/u/g/ug03-bk-0.jpg'),(168,73,0,25,'Sprite Stasis Ball 55 cm'),(169,106,0,25,'container2'),(170,121,0,25,'sprite-stasis-ball-55-cm-gray'),(171,124,0,25,'0'),(172,87,0,25,'/l/u/luma-stability-ball-gray.jpg'),(173,88,0,25,'/l/u/luma-stability-ball-gray.jpg'),(174,89,0,25,'/l/u/luma-stability-ball-gray.jpg'),(175,73,0,26,'Sprite Stasis Ball 55 cm'),(176,106,0,26,'container2'),(177,121,0,26,'sprite-stasis-ball-55-cm-pink'),(178,124,0,26,'0'),(179,87,0,26,'/l/u/luma-stability-ball-pink.jpg'),(180,88,0,26,'/l/u/luma-stability-ball-pink.jpg'),(181,89,0,26,'/l/u/luma-stability-ball-pink.jpg'),(182,73,0,27,'Sprite Stasis Ball 55 cm'),(183,106,0,27,'container2'),(184,121,0,27,'sprite-stasis-ball-55-cm-blue'),(185,124,0,27,'0'),(186,87,0,27,'/l/u/luma-stability-ball.jpg'),(187,88,0,27,'/l/u/luma-stability-ball.jpg'),(188,89,0,27,'/l/u/luma-stability-ball.jpg'),(189,73,0,28,'Sprite Stasis Ball 65 cm'),(190,106,0,28,'container2'),(191,121,0,28,'sprite-stasis-ball-65-cm-gray'),(192,124,0,28,'0'),(193,87,0,28,'/l/u/luma-stability-ball-gray.jpg'),(194,88,0,28,'/l/u/luma-stability-ball-gray.jpg'),(195,89,0,28,'/l/u/luma-stability-ball-gray.jpg'),(196,73,0,29,'Sprite Stasis Ball 65 cm'),(197,106,0,29,'container2'),(198,121,0,29,'sprite-stasis-ball-65-cm-pink'),(199,124,0,29,'0'),(200,87,0,29,'/l/u/luma-stability-ball-pink.jpg'),(201,88,0,29,'/l/u/luma-stability-ball-pink.jpg'),(202,89,0,29,'/l/u/luma-stability-ball-pink.jpg'),(203,73,0,30,'Sprite Stasis Ball 65 cm'),(204,106,0,30,'container2'),(205,121,0,30,'sprite-stasis-ball-65-cm-blue'),(206,124,0,30,'0'),(207,87,0,30,'/l/u/luma-stability-ball.jpg'),(208,88,0,30,'/l/u/luma-stability-ball.jpg'),(209,89,0,30,'/l/u/luma-stability-ball.jpg'),(210,73,0,31,'Sprite Stasis Ball 75 cm'),(211,106,0,31,'container2'),(212,121,0,31,'sprite-stasis-ball-75-cm-gray'),(213,124,0,31,'0'),(214,87,0,31,'/l/u/luma-stability-ball-gray.jpg'),(215,88,0,31,'/l/u/luma-stability-ball-gray.jpg'),(216,89,0,31,'/l/u/luma-stability-ball-gray.jpg'),(217,73,0,32,'Sprite Stasis Ball 75 cm'),(218,106,0,32,'container2'),(219,121,0,32,'sprite-stasis-ball-75-cm-pink'),(220,124,0,32,'0'),(221,87,0,32,'/l/u/luma-stability-ball-pink.jpg'),(222,88,0,32,'/l/u/luma-stability-ball-pink.jpg'),(223,89,0,32,'/l/u/luma-stability-ball-pink.jpg'),(224,73,0,33,'Sprite Stasis Ball 75 cm'),(225,106,0,33,'container2'),(226,121,0,33,'sprite-stasis-ball-75-cm-blue'),(227,124,0,33,'0'),(228,87,0,33,'/l/u/luma-stability-ball.jpg'),(229,88,0,33,'/l/u/luma-stability-ball.jpg'),(230,89,0,33,'/l/u/luma-stability-ball.jpg'),(231,73,0,34,'Sprite Yoga Strap 6 foot'),(232,106,0,34,'container2'),(233,121,0,34,'sprite-yoga-strap-6-foot'),(234,124,0,34,'0'),(235,87,0,34,'/l/u/luma-yoga-strap.jpg'),(236,88,0,34,'/l/u/luma-yoga-strap.jpg'),(237,89,0,34,'/l/u/luma-yoga-strap.jpg'),(238,73,0,35,'Sprite Yoga Strap 8 foot'),(239,106,0,35,'container2'),(240,121,0,35,'sprite-yoga-strap-8-foot'),(241,124,0,35,'0'),(242,87,0,35,'/l/u/luma-yoga-strap.jpg'),(243,88,0,35,'/l/u/luma-yoga-strap.jpg'),(244,89,0,35,'/l/u/luma-yoga-strap.jpg'),(245,73,0,36,'Sprite Yoga Strap 10 foot'),(246,106,0,36,'container2'),(247,121,0,36,'sprite-yoga-strap-10-foot'),(248,124,0,36,'0'),(249,87,0,36,'/l/u/luma-yoga-strap.jpg'),(250,88,0,36,'/l/u/luma-yoga-strap.jpg'),(251,89,0,36,'/l/u/luma-yoga-strap.jpg'),(252,73,0,37,'Aim Analog Watch'),(253,106,0,37,'container2'),(254,121,0,37,'aim-analog-watch'),(255,124,0,37,'0'),(256,87,0,37,'/m/g/mg04-bk-0.jpg'),(257,88,0,37,'/m/g/mg04-bk-0.jpg'),(258,89,0,37,'/m/g/mg04-bk-0.jpg'),(259,73,0,38,'Endurance Watch'),(260,106,0,38,'container2'),(261,121,0,38,'endurance-watch'),(262,124,0,38,'0'),(263,87,0,38,'/m/g/mg01-bk-0.jpg'),(264,88,0,38,'/m/g/mg01-bk-0.jpg'),(265,89,0,38,'/m/g/mg01-bk-0.jpg'),(266,73,0,39,'Summit Watch'),(267,106,0,39,'container2'),(268,121,0,39,'summit-watch'),(269,124,0,39,'0'),(270,87,0,39,'/m/g/mg03-br-0.jpg'),(271,88,0,39,'/m/g/mg03-br-0.jpg'),(272,89,0,39,'/m/g/mg03-br-0.jpg'),(273,73,0,40,'Cruise Dual Analog Watch'),(274,106,0,40,'container2'),(275,121,0,40,'cruise-dual-analog-watch'),(276,124,0,40,'0'),(277,87,0,40,'/m/g/mg05-br-0.jpg'),(278,88,0,40,'/m/g/mg05-br-0.jpg'),(279,89,0,40,'/m/g/mg05-br-0.jpg'),(280,73,0,41,'Dash Digital Watch'),(281,106,0,41,'container2'),(282,121,0,41,'dash-digital-watch'),(283,124,0,41,'0'),(284,87,0,41,'/m/g/mg02-bk-0.jpg'),(285,88,0,41,'/m/g/mg02-bk-0.jpg'),(286,89,0,41,'/m/g/mg02-bk-0.jpg'),(287,73,0,42,'Luma Analog Watch'),(288,106,0,42,'container2'),(289,121,0,42,'luma-analog-watch'),(290,124,0,42,'0'),(291,87,0,42,'/w/g/wg09-gr-0.jpg'),(292,88,0,42,'/w/g/wg09-gr-0.jpg'),(293,89,0,42,'/w/g/wg09-gr-0.jpg'),(294,73,0,43,'Bolo Sport Watch'),(295,106,0,43,'container2'),(296,121,0,43,'bolo-sport-watch'),(297,124,0,43,'0'),(298,87,0,43,'/w/g/wg01-bk-0.jpg'),(299,88,0,43,'/w/g/wg01-bk-0.jpg'),(300,89,0,43,'/w/g/wg01-bk-0.jpg'),(301,73,0,44,'Clamber Watch'),(302,106,0,44,'container2'),(303,121,0,44,'clamber-watch'),(304,124,0,44,'0'),(305,87,0,44,'/w/g/wg03-gr-0.jpg'),(306,88,0,44,'/w/g/wg03-gr-0.jpg'),(307,89,0,44,'/w/g/wg03-gr-0.jpg'),(308,73,0,45,'Didi Sport Watch'),(309,106,0,45,'container2'),(310,121,0,45,'didi-sport-watch'),(311,124,0,45,'0'),(312,87,0,45,'/w/g/wg02-bk-0.jpg'),(313,88,0,45,'/w/g/wg02-bk-0.jpg'),(314,89,0,45,'/w/g/wg02-bk-0.jpg'),(315,73,0,46,'Sprite Yoga Companion Kit'),(316,106,0,46,'container2'),(317,121,0,46,'sprite-yoga-companion-kit'),(318,124,0,46,'0'),(319,87,0,46,'/l/u/luma-yoga-kit-2.jpg'),(320,88,0,46,'/l/u/luma-yoga-kit-2.jpg'),(321,89,0,46,'/l/u/luma-yoga-kit-2.jpg'),(322,73,0,47,'Set of Sprite Yoga Straps'),(323,106,0,47,'container2'),(324,121,0,47,'set-of-sprite-yoga-straps'),(325,87,0,47,'/l/u/luma-yoga-strap-set.jpg'),(326,88,0,47,'/l/u/luma-yoga-strap-set.jpg'),(327,89,0,47,'/l/u/luma-yoga-strap-set.jpg'),(328,106,0,48,'container2'),(329,124,0,48,'0'),(330,121,0,48,'chaz-kangeroo-hoodie-xs-black'),(331,73,0,48,'Chaz Kangeroo Hoodie-XS-Black'),(332,106,0,49,'container2'),(333,124,0,49,'0'),(334,121,0,49,'chaz-kangeroo-hoodie-xs-gray'),(335,73,0,49,'Chaz Kangeroo Hoodie-XS-Gray'),(336,106,0,50,'container2'),(337,124,0,50,'0'),(338,121,0,50,'chaz-kangeroo-hoodie-xs-orange'),(339,73,0,50,'Chaz Kangeroo Hoodie-XS-Orange'),(340,106,0,51,'container2'),(341,124,0,51,'0'),(342,121,0,51,'chaz-kangeroo-hoodie-s-black'),(343,73,0,51,'Chaz Kangeroo Hoodie-S-Black'),(344,106,0,52,'container2'),(345,124,0,52,'0'),(346,121,0,52,'chaz-kangeroo-hoodie-s-gray'),(347,73,0,52,'Chaz Kangeroo Hoodie-S-Gray'),(348,106,0,53,'container2'),(349,124,0,53,'0'),(350,121,0,53,'chaz-kangeroo-hoodie-s-orange'),(351,73,0,53,'Chaz Kangeroo Hoodie-S-Orange'),(352,106,0,54,'container2'),(353,124,0,54,'0'),(354,121,0,54,'chaz-kangeroo-hoodie-m-black'),(355,73,0,54,'Chaz Kangeroo Hoodie-M-Black'),(356,106,0,55,'container2'),(357,124,0,55,'0'),(358,121,0,55,'chaz-kangeroo-hoodie-m-gray'),(359,73,0,55,'Chaz Kangeroo Hoodie-M-Gray'),(360,106,0,56,'container2'),(361,124,0,56,'0'),(362,121,0,56,'chaz-kangeroo-hoodie-m-orange'),(363,73,0,56,'Chaz Kangeroo Hoodie-M-Orange'),(364,106,0,57,'container2'),(365,124,0,57,'0'),(366,121,0,57,'chaz-kangeroo-hoodie-l-black'),(367,73,0,57,'Chaz Kangeroo Hoodie-L-Black'),(368,106,0,58,'container2'),(369,124,0,58,'0'),(370,121,0,58,'chaz-kangeroo-hoodie-l-gray'),(371,73,0,58,'Chaz Kangeroo Hoodie-L-Gray'),(372,106,0,59,'container2'),(373,124,0,59,'0'),(374,121,0,59,'chaz-kangeroo-hoodie-l-orange'),(375,73,0,59,'Chaz Kangeroo Hoodie-L-Orange'),(376,106,0,60,'container2'),(377,124,0,60,'0'),(378,121,0,60,'chaz-kangeroo-hoodie-xl-black'),(379,73,0,60,'Chaz Kangeroo Hoodie-XL-Black'),(380,106,0,61,'container2'),(381,124,0,61,'0'),(382,121,0,61,'chaz-kangeroo-hoodie-xl-gray'),(383,73,0,61,'Chaz Kangeroo Hoodie-XL-Gray'),(384,106,0,62,'container2'),(385,124,0,62,'0'),(386,121,0,62,'chaz-kangeroo-hoodie-xl-orange'),(387,73,0,62,'Chaz Kangeroo Hoodie-XL-Orange'),(388,106,0,63,'container2'),(389,124,0,63,'0'),(390,121,0,63,'chaz-kangeroo-hoodie'),(391,73,0,63,'Chaz Kangeroo Hoodie'),(392,106,0,64,'container2'),(393,124,0,64,'0'),(394,121,0,64,'teton-pullover-hoodie-xs-black'),(395,73,0,64,'Teton Pullover Hoodie-XS-Black'),(396,106,0,65,'container2'),(397,124,0,65,'0'),(398,121,0,65,'teton-pullover-hoodie-xs-purple'),(399,73,0,65,'Teton Pullover Hoodie-XS-Purple'),(400,106,0,66,'container2'),(401,124,0,66,'0'),(402,121,0,66,'teton-pullover-hoodie-xs-red'),(403,73,0,66,'Teton Pullover Hoodie-XS-Red'),(404,106,0,67,'container2'),(405,124,0,67,'0'),(406,121,0,67,'teton-pullover-hoodie-s-black'),(407,73,0,67,'Teton Pullover Hoodie-S-Black'),(408,106,0,68,'container2'),(409,124,0,68,'0'),(410,121,0,68,'teton-pullover-hoodie-s-purple'),(411,73,0,68,'Teton Pullover Hoodie-S-Purple'),(412,106,0,69,'container2'),(413,124,0,69,'0'),(414,121,0,69,'teton-pullover-hoodie-s-red'),(415,73,0,69,'Teton Pullover Hoodie-S-Red'),(416,106,0,70,'container2'),(417,124,0,70,'0'),(418,121,0,70,'teton-pullover-hoodie-m-black'),(419,73,0,70,'Teton Pullover Hoodie-M-Black'),(420,106,0,71,'container2'),(421,124,0,71,'0'),(422,121,0,71,'teton-pullover-hoodie-m-purple'),(423,73,0,71,'Teton Pullover Hoodie-M-Purple'),(424,106,0,72,'container2'),(425,124,0,72,'0'),(426,121,0,72,'teton-pullover-hoodie-m-red'),(427,73,0,72,'Teton Pullover Hoodie-M-Red'),(428,106,0,73,'container2'),(429,124,0,73,'0'),(430,121,0,73,'teton-pullover-hoodie-l-black'),(431,73,0,73,'Teton Pullover Hoodie-L-Black'),(432,106,0,74,'container2'),(433,124,0,74,'0'),(434,121,0,74,'teton-pullover-hoodie-l-purple'),(435,73,0,74,'Teton Pullover Hoodie-L-Purple'),(436,106,0,75,'container2'),(437,124,0,75,'0'),(438,121,0,75,'teton-pullover-hoodie-l-red'),(439,73,0,75,'Teton Pullover Hoodie-L-Red'),(440,106,0,76,'container2'),(441,124,0,76,'0'),(442,121,0,76,'teton-pullover-hoodie-xl-black'),(443,73,0,76,'Teton Pullover Hoodie-XL-Black'),(444,106,0,77,'container2'),(445,124,0,77,'0'),(446,121,0,77,'teton-pullover-hoodie-xl-purple'),(447,73,0,77,'Teton Pullover Hoodie-XL-Purple'),(448,106,0,78,'container2'),(449,124,0,78,'0'),(450,121,0,78,'teton-pullover-hoodie-xl-red'),(451,73,0,78,'Teton Pullover Hoodie-XL-Red'),(452,106,0,79,'container2'),(453,124,0,79,'0'),(454,121,0,79,'teton-pullover-hoodie'),(455,73,0,79,'Teton Pullover Hoodie'),(456,106,0,80,'container2'),(457,124,0,80,'0'),(458,121,0,80,'bruno-compete-hoodie-xs-black'),(459,73,0,80,'Bruno Compete Hoodie-XS-Black'),(460,106,0,81,'container2'),(461,124,0,81,'0'),(462,121,0,81,'bruno-compete-hoodie-xs-blue'),(463,73,0,81,'Bruno Compete Hoodie-XS-Blue'),(464,106,0,82,'container2'),(465,124,0,82,'0'),(466,121,0,82,'bruno-compete-hoodie-xs-green'),(467,73,0,82,'Bruno Compete Hoodie-XS-Green'),(468,106,0,83,'container2'),(469,124,0,83,'0'),(470,121,0,83,'bruno-compete-hoodie-s-black'),(471,73,0,83,'Bruno Compete Hoodie-S-Black'),(472,106,0,84,'container2'),(473,124,0,84,'0'),(474,121,0,84,'bruno-compete-hoodie-s-blue'),(475,73,0,84,'Bruno Compete Hoodie-S-Blue'),(476,106,0,85,'container2'),(477,124,0,85,'0'),(478,121,0,85,'bruno-compete-hoodie-s-green'),(479,73,0,85,'Bruno Compete Hoodie-S-Green'),(480,106,0,86,'container2'),(481,124,0,86,'0'),(482,121,0,86,'bruno-compete-hoodie-m-black'),(483,73,0,86,'Bruno Compete Hoodie-M-Black'),(484,106,0,87,'container2'),(485,124,0,87,'0'),(486,121,0,87,'bruno-compete-hoodie-m-blue'),(487,73,0,87,'Bruno Compete Hoodie-M-Blue'),(488,106,0,88,'container2'),(489,124,0,88,'0'),(490,121,0,88,'bruno-compete-hoodie-m-green'),(491,73,0,88,'Bruno Compete Hoodie-M-Green'),(492,106,0,89,'container2'),(493,124,0,89,'0'),(494,121,0,89,'bruno-compete-hoodie-l-black'),(495,73,0,89,'Bruno Compete Hoodie-L-Black'),(496,106,0,90,'container2'),(497,124,0,90,'0'),(498,121,0,90,'bruno-compete-hoodie-l-blue'),(499,73,0,90,'Bruno Compete Hoodie-L-Blue'),(500,106,0,91,'container2'),(501,124,0,91,'0'),(502,121,0,91,'bruno-compete-hoodie-l-green'),(503,73,0,91,'Bruno Compete Hoodie-L-Green'),(504,106,0,92,'container2'),(505,124,0,92,'0'),(506,121,0,92,'bruno-compete-hoodie-xl-black'),(507,73,0,92,'Bruno Compete Hoodie-XL-Black'),(508,106,0,93,'container2'),(509,124,0,93,'0'),(510,121,0,93,'bruno-compete-hoodie-xl-blue'),(511,73,0,93,'Bruno Compete Hoodie-XL-Blue'),(512,106,0,94,'container2'),(513,124,0,94,'0'),(514,121,0,94,'bruno-compete-hoodie-xl-green'),(515,73,0,94,'Bruno Compete Hoodie-XL-Green'),(516,106,0,95,'container2'),(517,124,0,95,'0'),(518,121,0,95,'bruno-compete-hoodie'),(519,73,0,95,'Bruno Compete Hoodie'),(520,106,0,96,'container2'),(521,124,0,96,'0'),(522,121,0,96,'frankie-sweatshirt-xs-green'),(523,73,0,96,'Frankie  Sweatshirt-XS-Green'),(524,106,0,97,'container2'),(525,124,0,97,'0'),(526,121,0,97,'frankie-sweatshirt-xs-white'),(527,73,0,97,'Frankie  Sweatshirt-XS-White'),(528,106,0,98,'container2'),(529,124,0,98,'0'),(530,121,0,98,'frankie-sweatshirt-xs-yellow'),(531,73,0,98,'Frankie  Sweatshirt-XS-Yellow'),(532,106,0,99,'container2'),(533,124,0,99,'0'),(534,121,0,99,'frankie-sweatshirt-s-green'),(535,73,0,99,'Frankie  Sweatshirt-S-Green'),(536,106,0,100,'container2'),(537,124,0,100,'0'),(538,121,0,100,'frankie-sweatshirt-s-white'),(539,73,0,100,'Frankie  Sweatshirt-S-White'),(540,106,0,101,'container2'),(541,124,0,101,'0'),(542,121,0,101,'frankie-sweatshirt-s-yellow'),(543,73,0,101,'Frankie  Sweatshirt-S-Yellow'),(544,106,0,102,'container2'),(545,124,0,102,'0'),(546,121,0,102,'frankie-sweatshirt-m-green'),(547,73,0,102,'Frankie  Sweatshirt-M-Green'),(548,106,0,103,'container2'),(549,124,0,103,'0'),(550,121,0,103,'frankie-sweatshirt-m-white'),(551,73,0,103,'Frankie  Sweatshirt-M-White'),(552,106,0,104,'container2'),(553,124,0,104,'0'),(554,121,0,104,'frankie-sweatshirt-m-yellow'),(555,73,0,104,'Frankie  Sweatshirt-M-Yellow'),(556,106,0,105,'container2'),(557,124,0,105,'0'),(558,121,0,105,'frankie-sweatshirt-l-green'),(559,73,0,105,'Frankie  Sweatshirt-L-Green'),(560,106,0,106,'container2'),(561,124,0,106,'0'),(562,121,0,106,'frankie-sweatshirt-l-white'),(563,73,0,106,'Frankie  Sweatshirt-L-White'),(564,106,0,107,'container2'),(565,124,0,107,'0'),(566,121,0,107,'frankie-sweatshirt-l-yellow'),(567,73,0,107,'Frankie  Sweatshirt-L-Yellow'),(568,106,0,108,'container2'),(569,124,0,108,'0'),(570,121,0,108,'frankie-sweatshirt-xl-green'),(571,73,0,108,'Frankie  Sweatshirt-XL-Green'),(572,106,0,109,'container2'),(573,124,0,109,'0'),(574,121,0,109,'frankie-sweatshirt-xl-white'),(575,73,0,109,'Frankie  Sweatshirt-XL-White'),(576,106,0,110,'container2'),(577,124,0,110,'0'),(578,121,0,110,'frankie-sweatshirt-xl-yellow'),(579,73,0,110,'Frankie  Sweatshirt-XL-Yellow'),(580,106,0,111,'container2'),(581,124,0,111,'0'),(582,121,0,111,'frankie-sweatshirt'),(583,73,0,111,'Frankie  Sweatshirt'),(584,106,0,112,'container2'),(585,124,0,112,'0'),(586,121,0,112,'hollister-backyard-sweatshirt-xs-green'),(587,73,0,112,'Hollister Backyard Sweatshirt-XS-Green'),(588,106,0,113,'container2'),(589,124,0,113,'0'),(590,121,0,113,'hollister-backyard-sweatshirt-xs-red'),(591,73,0,113,'Hollister Backyard Sweatshirt-XS-Red'),(592,106,0,114,'container2'),(593,124,0,114,'0'),(594,121,0,114,'hollister-backyard-sweatshirt-xs-white'),(595,73,0,114,'Hollister Backyard Sweatshirt-XS-White'),(596,106,0,115,'container2'),(597,124,0,115,'0'),(598,121,0,115,'hollister-backyard-sweatshirt-s-green'),(599,73,0,115,'Hollister Backyard Sweatshirt-S-Green'),(600,106,0,116,'container2'),(601,124,0,116,'0'),(602,121,0,116,'hollister-backyard-sweatshirt-s-red'),(603,73,0,116,'Hollister Backyard Sweatshirt-S-Red'),(604,106,0,117,'container2'),(605,124,0,117,'0'),(606,121,0,117,'hollister-backyard-sweatshirt-s-white'),(607,73,0,117,'Hollister Backyard Sweatshirt-S-White'),(608,106,0,118,'container2'),(609,124,0,118,'0'),(610,121,0,118,'hollister-backyard-sweatshirt-m-green'),(611,73,0,118,'Hollister Backyard Sweatshirt-M-Green'),(612,106,0,119,'container2'),(613,124,0,119,'0'),(614,121,0,119,'hollister-backyard-sweatshirt-m-red'),(615,73,0,119,'Hollister Backyard Sweatshirt-M-Red'),(616,106,0,120,'container2'),(617,124,0,120,'0'),(618,121,0,120,'hollister-backyard-sweatshirt-m-white'),(619,73,0,120,'Hollister Backyard Sweatshirt-M-White'),(620,106,0,121,'container2'),(621,124,0,121,'0'),(622,121,0,121,'hollister-backyard-sweatshirt-l-green'),(623,73,0,121,'Hollister Backyard Sweatshirt-L-Green'),(624,106,0,122,'container2'),(625,124,0,122,'0'),(626,121,0,122,'hollister-backyard-sweatshirt-l-red'),(627,73,0,122,'Hollister Backyard Sweatshirt-L-Red'),(628,106,0,123,'container2'),(629,124,0,123,'0'),(630,121,0,123,'hollister-backyard-sweatshirt-l-white'),(631,73,0,123,'Hollister Backyard Sweatshirt-L-White'),(632,106,0,124,'container2'),(633,124,0,124,'0'),(634,121,0,124,'hollister-backyard-sweatshirt-xl-green'),(635,73,0,124,'Hollister Backyard Sweatshirt-XL-Green'),(636,106,0,125,'container2'),(637,124,0,125,'0'),(638,121,0,125,'hollister-backyard-sweatshirt-xl-red'),(639,73,0,125,'Hollister Backyard Sweatshirt-XL-Red'),(640,106,0,126,'container2'),(641,124,0,126,'0'),(642,121,0,126,'hollister-backyard-sweatshirt-xl-white'),(643,73,0,126,'Hollister Backyard Sweatshirt-XL-White'),(644,106,0,127,'container2'),(645,124,0,127,'0'),(646,121,0,127,'hollister-backyard-sweatshirt'),(647,73,0,127,'Hollister Backyard Sweatshirt'),(648,106,0,128,'container2'),(649,124,0,128,'0'),(650,121,0,128,'stark-fundamental-hoodie-xs-black'),(651,73,0,128,'Stark Fundamental Hoodie-XS-Black'),(652,106,0,129,'container2'),(653,124,0,129,'0'),(654,121,0,129,'stark-fundamental-hoodie-xs-blue'),(655,73,0,129,'Stark Fundamental Hoodie-XS-Blue'),(656,106,0,130,'container2'),(657,124,0,130,'0'),(658,121,0,130,'stark-fundamental-hoodie-xs-purple'),(659,73,0,130,'Stark Fundamental Hoodie-XS-Purple'),(660,106,0,131,'container2'),(661,124,0,131,'0'),(662,121,0,131,'stark-fundamental-hoodie-s-black'),(663,73,0,131,'Stark Fundamental Hoodie-S-Black'),(664,106,0,132,'container2'),(665,124,0,132,'0'),(666,121,0,132,'stark-fundamental-hoodie-s-blue'),(667,73,0,132,'Stark Fundamental Hoodie-S-Blue'),(668,106,0,133,'container2'),(669,124,0,133,'0'),(670,121,0,133,'stark-fundamental-hoodie-s-purple'),(671,73,0,133,'Stark Fundamental Hoodie-S-Purple'),(672,106,0,134,'container2'),(673,124,0,134,'0'),(674,121,0,134,'stark-fundamental-hoodie-m-black'),(675,73,0,134,'Stark Fundamental Hoodie-M-Black'),(676,106,0,135,'container2'),(677,124,0,135,'0'),(678,121,0,135,'stark-fundamental-hoodie-m-blue'),(679,73,0,135,'Stark Fundamental Hoodie-M-Blue'),(680,106,0,136,'container2'),(681,124,0,136,'0'),(682,121,0,136,'stark-fundamental-hoodie-m-purple'),(683,73,0,136,'Stark Fundamental Hoodie-M-Purple'),(684,106,0,137,'container2'),(685,124,0,137,'0'),(686,121,0,137,'stark-fundamental-hoodie-l-black'),(687,73,0,137,'Stark Fundamental Hoodie-L-Black'),(688,106,0,138,'container2'),(689,124,0,138,'0'),(690,121,0,138,'stark-fundamental-hoodie-l-blue'),(691,73,0,138,'Stark Fundamental Hoodie-L-Blue'),(692,106,0,139,'container2'),(693,124,0,139,'0'),(694,121,0,139,'stark-fundamental-hoodie-l-purple'),(695,73,0,139,'Stark Fundamental Hoodie-L-Purple'),(696,106,0,140,'container2'),(697,124,0,140,'0'),(698,121,0,140,'stark-fundamental-hoodie-xl-black'),(699,73,0,140,'Stark Fundamental Hoodie-XL-Black'),(700,106,0,141,'container2'),(701,124,0,141,'0'),(702,121,0,141,'stark-fundamental-hoodie-xl-blue'),(703,73,0,141,'Stark Fundamental Hoodie-XL-Blue'),(704,106,0,142,'container2'),(705,124,0,142,'0'),(706,121,0,142,'stark-fundamental-hoodie-xl-purple'),(707,73,0,142,'Stark Fundamental Hoodie-XL-Purple'),(708,106,0,143,'container2'),(709,124,0,143,'0'),(710,121,0,143,'stark-fundamental-hoodie'),(711,73,0,143,'Stark Fundamental Hoodie'),(712,106,0,144,'container2'),(713,124,0,144,'0'),(714,121,0,144,'hero-hoodie-xs-black'),(715,73,0,144,'Hero Hoodie-XS-Black'),(716,106,0,145,'container2'),(717,124,0,145,'0'),(718,121,0,145,'hero-hoodie-xs-gray'),(719,73,0,145,'Hero Hoodie-XS-Gray'),(720,106,0,146,'container2'),(721,124,0,146,'0'),(722,121,0,146,'hero-hoodie-xs-green'),(723,73,0,146,'Hero Hoodie-XS-Green'),(724,106,0,147,'container2'),(725,124,0,147,'0'),(726,121,0,147,'hero-hoodie-s-black'),(727,73,0,147,'Hero Hoodie-S-Black'),(728,106,0,148,'container2'),(729,124,0,148,'0'),(730,121,0,148,'hero-hoodie-s-gray'),(731,73,0,148,'Hero Hoodie-S-Gray'),(732,106,0,149,'container2'),(733,124,0,149,'0'),(734,121,0,149,'hero-hoodie-s-green'),(735,73,0,149,'Hero Hoodie-S-Green'),(736,106,0,150,'container2'),(737,124,0,150,'0'),(738,121,0,150,'hero-hoodie-m-black'),(739,73,0,150,'Hero Hoodie-M-Black'),(740,106,0,151,'container2'),(741,124,0,151,'0'),(742,121,0,151,'hero-hoodie-m-gray'),(743,73,0,151,'Hero Hoodie-M-Gray'),(744,106,0,152,'container2'),(745,124,0,152,'0'),(746,121,0,152,'hero-hoodie-m-green'),(747,73,0,152,'Hero Hoodie-M-Green'),(748,106,0,153,'container2'),(749,124,0,153,'0'),(750,121,0,153,'hero-hoodie-l-black'),(751,73,0,153,'Hero Hoodie-L-Black'),(752,106,0,154,'container2'),(753,124,0,154,'0'),(754,121,0,154,'hero-hoodie-l-gray'),(755,73,0,154,'Hero Hoodie-L-Gray'),(756,106,0,155,'container2'),(757,124,0,155,'0'),(758,121,0,155,'hero-hoodie-l-green'),(759,73,0,155,'Hero Hoodie-L-Green'),(760,106,0,156,'container2'),(761,124,0,156,'0'),(762,121,0,156,'hero-hoodie-xl-black'),(763,73,0,156,'Hero Hoodie-XL-Black'),(764,106,0,157,'container2'),(765,124,0,157,'0'),(766,121,0,157,'hero-hoodie-xl-gray'),(767,73,0,157,'Hero Hoodie-XL-Gray'),(768,106,0,158,'container2'),(769,124,0,158,'0'),(770,121,0,158,'hero-hoodie-xl-green'),(771,73,0,158,'Hero Hoodie-XL-Green'),(772,106,0,159,'container2'),(773,124,0,159,'0'),(774,121,0,159,'hero-hoodie'),(775,73,0,159,'Hero Hoodie'),(776,106,0,160,'container2'),(777,124,0,160,'0'),(778,121,0,160,'oslo-trek-hoodie-xs-brown'),(779,73,0,160,'Oslo Trek Hoodie-XS-Brown'),(780,106,0,161,'container2'),(781,124,0,161,'0'),(782,121,0,161,'oslo-trek-hoodie-xs-purple'),(783,73,0,161,'Oslo Trek Hoodie-XS-Purple'),(784,106,0,162,'container2'),(785,124,0,162,'0'),(786,121,0,162,'oslo-trek-hoodie-xs-red'),(787,73,0,162,'Oslo Trek Hoodie-XS-Red'),(788,106,0,163,'container2'),(789,124,0,163,'0'),(790,121,0,163,'oslo-trek-hoodie-s-brown'),(791,73,0,163,'Oslo Trek Hoodie-S-Brown'),(792,106,0,164,'container2'),(793,124,0,164,'0'),(794,121,0,164,'oslo-trek-hoodie-s-purple'),(795,73,0,164,'Oslo Trek Hoodie-S-Purple'),(796,106,0,165,'container2'),(797,124,0,165,'0'),(798,121,0,165,'oslo-trek-hoodie-s-red'),(799,73,0,165,'Oslo Trek Hoodie-S-Red'),(800,106,0,166,'container2'),(801,124,0,166,'0'),(802,121,0,166,'oslo-trek-hoodie-m-brown'),(803,73,0,166,'Oslo Trek Hoodie-M-Brown'),(804,106,0,167,'container2'),(805,124,0,167,'0'),(806,121,0,167,'oslo-trek-hoodie-m-purple'),(807,73,0,167,'Oslo Trek Hoodie-M-Purple'),(808,106,0,168,'container2'),(809,124,0,168,'0'),(810,121,0,168,'oslo-trek-hoodie-m-red'),(811,73,0,168,'Oslo Trek Hoodie-M-Red'),(812,106,0,169,'container2'),(813,124,0,169,'0'),(814,121,0,169,'oslo-trek-hoodie-l-brown'),(815,73,0,169,'Oslo Trek Hoodie-L-Brown'),(816,106,0,170,'container2'),(817,124,0,170,'0'),(818,121,0,170,'oslo-trek-hoodie-l-purple'),(819,73,0,170,'Oslo Trek Hoodie-L-Purple'),(820,106,0,171,'container2'),(821,124,0,171,'0'),(822,121,0,171,'oslo-trek-hoodie-l-red'),(823,73,0,171,'Oslo Trek Hoodie-L-Red'),(824,106,0,172,'container2'),(825,124,0,172,'0'),(826,121,0,172,'oslo-trek-hoodie-xl-brown'),(827,73,0,172,'Oslo Trek Hoodie-XL-Brown'),(828,106,0,173,'container2'),(829,124,0,173,'0'),(830,121,0,173,'oslo-trek-hoodie-xl-purple'),(831,73,0,173,'Oslo Trek Hoodie-XL-Purple'),(832,106,0,174,'container2'),(833,124,0,174,'0'),(834,121,0,174,'oslo-trek-hoodie-xl-red'),(835,73,0,174,'Oslo Trek Hoodie-XL-Red'),(836,106,0,175,'container2'),(837,124,0,175,'0'),(838,121,0,175,'oslo-trek-hoodie'),(839,73,0,175,'Oslo Trek Hoodie'),(840,106,0,176,'container2'),(841,124,0,176,'0'),(842,121,0,176,'abominable-hoodie-xs-blue'),(843,73,0,176,'Abominable Hoodie-XS-Blue'),(844,106,0,177,'container2'),(845,124,0,177,'0'),(846,121,0,177,'abominable-hoodie-xs-green'),(847,73,0,177,'Abominable Hoodie-XS-Green'),(848,106,0,178,'container2'),(849,124,0,178,'0'),(850,121,0,178,'abominable-hoodie-xs-red'),(851,73,0,178,'Abominable Hoodie-XS-Red'),(852,106,0,179,'container2'),(853,124,0,179,'0'),(854,121,0,179,'abominable-hoodie-s-blue'),(855,73,0,179,'Abominable Hoodie-S-Blue'),(856,106,0,180,'container2'),(857,124,0,180,'0'),(858,121,0,180,'abominable-hoodie-s-green'),(859,73,0,180,'Abominable Hoodie-S-Green'),(860,106,0,181,'container2'),(861,124,0,181,'0'),(862,121,0,181,'abominable-hoodie-s-red'),(863,73,0,181,'Abominable Hoodie-S-Red'),(864,106,0,182,'container2'),(865,124,0,182,'0'),(866,121,0,182,'abominable-hoodie-m-blue'),(867,73,0,182,'Abominable Hoodie-M-Blue'),(868,106,0,183,'container2'),(869,124,0,183,'0'),(870,121,0,183,'abominable-hoodie-m-green'),(871,73,0,183,'Abominable Hoodie-M-Green'),(872,106,0,184,'container2'),(873,124,0,184,'0'),(874,121,0,184,'abominable-hoodie-m-red'),(875,73,0,184,'Abominable Hoodie-M-Red'),(876,106,0,185,'container2'),(877,124,0,185,'0'),(878,121,0,185,'abominable-hoodie-l-blue'),(879,73,0,185,'Abominable Hoodie-L-Blue'),(880,106,0,186,'container2'),(881,124,0,186,'0'),(882,121,0,186,'abominable-hoodie-l-green'),(883,73,0,186,'Abominable Hoodie-L-Green'),(884,106,0,187,'container2'),(885,124,0,187,'0'),(886,121,0,187,'abominable-hoodie-l-red'),(887,73,0,187,'Abominable Hoodie-L-Red'),(888,106,0,188,'container2'),(889,124,0,188,'0'),(890,121,0,188,'abominable-hoodie-xl-blue'),(891,73,0,188,'Abominable Hoodie-XL-Blue'),(892,106,0,189,'container2'),(893,124,0,189,'0'),(894,121,0,189,'abominable-hoodie-xl-green'),(895,73,0,189,'Abominable Hoodie-XL-Green'),(896,106,0,190,'container2'),(897,124,0,190,'0'),(898,121,0,190,'abominable-hoodie-xl-red'),(899,73,0,190,'Abominable Hoodie-XL-Red'),(900,106,0,191,'container2'),(901,124,0,191,'0'),(902,121,0,191,'abominable-hoodie'),(903,73,0,191,'Abominable Hoodie'),(904,106,0,192,'container2'),(905,124,0,192,'0'),(906,121,0,192,'mach-street-sweatshirt-xs-black'),(907,73,0,192,'Mach Street Sweatshirt -XS-Black'),(908,106,0,193,'container2'),(909,124,0,193,'0'),(910,121,0,193,'mach-street-sweatshirt-xs-blue'),(911,73,0,193,'Mach Street Sweatshirt -XS-Blue'),(912,106,0,194,'container2'),(913,124,0,194,'0'),(914,121,0,194,'mach-street-sweatshirt-xs-red'),(915,73,0,194,'Mach Street Sweatshirt -XS-Red'),(916,106,0,195,'container2'),(917,124,0,195,'0'),(918,121,0,195,'mach-street-sweatshirt-s-black'),(919,73,0,195,'Mach Street Sweatshirt -S-Black'),(920,106,0,196,'container2'),(921,124,0,196,'0'),(922,121,0,196,'mach-street-sweatshirt-s-blue'),(923,73,0,196,'Mach Street Sweatshirt -S-Blue'),(924,106,0,197,'container2'),(925,124,0,197,'0'),(926,121,0,197,'mach-street-sweatshirt-s-red'),(927,73,0,197,'Mach Street Sweatshirt -S-Red'),(928,106,0,198,'container2'),(929,124,0,198,'0'),(930,121,0,198,'mach-street-sweatshirt-m-black'),(931,73,0,198,'Mach Street Sweatshirt -M-Black'),(932,106,0,199,'container2'),(933,124,0,199,'0'),(934,121,0,199,'mach-street-sweatshirt-m-blue'),(935,73,0,199,'Mach Street Sweatshirt -M-Blue'),(936,106,0,200,'container2'),(937,124,0,200,'0'),(938,121,0,200,'mach-street-sweatshirt-m-red'),(939,73,0,200,'Mach Street Sweatshirt -M-Red'),(940,106,0,201,'container2'),(941,124,0,201,'0'),(942,121,0,201,'mach-street-sweatshirt-l-black'),(943,73,0,201,'Mach Street Sweatshirt -L-Black'),(944,106,0,202,'container2'),(945,124,0,202,'0'),(946,121,0,202,'mach-street-sweatshirt-l-blue'),(947,73,0,202,'Mach Street Sweatshirt -L-Blue'),(948,106,0,203,'container2'),(949,124,0,203,'0'),(950,121,0,203,'mach-street-sweatshirt-l-red'),(951,73,0,203,'Mach Street Sweatshirt -L-Red'),(952,106,0,204,'container2'),(953,124,0,204,'0'),(954,121,0,204,'mach-street-sweatshirt-xl-black'),(955,73,0,204,'Mach Street Sweatshirt -XL-Black'),(956,106,0,205,'container2'),(957,124,0,205,'0'),(958,121,0,205,'mach-street-sweatshirt-xl-blue'),(959,73,0,205,'Mach Street Sweatshirt -XL-Blue'),(960,106,0,206,'container2'),(961,124,0,206,'0'),(962,121,0,206,'mach-street-sweatshirt-xl-red'),(963,73,0,206,'Mach Street Sweatshirt -XL-Red'),(964,106,0,207,'container2'),(965,124,0,207,'0'),(966,121,0,207,'mach-street-sweatshirt'),(967,73,0,207,'Mach Street Sweatshirt '),(968,106,0,208,'container2'),(969,124,0,208,'0'),(970,121,0,208,'grayson-crewneck-sweatshirt-xs-orange'),(971,73,0,208,'Grayson Crewneck Sweatshirt -XS-Orange'),(972,106,0,209,'container2'),(973,124,0,209,'0'),(974,121,0,209,'grayson-crewneck-sweatshirt-xs-red'),(975,73,0,209,'Grayson Crewneck Sweatshirt -XS-Red'),(976,106,0,210,'container2'),(977,124,0,210,'0'),(978,121,0,210,'grayson-crewneck-sweatshirt-xs-white'),(979,73,0,210,'Grayson Crewneck Sweatshirt -XS-White'),(980,106,0,211,'container2'),(981,124,0,211,'0'),(982,121,0,211,'grayson-crewneck-sweatshirt-s-orange'),(983,73,0,211,'Grayson Crewneck Sweatshirt -S-Orange'),(984,106,0,212,'container2'),(985,124,0,212,'0'),(986,121,0,212,'grayson-crewneck-sweatshirt-s-red'),(987,73,0,212,'Grayson Crewneck Sweatshirt -S-Red'),(988,106,0,213,'container2'),(989,124,0,213,'0'),(990,121,0,213,'grayson-crewneck-sweatshirt-s-white'),(991,73,0,213,'Grayson Crewneck Sweatshirt -S-White'),(992,106,0,214,'container2'),(993,124,0,214,'0'),(994,121,0,214,'grayson-crewneck-sweatshirt-m-orange'),(995,73,0,214,'Grayson Crewneck Sweatshirt -M-Orange'),(996,106,0,215,'container2'),(997,124,0,215,'0'),(998,121,0,215,'grayson-crewneck-sweatshirt-m-red'),(999,73,0,215,'Grayson Crewneck Sweatshirt -M-Red'),(1000,106,0,216,'container2'),(1001,124,0,216,'0'),(1002,121,0,216,'grayson-crewneck-sweatshirt-m-white'),(1003,73,0,216,'Grayson Crewneck Sweatshirt -M-White'),(1004,106,0,217,'container2'),(1005,124,0,217,'0'),(1006,121,0,217,'grayson-crewneck-sweatshirt-l-orange'),(1007,73,0,217,'Grayson Crewneck Sweatshirt -L-Orange'),(1008,106,0,218,'container2'),(1009,124,0,218,'0'),(1010,121,0,218,'grayson-crewneck-sweatshirt-l-red'),(1011,73,0,218,'Grayson Crewneck Sweatshirt -L-Red'),(1012,106,0,219,'container2'),(1013,124,0,219,'0'),(1014,121,0,219,'grayson-crewneck-sweatshirt-l-white'),(1015,73,0,219,'Grayson Crewneck Sweatshirt -L-White'),(1016,106,0,220,'container2'),(1017,124,0,220,'0'),(1018,121,0,220,'grayson-crewneck-sweatshirt-xl-orange'),(1019,73,0,220,'Grayson Crewneck Sweatshirt -XL-Orange'),(1020,106,0,221,'container2'),(1021,124,0,221,'0'),(1022,121,0,221,'grayson-crewneck-sweatshirt-xl-red'),(1023,73,0,221,'Grayson Crewneck Sweatshirt -XL-Red'),(1024,106,0,222,'container2'),(1025,124,0,222,'0'),(1026,121,0,222,'grayson-crewneck-sweatshirt-xl-white'),(1027,73,0,222,'Grayson Crewneck Sweatshirt -XL-White'),(1028,106,0,223,'container2'),(1029,124,0,223,'0'),(1030,121,0,223,'grayson-crewneck-sweatshirt'),(1031,73,0,223,'Grayson Crewneck Sweatshirt '),(1032,106,0,224,'container2'),(1033,124,0,224,'0'),(1034,121,0,224,'ajax-full-zip-sweatshirt-xs-blue'),(1035,73,0,224,'Ajax Full-Zip Sweatshirt -XS-Blue'),(1036,106,0,225,'container2'),(1037,124,0,225,'0'),(1038,121,0,225,'ajax-full-zip-sweatshirt-xs-green'),(1039,73,0,225,'Ajax Full-Zip Sweatshirt -XS-Green'),(1040,106,0,226,'container2'),(1041,124,0,226,'0'),(1042,121,0,226,'ajax-full-zip-sweatshirt-xs-red'),(1043,73,0,226,'Ajax Full-Zip Sweatshirt -XS-Red'),(1044,106,0,227,'container2'),(1045,124,0,227,'0'),(1046,121,0,227,'ajax-full-zip-sweatshirt-s-blue'),(1047,73,0,227,'Ajax Full-Zip Sweatshirt -S-Blue'),(1048,106,0,228,'container2'),(1049,124,0,228,'0'),(1050,121,0,228,'ajax-full-zip-sweatshirt-s-green'),(1051,73,0,228,'Ajax Full-Zip Sweatshirt -S-Green'),(1052,106,0,229,'container2'),(1053,124,0,229,'0'),(1054,121,0,229,'ajax-full-zip-sweatshirt-s-red'),(1055,73,0,229,'Ajax Full-Zip Sweatshirt -S-Red'),(1056,106,0,230,'container2'),(1057,124,0,230,'0'),(1058,121,0,230,'ajax-full-zip-sweatshirt-m-blue'),(1059,73,0,230,'Ajax Full-Zip Sweatshirt -M-Blue'),(1060,106,0,231,'container2'),(1061,124,0,231,'0'),(1062,121,0,231,'ajax-full-zip-sweatshirt-m-green'),(1063,73,0,231,'Ajax Full-Zip Sweatshirt -M-Green'),(1064,106,0,232,'container2'),(1065,124,0,232,'0'),(1066,121,0,232,'ajax-full-zip-sweatshirt-m-red'),(1067,73,0,232,'Ajax Full-Zip Sweatshirt -M-Red'),(1068,106,0,233,'container2'),(1069,124,0,233,'0'),(1070,121,0,233,'ajax-full-zip-sweatshirt-l-blue'),(1071,73,0,233,'Ajax Full-Zip Sweatshirt -L-Blue'),(1072,106,0,234,'container2'),(1073,124,0,234,'0'),(1074,121,0,234,'ajax-full-zip-sweatshirt-l-green'),(1075,73,0,234,'Ajax Full-Zip Sweatshirt -L-Green'),(1076,106,0,235,'container2'),(1077,124,0,235,'0'),(1078,121,0,235,'ajax-full-zip-sweatshirt-l-red'),(1079,73,0,235,'Ajax Full-Zip Sweatshirt -L-Red'),(1080,106,0,236,'container2'),(1081,124,0,236,'0'),(1082,121,0,236,'ajax-full-zip-sweatshirt-xl-blue'),(1083,73,0,236,'Ajax Full-Zip Sweatshirt -XL-Blue'),(1084,106,0,237,'container2'),(1085,124,0,237,'0'),(1086,121,0,237,'ajax-full-zip-sweatshirt-xl-green'),(1087,73,0,237,'Ajax Full-Zip Sweatshirt -XL-Green'),(1088,106,0,238,'container2'),(1089,124,0,238,'0'),(1090,121,0,238,'ajax-full-zip-sweatshirt-xl-red'),(1091,73,0,238,'Ajax Full-Zip Sweatshirt -XL-Red'),(1092,106,0,239,'container2'),(1093,124,0,239,'0'),(1094,121,0,239,'ajax-full-zip-sweatshirt'),(1095,73,0,239,'Ajax Full-Zip Sweatshirt '),(1096,106,0,240,'container2'),(1097,124,0,240,'0'),(1098,121,0,240,'marco-lightweight-active-hoodie-xs-blue'),(1099,73,0,240,'Marco Lightweight Active Hoodie-XS-Blue'),(1100,106,0,241,'container2'),(1101,124,0,241,'0'),(1102,121,0,241,'marco-lightweight-active-hoodie-xs-green'),(1103,73,0,241,'Marco Lightweight Active Hoodie-XS-Green'),(1104,106,0,242,'container2'),(1105,124,0,242,'0'),(1106,121,0,242,'marco-lightweight-active-hoodie-xs-lavender'),(1107,73,0,242,'Marco Lightweight Active Hoodie-XS-Lavender'),(1108,106,0,243,'container2'),(1109,124,0,243,'0'),(1110,121,0,243,'marco-lightweight-active-hoodie-s-blue'),(1111,73,0,243,'Marco Lightweight Active Hoodie-S-Blue'),(1112,106,0,244,'container2'),(1113,124,0,244,'0'),(1114,121,0,244,'marco-lightweight-active-hoodie-s-green'),(1115,73,0,244,'Marco Lightweight Active Hoodie-S-Green'),(1116,106,0,245,'container2'),(1117,124,0,245,'0'),(1118,121,0,245,'marco-lightweight-active-hoodie-s-lavender'),(1119,73,0,245,'Marco Lightweight Active Hoodie-S-Lavender'),(1120,106,0,246,'container2'),(1121,124,0,246,'0'),(1122,121,0,246,'marco-lightweight-active-hoodie-m-blue'),(1123,73,0,246,'Marco Lightweight Active Hoodie-M-Blue'),(1124,106,0,247,'container2'),(1125,124,0,247,'0'),(1126,121,0,247,'marco-lightweight-active-hoodie-m-green'),(1127,73,0,247,'Marco Lightweight Active Hoodie-M-Green'),(1128,106,0,248,'container2'),(1129,124,0,248,'0'),(1130,121,0,248,'marco-lightweight-active-hoodie-m-lavender'),(1131,73,0,248,'Marco Lightweight Active Hoodie-M-Lavender'),(1132,106,0,249,'container2'),(1133,124,0,249,'0'),(1134,121,0,249,'marco-lightweight-active-hoodie-l-blue'),(1135,73,0,249,'Marco Lightweight Active Hoodie-L-Blue'),(1136,106,0,250,'container2'),(1137,124,0,250,'0'),(1138,121,0,250,'marco-lightweight-active-hoodie-l-green'),(1139,73,0,250,'Marco Lightweight Active Hoodie-L-Green'),(1140,106,0,251,'container2'),(1141,124,0,251,'0'),(1142,121,0,251,'marco-lightweight-active-hoodie-l-lavender'),(1143,73,0,251,'Marco Lightweight Active Hoodie-L-Lavender'),(1144,106,0,252,'container2'),(1145,124,0,252,'0'),(1146,121,0,252,'marco-lightweight-active-hoodie-xl-blue'),(1147,73,0,252,'Marco Lightweight Active Hoodie-XL-Blue'),(1148,106,0,253,'container2'),(1149,124,0,253,'0'),(1150,121,0,253,'marco-lightweight-active-hoodie-xl-green'),(1151,73,0,253,'Marco Lightweight Active Hoodie-XL-Green'),(1152,106,0,254,'container2'),(1153,124,0,254,'0'),(1154,121,0,254,'marco-lightweight-active-hoodie-xl-lavender'),(1155,73,0,254,'Marco Lightweight Active Hoodie-XL-Lavender'),(1156,106,0,255,'container2'),(1157,124,0,255,'0'),(1158,121,0,255,'marco-lightweight-active-hoodie'),(1159,73,0,255,'Marco Lightweight Active Hoodie'),(1160,106,0,256,'container2'),(1161,124,0,256,'0'),(1162,121,0,256,'beaumont-summit-kit-xs-orange'),(1163,73,0,256,'Beaumont Summit Kit-XS-Orange'),(1164,106,0,257,'container2'),(1165,124,0,257,'0'),(1166,121,0,257,'beaumont-summit-kit-xs-red'),(1167,73,0,257,'Beaumont Summit Kit-XS-Red'),(1168,106,0,258,'container2'),(1169,124,0,258,'0'),(1170,121,0,258,'beaumont-summit-kit-xs-yellow'),(1171,73,0,258,'Beaumont Summit Kit-XS-Yellow'),(1172,106,0,259,'container2'),(1173,124,0,259,'0'),(1174,121,0,259,'beaumont-summit-kit-s-orange'),(1175,73,0,259,'Beaumont Summit Kit-S-Orange'),(1176,106,0,260,'container2'),(1177,124,0,260,'0'),(1178,121,0,260,'beaumont-summit-kit-s-red'),(1179,73,0,260,'Beaumont Summit Kit-S-Red'),(1180,106,0,261,'container2'),(1181,124,0,261,'0'),(1182,121,0,261,'beaumont-summit-kit-s-yellow'),(1183,73,0,261,'Beaumont Summit Kit-S-Yellow'),(1184,106,0,262,'container2'),(1185,124,0,262,'0'),(1186,121,0,262,'beaumont-summit-kit-m-orange'),(1187,73,0,262,'Beaumont Summit Kit-M-Orange'),(1188,106,0,263,'container2'),(1189,124,0,263,'0'),(1190,121,0,263,'beaumont-summit-kit-m-red'),(1191,73,0,263,'Beaumont Summit Kit-M-Red'),(1192,106,0,264,'container2'),(1193,124,0,264,'0'),(1194,121,0,264,'beaumont-summit-kit-m-yellow'),(1195,73,0,264,'Beaumont Summit Kit-M-Yellow'),(1196,106,0,265,'container2'),(1197,124,0,265,'0'),(1198,121,0,265,'beaumont-summit-kit-l-orange'),(1199,73,0,265,'Beaumont Summit Kit-L-Orange'),(1200,106,0,266,'container2'),(1201,124,0,266,'0'),(1202,121,0,266,'beaumont-summit-kit-l-red'),(1203,73,0,266,'Beaumont Summit Kit-L-Red'),(1204,106,0,267,'container2'),(1205,124,0,267,'0'),(1206,121,0,267,'beaumont-summit-kit-l-yellow'),(1207,73,0,267,'Beaumont Summit Kit-L-Yellow'),(1208,106,0,268,'container2'),(1209,124,0,268,'0'),(1210,121,0,268,'beaumont-summit-kit-xl-orange'),(1211,73,0,268,'Beaumont Summit Kit-XL-Orange'),(1212,106,0,269,'container2'),(1213,124,0,269,'0'),(1214,121,0,269,'beaumont-summit-kit-xl-red'),(1215,73,0,269,'Beaumont Summit Kit-XL-Red'),(1216,106,0,270,'container2'),(1217,124,0,270,'0'),(1218,121,0,270,'beaumont-summit-kit-xl-yellow'),(1219,73,0,270,'Beaumont Summit Kit-XL-Yellow'),(1220,106,0,271,'container2'),(1221,124,0,271,'0'),(1222,121,0,271,'beaumont-summit-kit'),(1223,73,0,271,'Beaumont Summit Kit'),(1224,106,0,272,'container2'),(1225,124,0,272,'0'),(1226,121,0,272,'hyperion-elements-jacket-xs-green'),(1227,73,0,272,'Hyperion Elements Jacket-XS-Green'),(1228,106,0,273,'container2'),(1229,124,0,273,'0'),(1230,121,0,273,'hyperion-elements-jacket-xs-orange'),(1231,73,0,273,'Hyperion Elements Jacket-XS-Orange'),(1232,106,0,274,'container2'),(1233,124,0,274,'0'),(1234,121,0,274,'hyperion-elements-jacket-xs-red'),(1235,73,0,274,'Hyperion Elements Jacket-XS-Red'),(1236,106,0,275,'container2'),(1237,124,0,275,'0'),(1238,121,0,275,'hyperion-elements-jacket-s-green'),(1239,73,0,275,'Hyperion Elements Jacket-S-Green'),(1240,106,0,276,'container2'),(1241,124,0,276,'0'),(1242,121,0,276,'hyperion-elements-jacket-s-orange'),(1243,73,0,276,'Hyperion Elements Jacket-S-Orange'),(1244,106,0,277,'container2'),(1245,124,0,277,'0'),(1246,121,0,277,'hyperion-elements-jacket-s-red'),(1247,73,0,277,'Hyperion Elements Jacket-S-Red'),(1248,106,0,278,'container2'),(1249,124,0,278,'0'),(1250,121,0,278,'hyperion-elements-jacket-m-green'),(1251,73,0,278,'Hyperion Elements Jacket-M-Green'),(1252,106,0,279,'container2'),(1253,124,0,279,'0'),(1254,121,0,279,'hyperion-elements-jacket-m-orange'),(1255,73,0,279,'Hyperion Elements Jacket-M-Orange'),(1256,106,0,280,'container2'),(1257,124,0,280,'0'),(1258,121,0,280,'hyperion-elements-jacket-m-red'),(1259,73,0,280,'Hyperion Elements Jacket-M-Red'),(1260,106,0,281,'container2'),(1261,124,0,281,'0'),(1262,121,0,281,'hyperion-elements-jacket-l-green'),(1263,73,0,281,'Hyperion Elements Jacket-L-Green'),(1264,106,0,282,'container2'),(1265,124,0,282,'0'),(1266,121,0,282,'hyperion-elements-jacket-l-orange'),(1267,73,0,282,'Hyperion Elements Jacket-L-Orange'),(1268,106,0,283,'container2'),(1269,124,0,283,'0'),(1270,121,0,283,'hyperion-elements-jacket-l-red'),(1271,73,0,283,'Hyperion Elements Jacket-L-Red'),(1272,106,0,284,'container2'),(1273,124,0,284,'0'),(1274,121,0,284,'hyperion-elements-jacket-xl-green'),(1275,73,0,284,'Hyperion Elements Jacket-XL-Green'),(1276,106,0,285,'container2'),(1277,124,0,285,'0'),(1278,121,0,285,'hyperion-elements-jacket-xl-orange'),(1279,73,0,285,'Hyperion Elements Jacket-XL-Orange'),(1280,106,0,286,'container2'),(1281,124,0,286,'0'),(1282,121,0,286,'hyperion-elements-jacket-xl-red'),(1283,73,0,286,'Hyperion Elements Jacket-XL-Red'),(1284,106,0,287,'container2'),(1285,124,0,287,'0'),(1286,121,0,287,'hyperion-elements-jacket'),(1287,73,0,287,'Hyperion Elements Jacket'),(1288,106,0,288,'container2'),(1289,124,0,288,'0'),(1290,121,0,288,'kenobi-trail-jacket-xs-black'),(1291,73,0,288,'Kenobi Trail Jacket-XS-Black'),(1292,106,0,289,'container2'),(1293,124,0,289,'0'),(1294,121,0,289,'kenobi-trail-jacket-xs-blue'),(1295,73,0,289,'Kenobi Trail Jacket-XS-Blue'),(1296,106,0,290,'container2'),(1297,124,0,290,'0'),(1298,121,0,290,'kenobi-trail-jacket-xs-purple'),(1299,73,0,290,'Kenobi Trail Jacket-XS-Purple'),(1300,106,0,291,'container2'),(1301,124,0,291,'0'),(1302,121,0,291,'kenobi-trail-jacket-s-black'),(1303,73,0,291,'Kenobi Trail Jacket-S-Black'),(1304,106,0,292,'container2'),(1305,124,0,292,'0'),(1306,121,0,292,'kenobi-trail-jacket-s-blue'),(1307,73,0,292,'Kenobi Trail Jacket-S-Blue'),(1308,106,0,293,'container2'),(1309,124,0,293,'0'),(1310,121,0,293,'kenobi-trail-jacket-s-purple'),(1311,73,0,293,'Kenobi Trail Jacket-S-Purple'),(1312,106,0,294,'container2'),(1313,124,0,294,'0'),(1314,121,0,294,'kenobi-trail-jacket-m-black'),(1315,73,0,294,'Kenobi Trail Jacket-M-Black'),(1316,106,0,295,'container2'),(1317,124,0,295,'0'),(1318,121,0,295,'kenobi-trail-jacket-m-blue'),(1319,73,0,295,'Kenobi Trail Jacket-M-Blue'),(1320,106,0,296,'container2'),(1321,124,0,296,'0'),(1322,121,0,296,'kenobi-trail-jacket-m-purple'),(1323,73,0,296,'Kenobi Trail Jacket-M-Purple'),(1324,106,0,297,'container2'),(1325,124,0,297,'0'),(1326,121,0,297,'kenobi-trail-jacket-l-black'),(1327,73,0,297,'Kenobi Trail Jacket-L-Black'),(1328,106,0,298,'container2'),(1329,124,0,298,'0'),(1330,121,0,298,'kenobi-trail-jacket-l-blue'),(1331,73,0,298,'Kenobi Trail Jacket-L-Blue'),(1332,106,0,299,'container2'),(1333,124,0,299,'0'),(1334,121,0,299,'kenobi-trail-jacket-l-purple'),(1335,73,0,299,'Kenobi Trail Jacket-L-Purple'),(1336,106,0,300,'container2'),(1337,124,0,300,'0'),(1338,121,0,300,'kenobi-trail-jacket-xl-black'),(1339,73,0,300,'Kenobi Trail Jacket-XL-Black'),(1340,106,0,301,'container2'),(1341,124,0,301,'0'),(1342,121,0,301,'kenobi-trail-jacket-xl-blue'),(1343,73,0,301,'Kenobi Trail Jacket-XL-Blue'),(1344,106,0,302,'container2'),(1345,124,0,302,'0'),(1346,121,0,302,'kenobi-trail-jacket-xl-purple'),(1347,73,0,302,'Kenobi Trail Jacket-XL-Purple'),(1348,106,0,303,'container2'),(1349,124,0,303,'0'),(1350,121,0,303,'kenobi-trail-jacket'),(1351,73,0,303,'Kenobi Trail Jacket'),(1352,106,0,304,'container2'),(1353,124,0,304,'0'),(1354,121,0,304,'orion-two-tone-fitted-jacket-xs-black'),(1355,73,0,304,'Orion Two-Tone Fitted Jacket-XS-Black'),(1356,106,0,305,'container2'),(1357,124,0,305,'0'),(1358,121,0,305,'orion-two-tone-fitted-jacket-xs-red'),(1359,73,0,305,'Orion Two-Tone Fitted Jacket-XS-Red'),(1360,106,0,306,'container2'),(1361,124,0,306,'0'),(1362,121,0,306,'orion-two-tone-fitted-jacket-xs-yellow'),(1363,73,0,306,'Orion Two-Tone Fitted Jacket-XS-Yellow'),(1364,106,0,307,'container2'),(1365,124,0,307,'0'),(1366,121,0,307,'orion-two-tone-fitted-jacket-s-black'),(1367,73,0,307,'Orion Two-Tone Fitted Jacket-S-Black'),(1368,106,0,308,'container2'),(1369,124,0,308,'0'),(1370,121,0,308,'orion-two-tone-fitted-jacket-s-red'),(1371,73,0,308,'Orion Two-Tone Fitted Jacket-S-Red'),(1372,106,0,309,'container2'),(1373,124,0,309,'0'),(1374,121,0,309,'orion-two-tone-fitted-jacket-s-yellow'),(1375,73,0,309,'Orion Two-Tone Fitted Jacket-S-Yellow'),(1376,106,0,310,'container2'),(1377,124,0,310,'0'),(1378,121,0,310,'orion-two-tone-fitted-jacket-m-black'),(1379,73,0,310,'Orion Two-Tone Fitted Jacket-M-Black'),(1380,106,0,311,'container2'),(1381,124,0,311,'0'),(1382,121,0,311,'orion-two-tone-fitted-jacket-m-red'),(1383,73,0,311,'Orion Two-Tone Fitted Jacket-M-Red'),(1384,106,0,312,'container2'),(1385,124,0,312,'0'),(1386,121,0,312,'orion-two-tone-fitted-jacket-m-yellow'),(1387,73,0,312,'Orion Two-Tone Fitted Jacket-M-Yellow'),(1388,106,0,313,'container2'),(1389,124,0,313,'0'),(1390,121,0,313,'orion-two-tone-fitted-jacket-l-black'),(1391,73,0,313,'Orion Two-Tone Fitted Jacket-L-Black'),(1392,106,0,314,'container2'),(1393,124,0,314,'0'),(1394,121,0,314,'orion-two-tone-fitted-jacket-l-red'),(1395,73,0,314,'Orion Two-Tone Fitted Jacket-L-Red'),(1396,106,0,315,'container2'),(1397,124,0,315,'0'),(1398,121,0,315,'orion-two-tone-fitted-jacket-l-yellow'),(1399,73,0,315,'Orion Two-Tone Fitted Jacket-L-Yellow'),(1400,106,0,316,'container2'),(1401,124,0,316,'0'),(1402,121,0,316,'orion-two-tone-fitted-jacket-xl-black'),(1403,73,0,316,'Orion Two-Tone Fitted Jacket-XL-Black'),(1404,106,0,317,'container2'),(1405,124,0,317,'0'),(1406,121,0,317,'orion-two-tone-fitted-jacket-xl-red'),(1407,73,0,317,'Orion Two-Tone Fitted Jacket-XL-Red'),(1408,106,0,318,'container2'),(1409,124,0,318,'0'),(1410,121,0,318,'orion-two-tone-fitted-jacket-xl-yellow'),(1411,73,0,318,'Orion Two-Tone Fitted Jacket-XL-Yellow'),(1412,106,0,319,'container2'),(1413,124,0,319,'0'),(1414,121,0,319,'orion-two-tone-fitted-jacket'),(1415,73,0,319,'Orion Two-Tone Fitted Jacket'),(1416,106,0,320,'container2'),(1417,124,0,320,'0'),(1418,121,0,320,'lando-gym-jacket-xs-blue'),(1419,73,0,320,'Lando Gym Jacket-XS-Blue'),(1420,106,0,321,'container2'),(1421,124,0,321,'0'),(1422,121,0,321,'lando-gym-jacket-xs-gray'),(1423,73,0,321,'Lando Gym Jacket-XS-Gray'),(1424,106,0,322,'container2'),(1425,124,0,322,'0'),(1426,121,0,322,'lando-gym-jacket-xs-green'),(1427,73,0,322,'Lando Gym Jacket-XS-Green'),(1428,106,0,323,'container2'),(1429,124,0,323,'0'),(1430,121,0,323,'lando-gym-jacket-s-blue'),(1431,73,0,323,'Lando Gym Jacket-S-Blue'),(1432,106,0,324,'container2'),(1433,124,0,324,'0'),(1434,121,0,324,'lando-gym-jacket-s-gray'),(1435,73,0,324,'Lando Gym Jacket-S-Gray'),(1436,106,0,325,'container2'),(1437,124,0,325,'0'),(1438,121,0,325,'lando-gym-jacket-s-green'),(1439,73,0,325,'Lando Gym Jacket-S-Green'),(1440,106,0,326,'container2'),(1441,124,0,326,'0'),(1442,121,0,326,'lando-gym-jacket-m-blue'),(1443,73,0,326,'Lando Gym Jacket-M-Blue'),(1444,106,0,327,'container2'),(1445,124,0,327,'0'),(1446,121,0,327,'lando-gym-jacket-m-gray'),(1447,73,0,327,'Lando Gym Jacket-M-Gray'),(1448,106,0,328,'container2'),(1449,124,0,328,'0'),(1450,121,0,328,'lando-gym-jacket-m-green'),(1451,73,0,328,'Lando Gym Jacket-M-Green'),(1452,106,0,329,'container2'),(1453,124,0,329,'0'),(1454,121,0,329,'lando-gym-jacket-l-blue'),(1455,73,0,329,'Lando Gym Jacket-L-Blue'),(1456,106,0,330,'container2'),(1457,124,0,330,'0'),(1458,121,0,330,'lando-gym-jacket-l-gray'),(1459,73,0,330,'Lando Gym Jacket-L-Gray'),(1460,106,0,331,'container2'),(1461,124,0,331,'0'),(1462,121,0,331,'lando-gym-jacket-l-green'),(1463,73,0,331,'Lando Gym Jacket-L-Green'),(1464,106,0,332,'container2'),(1465,124,0,332,'0'),(1466,121,0,332,'lando-gym-jacket-xl-blue'),(1467,73,0,332,'Lando Gym Jacket-XL-Blue'),(1468,106,0,333,'container2'),(1469,124,0,333,'0'),(1470,121,0,333,'lando-gym-jacket-xl-gray'),(1471,73,0,333,'Lando Gym Jacket-XL-Gray'),(1472,106,0,334,'container2'),(1473,124,0,334,'0'),(1474,121,0,334,'lando-gym-jacket-xl-green'),(1475,73,0,334,'Lando Gym Jacket-XL-Green'),(1476,106,0,335,'container2'),(1477,124,0,335,'0'),(1478,121,0,335,'lando-gym-jacket'),(1479,73,0,335,'Lando Gym Jacket'),(1480,106,0,336,'container2'),(1481,124,0,336,'0'),(1482,121,0,336,'taurus-elements-shell-xs-blue'),(1483,73,0,336,'Taurus Elements Shell-XS-Blue'),(1484,106,0,337,'container2'),(1485,124,0,337,'0'),(1486,121,0,337,'taurus-elements-shell-xs-white'),(1487,73,0,337,'Taurus Elements Shell-XS-White'),(1488,106,0,338,'container2'),(1489,124,0,338,'0'),(1490,121,0,338,'taurus-elements-shell-xs-yellow'),(1491,73,0,338,'Taurus Elements Shell-XS-Yellow'),(1492,106,0,339,'container2'),(1493,124,0,339,'0'),(1494,121,0,339,'taurus-elements-shell-s-blue'),(1495,73,0,339,'Taurus Elements Shell-S-Blue'),(1496,106,0,340,'container2'),(1497,124,0,340,'0'),(1498,121,0,340,'taurus-elements-shell-s-white'),(1499,73,0,340,'Taurus Elements Shell-S-White'),(1500,106,0,341,'container2'),(1501,124,0,341,'0'),(1502,121,0,341,'taurus-elements-shell-s-yellow'),(1503,73,0,341,'Taurus Elements Shell-S-Yellow'),(1504,106,0,342,'container2'),(1505,124,0,342,'0'),(1506,121,0,342,'taurus-elements-shell-m-blue'),(1507,73,0,342,'Taurus Elements Shell-M-Blue'),(1508,106,0,343,'container2'),(1509,124,0,343,'0'),(1510,121,0,343,'taurus-elements-shell-m-white'),(1511,73,0,343,'Taurus Elements Shell-M-White'),(1512,106,0,344,'container2'),(1513,124,0,344,'0'),(1514,121,0,344,'taurus-elements-shell-m-yellow'),(1515,73,0,344,'Taurus Elements Shell-M-Yellow'),(1516,106,0,345,'container2'),(1517,124,0,345,'0'),(1518,121,0,345,'taurus-elements-shell-l-blue'),(1519,73,0,345,'Taurus Elements Shell-L-Blue'),(1520,106,0,346,'container2'),(1521,124,0,346,'0'),(1522,121,0,346,'taurus-elements-shell-l-white'),(1523,73,0,346,'Taurus Elements Shell-L-White'),(1524,106,0,347,'container2'),(1525,124,0,347,'0'),(1526,121,0,347,'taurus-elements-shell-l-yellow'),(1527,73,0,347,'Taurus Elements Shell-L-Yellow'),(1528,106,0,348,'container2'),(1529,124,0,348,'0'),(1530,121,0,348,'taurus-elements-shell-xl-blue'),(1531,73,0,348,'Taurus Elements Shell-XL-Blue'),(1532,106,0,349,'container2'),(1533,124,0,349,'0'),(1534,121,0,349,'taurus-elements-shell-xl-white'),(1535,73,0,349,'Taurus Elements Shell-XL-White'),(1536,106,0,350,'container2'),(1537,124,0,350,'0'),(1538,121,0,350,'taurus-elements-shell-xl-yellow'),(1539,73,0,350,'Taurus Elements Shell-XL-Yellow'),(1540,106,0,351,'container2'),(1541,124,0,351,'0'),(1542,121,0,351,'taurus-elements-shell'),(1543,73,0,351,'Taurus Elements Shell'),(1544,106,0,352,'container2'),(1545,124,0,352,'0'),(1546,121,0,352,'mars-heattech-trade-pullover-xs-black'),(1547,73,0,352,'Mars HeatTech&trade; Pullover-XS-Black'),(1548,106,0,353,'container2'),(1549,124,0,353,'0'),(1550,121,0,353,'mars-heattech-trade-pullover-xs-orange'),(1551,73,0,353,'Mars HeatTech&trade; Pullover-XS-Orange'),(1552,106,0,354,'container2'),(1553,124,0,354,'0'),(1554,121,0,354,'mars-heattech-trade-pullover-xs-red'),(1555,73,0,354,'Mars HeatTech&trade; Pullover-XS-Red'),(1556,106,0,355,'container2'),(1557,124,0,355,'0'),(1558,121,0,355,'mars-heattech-trade-pullover-s-black'),(1559,73,0,355,'Mars HeatTech&trade; Pullover-S-Black'),(1560,106,0,356,'container2'),(1561,124,0,356,'0'),(1562,121,0,356,'mars-heattech-trade-pullover-s-orange'),(1563,73,0,356,'Mars HeatTech&trade; Pullover-S-Orange'),(1564,106,0,357,'container2'),(1565,124,0,357,'0'),(1566,121,0,357,'mars-heattech-trade-pullover-s-red'),(1567,73,0,357,'Mars HeatTech&trade; Pullover-S-Red'),(1568,106,0,358,'container2'),(1569,124,0,358,'0'),(1570,121,0,358,'mars-heattech-trade-pullover-m-black'),(1571,73,0,358,'Mars HeatTech&trade; Pullover-M-Black'),(1572,106,0,359,'container2'),(1573,124,0,359,'0'),(1574,121,0,359,'mars-heattech-trade-pullover-m-orange'),(1575,73,0,359,'Mars HeatTech&trade; Pullover-M-Orange'),(1576,106,0,360,'container2'),(1577,124,0,360,'0'),(1578,121,0,360,'mars-heattech-trade-pullover-m-red'),(1579,73,0,360,'Mars HeatTech&trade; Pullover-M-Red'),(1580,106,0,361,'container2'),(1581,124,0,361,'0'),(1582,121,0,361,'mars-heattech-trade-pullover-l-black'),(1583,73,0,361,'Mars HeatTech&trade; Pullover-L-Black'),(1584,106,0,362,'container2'),(1585,124,0,362,'0'),(1586,121,0,362,'mars-heattech-trade-pullover-l-orange'),(1587,73,0,362,'Mars HeatTech&trade; Pullover-L-Orange'),(1588,106,0,363,'container2'),(1589,124,0,363,'0'),(1590,121,0,363,'mars-heattech-trade-pullover-l-red'),(1591,73,0,363,'Mars HeatTech&trade; Pullover-L-Red'),(1592,106,0,364,'container2'),(1593,124,0,364,'0'),(1594,121,0,364,'mars-heattech-trade-pullover-xl-black'),(1595,73,0,364,'Mars HeatTech&trade; Pullover-XL-Black'),(1596,106,0,365,'container2'),(1597,124,0,365,'0'),(1598,121,0,365,'mars-heattech-trade-pullover-xl-orange'),(1599,73,0,365,'Mars HeatTech&trade; Pullover-XL-Orange'),(1600,106,0,366,'container2'),(1601,124,0,366,'0'),(1602,121,0,366,'mars-heattech-trade-pullover-xl-red'),(1603,73,0,366,'Mars HeatTech&trade; Pullover-XL-Red'),(1604,106,0,367,'container2'),(1605,124,0,367,'0'),(1606,121,0,367,'mars-heattech-trade-pullover'),(1607,73,0,367,'Mars HeatTech&trade; Pullover'),(1608,106,0,368,'container2'),(1609,124,0,368,'0'),(1610,121,0,368,'typhon-performance-fleece-lined-jacket-xs-black'),(1611,73,0,368,'Typhon Performance Fleece-lined Jacket-XS-Black'),(1612,106,0,369,'container2'),(1613,124,0,369,'0'),(1614,121,0,369,'typhon-performance-fleece-lined-jacket-xs-green'),(1615,73,0,369,'Typhon Performance Fleece-lined Jacket-XS-Green'),(1616,106,0,370,'container2'),(1617,124,0,370,'0'),(1618,121,0,370,'typhon-performance-fleece-lined-jacket-xs-red'),(1619,73,0,370,'Typhon Performance Fleece-lined Jacket-XS-Red'),(1620,106,0,371,'container2'),(1621,124,0,371,'0'),(1622,121,0,371,'typhon-performance-fleece-lined-jacket-s-black'),(1623,73,0,371,'Typhon Performance Fleece-lined Jacket-S-Black'),(1624,106,0,372,'container2'),(1625,124,0,372,'0'),(1626,121,0,372,'typhon-performance-fleece-lined-jacket-s-green'),(1627,73,0,372,'Typhon Performance Fleece-lined Jacket-S-Green'),(1628,106,0,373,'container2'),(1629,124,0,373,'0'),(1630,121,0,373,'typhon-performance-fleece-lined-jacket-s-red'),(1631,73,0,373,'Typhon Performance Fleece-lined Jacket-S-Red'),(1632,106,0,374,'container2'),(1633,124,0,374,'0'),(1634,121,0,374,'typhon-performance-fleece-lined-jacket-m-black'),(1635,73,0,374,'Typhon Performance Fleece-lined Jacket-M-Black'),(1636,106,0,375,'container2'),(1637,124,0,375,'0'),(1638,121,0,375,'typhon-performance-fleece-lined-jacket-m-green'),(1639,73,0,375,'Typhon Performance Fleece-lined Jacket-M-Green'),(1640,106,0,376,'container2'),(1641,124,0,376,'0'),(1642,121,0,376,'typhon-performance-fleece-lined-jacket-m-red'),(1643,73,0,376,'Typhon Performance Fleece-lined Jacket-M-Red'),(1644,106,0,377,'container2'),(1645,124,0,377,'0'),(1646,121,0,377,'typhon-performance-fleece-lined-jacket-l-black'),(1647,73,0,377,'Typhon Performance Fleece-lined Jacket-L-Black'),(1648,106,0,378,'container2'),(1649,124,0,378,'0'),(1650,121,0,378,'typhon-performance-fleece-lined-jacket-l-green'),(1651,73,0,378,'Typhon Performance Fleece-lined Jacket-L-Green'),(1652,106,0,379,'container2'),(1653,124,0,379,'0'),(1654,121,0,379,'typhon-performance-fleece-lined-jacket-l-red'),(1655,73,0,379,'Typhon Performance Fleece-lined Jacket-L-Red'),(1656,106,0,380,'container2'),(1657,124,0,380,'0'),(1658,121,0,380,'typhon-performance-fleece-lined-jacket-xl-black'),(1659,73,0,380,'Typhon Performance Fleece-lined Jacket-XL-Black'),(1660,106,0,381,'container2'),(1661,124,0,381,'0'),(1662,121,0,381,'typhon-performance-fleece-lined-jacket-xl-green'),(1663,73,0,381,'Typhon Performance Fleece-lined Jacket-XL-Green'),(1664,106,0,382,'container2'),(1665,124,0,382,'0'),(1666,121,0,382,'typhon-performance-fleece-lined-jacket-xl-red'),(1667,73,0,382,'Typhon Performance Fleece-lined Jacket-XL-Red'),(1668,106,0,383,'container2'),(1669,124,0,383,'0'),(1670,121,0,383,'typhon-performance-fleece-lined-jacket'),(1671,73,0,383,'Typhon Performance Fleece-lined Jacket'),(1672,106,0,384,'container2'),(1673,124,0,384,'0'),(1674,121,0,384,'jupiter-all-weather-trainer-xs-blue'),(1675,73,0,384,'Jupiter All-Weather Trainer -XS-Blue'),(1676,106,0,385,'container2'),(1677,124,0,385,'0'),(1678,121,0,385,'jupiter-all-weather-trainer-xs-green'),(1679,73,0,385,'Jupiter All-Weather Trainer -XS-Green'),(1680,106,0,386,'container2'),(1681,124,0,386,'0'),(1682,121,0,386,'jupiter-all-weather-trainer-xs-purple'),(1683,73,0,386,'Jupiter All-Weather Trainer -XS-Purple'),(1684,106,0,387,'container2'),(1685,124,0,387,'0'),(1686,121,0,387,'jupiter-all-weather-trainer-s-blue'),(1687,73,0,387,'Jupiter All-Weather Trainer -S-Blue'),(1688,106,0,388,'container2'),(1689,124,0,388,'0'),(1690,121,0,388,'jupiter-all-weather-trainer-s-green'),(1691,73,0,388,'Jupiter All-Weather Trainer -S-Green'),(1692,106,0,389,'container2'),(1693,124,0,389,'0'),(1694,121,0,389,'jupiter-all-weather-trainer-s-purple'),(1695,73,0,389,'Jupiter All-Weather Trainer -S-Purple'),(1696,106,0,390,'container2'),(1697,124,0,390,'0'),(1698,121,0,390,'jupiter-all-weather-trainer-m-blue'),(1699,73,0,390,'Jupiter All-Weather Trainer -M-Blue'),(1700,106,0,391,'container2'),(1701,124,0,391,'0'),(1702,121,0,391,'jupiter-all-weather-trainer-m-green'),(1703,73,0,391,'Jupiter All-Weather Trainer -M-Green'),(1704,106,0,392,'container2'),(1705,124,0,392,'0'),(1706,121,0,392,'jupiter-all-weather-trainer-m-purple'),(1707,73,0,392,'Jupiter All-Weather Trainer -M-Purple'),(1708,106,0,393,'container2'),(1709,124,0,393,'0'),(1710,121,0,393,'jupiter-all-weather-trainer-l-blue'),(1711,73,0,393,'Jupiter All-Weather Trainer -L-Blue'),(1712,106,0,394,'container2'),(1713,124,0,394,'0'),(1714,121,0,394,'jupiter-all-weather-trainer-l-green'),(1715,73,0,394,'Jupiter All-Weather Trainer -L-Green'),(1716,106,0,395,'container2'),(1717,124,0,395,'0'),(1718,121,0,395,'jupiter-all-weather-trainer-l-purple'),(1719,73,0,395,'Jupiter All-Weather Trainer -L-Purple'),(1720,106,0,396,'container2'),(1721,124,0,396,'0'),(1722,121,0,396,'jupiter-all-weather-trainer-xl-blue'),(1723,73,0,396,'Jupiter All-Weather Trainer -XL-Blue'),(1724,106,0,397,'container2'),(1725,124,0,397,'0'),(1726,121,0,397,'jupiter-all-weather-trainer-xl-green'),(1727,73,0,397,'Jupiter All-Weather Trainer -XL-Green'),(1728,106,0,398,'container2'),(1729,124,0,398,'0'),(1730,121,0,398,'jupiter-all-weather-trainer-xl-purple'),(1731,73,0,398,'Jupiter All-Weather Trainer -XL-Purple'),(1732,106,0,399,'container2'),(1733,124,0,399,'0'),(1734,121,0,399,'jupiter-all-weather-trainer'),(1735,73,0,399,'Jupiter All-Weather Trainer '),(1736,106,0,400,'container2'),(1737,124,0,400,'0'),(1738,121,0,400,'montana-wind-jacket-xs-black'),(1739,73,0,400,'Montana Wind Jacket-XS-Black'),(1740,106,0,401,'container2'),(1741,124,0,401,'0'),(1742,121,0,401,'montana-wind-jacket-xs-green'),(1743,73,0,401,'Montana Wind Jacket-XS-Green'),(1744,106,0,402,'container2'),(1745,124,0,402,'0'),(1746,121,0,402,'montana-wind-jacket-xs-red'),(1747,73,0,402,'Montana Wind Jacket-XS-Red'),(1748,106,0,403,'container2'),(1749,124,0,403,'0'),(1750,121,0,403,'montana-wind-jacket-s-black'),(1751,73,0,403,'Montana Wind Jacket-S-Black'),(1752,106,0,404,'container2'),(1753,124,0,404,'0'),(1754,121,0,404,'montana-wind-jacket-s-green'),(1755,73,0,404,'Montana Wind Jacket-S-Green'),(1756,106,0,405,'container2'),(1757,124,0,405,'0'),(1758,121,0,405,'montana-wind-jacket-s-red'),(1759,73,0,405,'Montana Wind Jacket-S-Red'),(1760,106,0,406,'container2'),(1761,124,0,406,'0'),(1762,121,0,406,'montana-wind-jacket-m-black'),(1763,73,0,406,'Montana Wind Jacket-M-Black'),(1764,106,0,407,'container2'),(1765,124,0,407,'0'),(1766,121,0,407,'montana-wind-jacket-m-green'),(1767,73,0,407,'Montana Wind Jacket-M-Green'),(1768,106,0,408,'container2'),(1769,124,0,408,'0'),(1770,121,0,408,'montana-wind-jacket-m-red'),(1771,73,0,408,'Montana Wind Jacket-M-Red'),(1772,106,0,409,'container2'),(1773,124,0,409,'0'),(1774,121,0,409,'montana-wind-jacket-l-black'),(1775,73,0,409,'Montana Wind Jacket-L-Black'),(1776,106,0,410,'container2'),(1777,124,0,410,'0'),(1778,121,0,410,'montana-wind-jacket-l-green'),(1779,73,0,410,'Montana Wind Jacket-L-Green'),(1780,106,0,411,'container2'),(1781,124,0,411,'0'),(1782,121,0,411,'montana-wind-jacket-l-red'),(1783,73,0,411,'Montana Wind Jacket-L-Red'),(1784,106,0,412,'container2'),(1785,124,0,412,'0'),(1786,121,0,412,'montana-wind-jacket-xl-black'),(1787,73,0,412,'Montana Wind Jacket-XL-Black'),(1788,106,0,413,'container2'),(1789,124,0,413,'0'),(1790,121,0,413,'montana-wind-jacket-xl-green'),(1791,73,0,413,'Montana Wind Jacket-XL-Green'),(1792,106,0,414,'container2'),(1793,124,0,414,'0'),(1794,121,0,414,'montana-wind-jacket-xl-red'),(1795,73,0,414,'Montana Wind Jacket-XL-Red'),(1796,106,0,415,'container2'),(1797,124,0,415,'0'),(1798,121,0,415,'montana-wind-jacket'),(1799,73,0,415,'Montana Wind Jacket'),(1800,106,0,416,'container2'),(1801,124,0,416,'0'),(1802,121,0,416,'proteus-fitness-jackshirt-xs-black'),(1803,73,0,416,'Proteus Fitness Jackshirt-XS-Black'),(1804,106,0,417,'container2'),(1805,124,0,417,'0'),(1806,121,0,417,'proteus-fitness-jackshirt-xs-blue'),(1807,73,0,417,'Proteus Fitness Jackshirt-XS-Blue'),(1808,106,0,418,'container2'),(1809,124,0,418,'0'),(1810,121,0,418,'proteus-fitness-jackshirt-xs-orange'),(1811,73,0,418,'Proteus Fitness Jackshirt-XS-Orange'),(1812,106,0,419,'container2'),(1813,124,0,419,'0'),(1814,121,0,419,'proteus-fitness-jackshirt-s-black'),(1815,73,0,419,'Proteus Fitness Jackshirt-S-Black'),(1816,106,0,420,'container2'),(1817,124,0,420,'0'),(1818,121,0,420,'proteus-fitness-jackshirt-s-blue'),(1819,73,0,420,'Proteus Fitness Jackshirt-S-Blue'),(1820,106,0,421,'container2'),(1821,124,0,421,'0'),(1822,121,0,421,'proteus-fitness-jackshirt-s-orange'),(1823,73,0,421,'Proteus Fitness Jackshirt-S-Orange'),(1824,106,0,422,'container2'),(1825,124,0,422,'0'),(1826,121,0,422,'proteus-fitness-jackshirt-m-black'),(1827,73,0,422,'Proteus Fitness Jackshirt-M-Black'),(1828,106,0,423,'container2'),(1829,124,0,423,'0'),(1830,121,0,423,'proteus-fitness-jackshirt-m-blue'),(1831,73,0,423,'Proteus Fitness Jackshirt-M-Blue'),(1832,106,0,424,'container2'),(1833,124,0,424,'0'),(1834,121,0,424,'proteus-fitness-jackshirt-m-orange'),(1835,73,0,424,'Proteus Fitness Jackshirt-M-Orange'),(1836,106,0,425,'container2'),(1837,124,0,425,'0'),(1838,121,0,425,'proteus-fitness-jackshirt-l-black'),(1839,73,0,425,'Proteus Fitness Jackshirt-L-Black'),(1840,106,0,426,'container2'),(1841,124,0,426,'0'),(1842,121,0,426,'proteus-fitness-jackshirt-l-blue'),(1843,73,0,426,'Proteus Fitness Jackshirt-L-Blue'),(1844,106,0,427,'container2'),(1845,124,0,427,'0'),(1846,121,0,427,'proteus-fitness-jackshirt-l-orange'),(1847,73,0,427,'Proteus Fitness Jackshirt-L-Orange'),(1848,106,0,428,'container2'),(1849,124,0,428,'0'),(1850,121,0,428,'proteus-fitness-jackshirt-xl-black'),(1851,73,0,428,'Proteus Fitness Jackshirt-XL-Black'),(1852,106,0,429,'container2'),(1853,124,0,429,'0'),(1854,121,0,429,'proteus-fitness-jackshirt-xl-blue'),(1855,73,0,429,'Proteus Fitness Jackshirt-XL-Blue'),(1856,106,0,430,'container2'),(1857,124,0,430,'0'),(1858,121,0,430,'proteus-fitness-jackshirt-xl-orange'),(1859,73,0,430,'Proteus Fitness Jackshirt-XL-Orange'),(1860,106,0,431,'container2'),(1861,124,0,431,'0'),(1862,121,0,431,'proteus-fitness-jackshirt'),(1863,73,0,431,'Proteus Fitness Jackshirt'),(1864,106,0,432,'container2'),(1865,124,0,432,'0'),(1866,121,0,432,'gobi-heattec-reg-tee-xs-black'),(1867,73,0,432,'Gobi HeatTec&reg; Tee-XS-Black'),(1868,106,0,433,'container2'),(1869,124,0,433,'0'),(1870,121,0,433,'gobi-heattec-reg-tee-xs-orange'),(1871,73,0,433,'Gobi HeatTec&reg; Tee-XS-Orange'),(1872,106,0,434,'container2'),(1873,124,0,434,'0'),(1874,121,0,434,'gobi-heattec-reg-tee-xs-red'),(1875,73,0,434,'Gobi HeatTec&reg; Tee-XS-Red'),(1876,106,0,435,'container2'),(1877,124,0,435,'0'),(1878,121,0,435,'gobi-heattec-reg-tee-s-black'),(1879,73,0,435,'Gobi HeatTec&reg; Tee-S-Black'),(1880,106,0,436,'container2'),(1881,124,0,436,'0'),(1882,121,0,436,'gobi-heattec-reg-tee-s-orange'),(1883,73,0,436,'Gobi HeatTec&reg; Tee-S-Orange'),(1884,106,0,437,'container2'),(1885,124,0,437,'0'),(1886,121,0,437,'gobi-heattec-reg-tee-s-red'),(1887,73,0,437,'Gobi HeatTec&reg; Tee-S-Red'),(1888,106,0,438,'container2'),(1889,124,0,438,'0'),(1890,121,0,438,'gobi-heattec-reg-tee-m-black'),(1891,73,0,438,'Gobi HeatTec&reg; Tee-M-Black'),(1892,106,0,439,'container2'),(1893,124,0,439,'0'),(1894,121,0,439,'gobi-heattec-reg-tee-m-orange'),(1895,73,0,439,'Gobi HeatTec&reg; Tee-M-Orange'),(1896,106,0,440,'container2'),(1897,124,0,440,'0'),(1898,121,0,440,'gobi-heattec-reg-tee-m-red'),(1899,73,0,440,'Gobi HeatTec&reg; Tee-M-Red'),(1900,106,0,441,'container2'),(1901,124,0,441,'0'),(1902,121,0,441,'gobi-heattec-reg-tee-l-black'),(1903,73,0,441,'Gobi HeatTec&reg; Tee-L-Black'),(1904,106,0,442,'container2'),(1905,124,0,442,'0'),(1906,121,0,442,'gobi-heattec-reg-tee-l-orange'),(1907,73,0,442,'Gobi HeatTec&reg; Tee-L-Orange'),(1908,106,0,443,'container2'),(1909,124,0,443,'0'),(1910,121,0,443,'gobi-heattec-reg-tee-l-red'),(1911,73,0,443,'Gobi HeatTec&reg; Tee-L-Red'),(1912,106,0,444,'container2'),(1913,124,0,444,'0'),(1914,121,0,444,'gobi-heattec-reg-tee-xl-black'),(1915,73,0,444,'Gobi HeatTec&reg; Tee-XL-Black'),(1916,106,0,445,'container2'),(1917,124,0,445,'0'),(1918,121,0,445,'gobi-heattec-reg-tee-xl-orange'),(1919,73,0,445,'Gobi HeatTec&reg; Tee-XL-Orange'),(1920,106,0,446,'container2'),(1921,124,0,446,'0'),(1922,121,0,446,'gobi-heattec-reg-tee-xl-red'),(1923,73,0,446,'Gobi HeatTec&reg; Tee-XL-Red'),(1924,106,0,447,'container2'),(1925,124,0,447,'0'),(1926,121,0,447,'gobi-heattec-reg-tee'),(1927,73,0,447,'Gobi HeatTec&reg; Tee'),(1928,106,0,448,'container2'),(1929,124,0,448,'0'),(1930,121,0,448,'helios-evercool-trade-tee-xs-black'),(1931,73,0,448,'Helios EverCool&trade; Tee-XS-Black'),(1932,106,0,449,'container2'),(1933,124,0,449,'0'),(1934,121,0,449,'helios-evercool-trade-tee-xs-blue'),(1935,73,0,449,'Helios EverCool&trade; Tee-XS-Blue'),(1936,106,0,450,'container2'),(1937,124,0,450,'0'),(1938,121,0,450,'helios-evercool-trade-tee-xs-purple'),(1939,73,0,450,'Helios EverCool&trade; Tee-XS-Purple'),(1940,106,0,451,'container2'),(1941,124,0,451,'0'),(1942,121,0,451,'helios-evercool-trade-tee-s-black'),(1943,73,0,451,'Helios EverCool&trade; Tee-S-Black'),(1944,106,0,452,'container2'),(1945,124,0,452,'0'),(1946,121,0,452,'helios-evercool-trade-tee-s-blue'),(1947,73,0,452,'Helios EverCool&trade; Tee-S-Blue'),(1948,106,0,453,'container2'),(1949,124,0,453,'0'),(1950,121,0,453,'helios-evercool-trade-tee-s-purple'),(1951,73,0,453,'Helios EverCool&trade; Tee-S-Purple'),(1952,106,0,454,'container2'),(1953,124,0,454,'0'),(1954,121,0,454,'helios-evercool-trade-tee-m-black'),(1955,73,0,454,'Helios EverCool&trade; Tee-M-Black'),(1956,106,0,455,'container2'),(1957,124,0,455,'0'),(1958,121,0,455,'helios-evercool-trade-tee-m-blue'),(1959,73,0,455,'Helios EverCool&trade; Tee-M-Blue'),(1960,106,0,456,'container2'),(1961,124,0,456,'0'),(1962,121,0,456,'helios-evercool-trade-tee-m-purple'),(1963,73,0,456,'Helios EverCool&trade; Tee-M-Purple'),(1964,106,0,457,'container2'),(1965,124,0,457,'0'),(1966,121,0,457,'helios-evercool-trade-tee-l-black'),(1967,73,0,457,'Helios EverCool&trade; Tee-L-Black'),(1968,106,0,458,'container2'),(1969,124,0,458,'0'),(1970,121,0,458,'helios-evercool-trade-tee-l-blue'),(1971,73,0,458,'Helios EverCool&trade; Tee-L-Blue'),(1972,106,0,459,'container2'),(1973,124,0,459,'0'),(1974,121,0,459,'helios-evercool-trade-tee-l-purple'),(1975,73,0,459,'Helios EverCool&trade; Tee-L-Purple'),(1976,106,0,460,'container2'),(1977,124,0,460,'0'),(1978,121,0,460,'helios-evercool-trade-tee-xl-black'),(1979,73,0,460,'Helios EverCool&trade; Tee-XL-Black'),(1980,106,0,461,'container2'),(1981,124,0,461,'0'),(1982,121,0,461,'helios-evercool-trade-tee-xl-blue'),(1983,73,0,461,'Helios EverCool&trade; Tee-XL-Blue'),(1984,106,0,462,'container2'),(1985,124,0,462,'0'),(1986,121,0,462,'helios-evercool-trade-tee-xl-purple'),(1987,73,0,462,'Helios EverCool&trade; Tee-XL-Purple'),(1988,106,0,463,'container2'),(1989,124,0,463,'0'),(1990,121,0,463,'helios-evercool-trade-tee'),(1991,73,0,463,'Helios EverCool&trade; Tee'),(1992,106,0,464,'container2'),(1993,124,0,464,'0'),(1994,121,0,464,'ryker-lumatech-trade-tee-crew-neck-xs-black'),(1995,73,0,464,'Ryker LumaTech&trade; Tee (Crew-neck)-XS-Black'),(1996,106,0,465,'container2'),(1997,124,0,465,'0'),(1998,121,0,465,'ryker-lumatech-trade-tee-crew-neck-xs-blue'),(1999,73,0,465,'Ryker LumaTech&trade; Tee (Crew-neck)-XS-Blue'),(2000,106,0,466,'container2'),(2001,124,0,466,'0'),(2002,121,0,466,'ryker-lumatech-trade-tee-crew-neck-xs-red'),(2003,73,0,466,'Ryker LumaTech&trade; Tee (Crew-neck)-XS-Red'),(2004,106,0,467,'container2'),(2005,124,0,467,'0'),(2006,121,0,467,'ryker-lumatech-trade-tee-crew-neck-s-black'),(2007,73,0,467,'Ryker LumaTech&trade; Tee (Crew-neck)-S-Black'),(2008,106,0,468,'container2'),(2009,124,0,468,'0'),(2010,121,0,468,'ryker-lumatech-trade-tee-crew-neck-s-blue'),(2011,73,0,468,'Ryker LumaTech&trade; Tee (Crew-neck)-S-Blue'),(2012,106,0,469,'container2'),(2013,124,0,469,'0'),(2014,121,0,469,'ryker-lumatech-trade-tee-crew-neck-s-red'),(2015,73,0,469,'Ryker LumaTech&trade; Tee (Crew-neck)-S-Red'),(2016,106,0,470,'container2'),(2017,124,0,470,'0'),(2018,121,0,470,'ryker-lumatech-trade-tee-crew-neck-m-black'),(2019,73,0,470,'Ryker LumaTech&trade; Tee (Crew-neck)-M-Black'),(2020,106,0,471,'container2'),(2021,124,0,471,'0'),(2022,121,0,471,'ryker-lumatech-trade-tee-crew-neck-m-blue'),(2023,73,0,471,'Ryker LumaTech&trade; Tee (Crew-neck)-M-Blue'),(2024,106,0,472,'container2'),(2025,124,0,472,'0'),(2026,121,0,472,'ryker-lumatech-trade-tee-crew-neck-m-red'),(2027,73,0,472,'Ryker LumaTech&trade; Tee (Crew-neck)-M-Red'),(2028,106,0,473,'container2'),(2029,124,0,473,'0'),(2030,121,0,473,'ryker-lumatech-trade-tee-crew-neck-l-black'),(2031,73,0,473,'Ryker LumaTech&trade; Tee (Crew-neck)-L-Black'),(2032,106,0,474,'container2'),(2033,124,0,474,'0'),(2034,121,0,474,'ryker-lumatech-trade-tee-crew-neck-l-blue'),(2035,73,0,474,'Ryker LumaTech&trade; Tee (Crew-neck)-L-Blue'),(2036,106,0,475,'container2'),(2037,124,0,475,'0'),(2038,121,0,475,'ryker-lumatech-trade-tee-crew-neck-l-red'),(2039,73,0,475,'Ryker LumaTech&trade; Tee (Crew-neck)-L-Red'),(2040,106,0,476,'container2'),(2041,124,0,476,'0'),(2042,121,0,476,'ryker-lumatech-trade-tee-crew-neck-xl-black'),(2043,73,0,476,'Ryker LumaTech&trade; Tee (Crew-neck)-XL-Black'),(2044,106,0,477,'container2'),(2045,124,0,477,'0'),(2046,121,0,477,'ryker-lumatech-trade-tee-crew-neck-xl-blue'),(2047,73,0,477,'Ryker LumaTech&trade; Tee (Crew-neck)-XL-Blue'),(2048,106,0,478,'container2'),(2049,124,0,478,'0'),(2050,121,0,478,'ryker-lumatech-trade-tee-crew-neck-xl-red'),(2051,73,0,478,'Ryker LumaTech&trade; Tee (Crew-neck)-XL-Red'),(2052,106,0,479,'container2'),(2053,124,0,479,'0'),(2054,121,0,479,'ryker-lumatech-trade-tee-crew-neck'),(2055,73,0,479,'Ryker LumaTech&trade; Tee (Crew-neck)'),(2056,106,0,480,'container2'),(2057,124,0,480,'0'),(2058,121,0,480,'atomic-endurance-running-tee-v-neck-xs-blue'),(2059,73,0,480,'Atomic Endurance Running Tee (V-neck)-XS-Blue'),(2060,106,0,481,'container2'),(2061,124,0,481,'0'),(2062,121,0,481,'atomic-endurance-running-tee-v-neck-xs-green'),(2063,73,0,481,'Atomic Endurance Running Tee (V-neck)-XS-Green'),(2064,106,0,482,'container2'),(2065,124,0,482,'0'),(2066,121,0,482,'atomic-endurance-running-tee-v-neck-xs-yellow'),(2067,73,0,482,'Atomic Endurance Running Tee (V-neck)-XS-Yellow'),(2068,106,0,483,'container2'),(2069,124,0,483,'0'),(2070,121,0,483,'atomic-endurance-running-tee-v-neck-s-blue'),(2071,73,0,483,'Atomic Endurance Running Tee (V-neck)-S-Blue'),(2072,106,0,484,'container2'),(2073,124,0,484,'0'),(2074,121,0,484,'atomic-endurance-running-tee-v-neck-s-green'),(2075,73,0,484,'Atomic Endurance Running Tee (V-neck)-S-Green'),(2076,106,0,485,'container2'),(2077,124,0,485,'0'),(2078,121,0,485,'atomic-endurance-running-tee-v-neck-s-yellow'),(2079,73,0,485,'Atomic Endurance Running Tee (V-neck)-S-Yellow'),(2080,106,0,486,'container2'),(2081,124,0,486,'0'),(2082,121,0,486,'atomic-endurance-running-tee-v-neck-m-blue'),(2083,73,0,486,'Atomic Endurance Running Tee (V-neck)-M-Blue'),(2084,106,0,487,'container2'),(2085,124,0,487,'0'),(2086,121,0,487,'atomic-endurance-running-tee-v-neck-m-green'),(2087,73,0,487,'Atomic Endurance Running Tee (V-neck)-M-Green'),(2088,106,0,488,'container2'),(2089,124,0,488,'0'),(2090,121,0,488,'atomic-endurance-running-tee-v-neck-m-yellow'),(2091,73,0,488,'Atomic Endurance Running Tee (V-neck)-M-Yellow'),(2092,106,0,489,'container2'),(2093,124,0,489,'0'),(2094,121,0,489,'atomic-endurance-running-tee-v-neck-l-blue'),(2095,73,0,489,'Atomic Endurance Running Tee (V-neck)-L-Blue'),(2096,106,0,490,'container2'),(2097,124,0,490,'0'),(2098,121,0,490,'atomic-endurance-running-tee-v-neck-l-green'),(2099,73,0,490,'Atomic Endurance Running Tee (V-neck)-L-Green'),(2100,106,0,491,'container2'),(2101,124,0,491,'0'),(2102,121,0,491,'atomic-endurance-running-tee-v-neck-l-yellow'),(2103,73,0,491,'Atomic Endurance Running Tee (V-neck)-L-Yellow'),(2104,106,0,492,'container2'),(2105,124,0,492,'0'),(2106,121,0,492,'atomic-endurance-running-tee-v-neck-xl-blue'),(2107,73,0,492,'Atomic Endurance Running Tee (V-neck)-XL-Blue'),(2108,106,0,493,'container2'),(2109,124,0,493,'0'),(2110,121,0,493,'atomic-endurance-running-tee-v-neck-xl-green'),(2111,73,0,493,'Atomic Endurance Running Tee (V-neck)-XL-Green'),(2112,106,0,494,'container2'),(2113,124,0,494,'0'),(2114,121,0,494,'atomic-endurance-running-tee-v-neck-xl-yellow'),(2115,73,0,494,'Atomic Endurance Running Tee (V-neck)-XL-Yellow'),(2116,106,0,495,'container2'),(2117,124,0,495,'0'),(2118,121,0,495,'atomic-endurance-running-tee-v-neck'),(2119,73,0,495,'Atomic Endurance Running Tee (V-neck)'),(2120,106,0,496,'container2'),(2121,124,0,496,'0'),(2122,121,0,496,'atomic-endurance-running-tee-crew-neck-xs-black'),(2123,73,0,496,'Atomic Endurance Running Tee (Crew-Neck)-XS-Black'),(2124,106,0,497,'container2'),(2125,124,0,497,'0'),(2126,121,0,497,'atomic-endurance-running-tee-crew-neck-xs-blue'),(2127,73,0,497,'Atomic Endurance Running Tee (Crew-Neck)-XS-Blue'),(2128,106,0,498,'container2'),(2129,124,0,498,'0'),(2130,121,0,498,'atomic-endurance-running-tee-crew-neck-xs-red'),(2131,73,0,498,'Atomic Endurance Running Tee (Crew-Neck)-XS-Red'),(2132,106,0,499,'container2'),(2133,124,0,499,'0'),(2134,121,0,499,'atomic-endurance-running-tee-crew-neck-s-black'),(2135,73,0,499,'Atomic Endurance Running Tee (Crew-Neck)-S-Black'),(2136,106,0,500,'container2'),(2137,124,0,500,'0'),(2138,121,0,500,'atomic-endurance-running-tee-crew-neck-s-blue'),(2139,73,0,500,'Atomic Endurance Running Tee (Crew-Neck)-S-Blue'),(2140,106,0,501,'container2'),(2141,124,0,501,'0'),(2142,121,0,501,'atomic-endurance-running-tee-crew-neck-s-red'),(2143,73,0,501,'Atomic Endurance Running Tee (Crew-Neck)-S-Red'),(2144,106,0,502,'container2'),(2145,124,0,502,'0'),(2146,121,0,502,'atomic-endurance-running-tee-crew-neck-m-black'),(2147,73,0,502,'Atomic Endurance Running Tee (Crew-Neck)-M-Black'),(2148,106,0,503,'container2'),(2149,124,0,503,'0'),(2150,121,0,503,'atomic-endurance-running-tee-crew-neck-m-blue'),(2151,73,0,503,'Atomic Endurance Running Tee (Crew-Neck)-M-Blue'),(2152,106,0,504,'container2'),(2153,124,0,504,'0'),(2154,121,0,504,'atomic-endurance-running-tee-crew-neck-m-red'),(2155,73,0,504,'Atomic Endurance Running Tee (Crew-Neck)-M-Red'),(2156,106,0,505,'container2'),(2157,124,0,505,'0'),(2158,121,0,505,'atomic-endurance-running-tee-crew-neck-l-black'),(2159,73,0,505,'Atomic Endurance Running Tee (Crew-Neck)-L-Black'),(2160,106,0,506,'container2'),(2161,124,0,506,'0'),(2162,121,0,506,'atomic-endurance-running-tee-crew-neck-l-blue'),(2163,73,0,506,'Atomic Endurance Running Tee (Crew-Neck)-L-Blue'),(2164,106,0,507,'container2'),(2165,124,0,507,'0'),(2166,121,0,507,'atomic-endurance-running-tee-crew-neck-l-red'),(2167,73,0,507,'Atomic Endurance Running Tee (Crew-Neck)-L-Red'),(2168,106,0,508,'container2'),(2169,124,0,508,'0'),(2170,121,0,508,'atomic-endurance-running-tee-crew-neck-xl-black'),(2171,73,0,508,'Atomic Endurance Running Tee (Crew-Neck)-XL-Black'),(2172,106,0,509,'container2'),(2173,124,0,509,'0'),(2174,121,0,509,'atomic-endurance-running-tee-crew-neck-xl-blue'),(2175,73,0,509,'Atomic Endurance Running Tee (Crew-Neck)-XL-Blue'),(2176,106,0,510,'container2'),(2177,124,0,510,'0'),(2178,121,0,510,'atomic-endurance-running-tee-crew-neck-xl-red'),(2179,73,0,510,'Atomic Endurance Running Tee (Crew-Neck)-XL-Red'),(2180,106,0,511,'container2'),(2181,124,0,511,'0'),(2182,121,0,511,'atomic-endurance-running-tee-crew-neck'),(2183,73,0,511,'Atomic Endurance Running Tee (Crew-Neck)'),(2184,106,0,512,'container2'),(2185,124,0,512,'0'),(2186,121,0,512,'balboa-persistence-tee-xs-gray'),(2187,73,0,512,'Balboa Persistence Tee-XS-Gray'),(2188,106,0,513,'container2'),(2189,124,0,513,'0'),(2190,121,0,513,'balboa-persistence-tee-xs-green'),(2191,73,0,513,'Balboa Persistence Tee-XS-Green'),(2192,106,0,514,'container2'),(2193,124,0,514,'0'),(2194,121,0,514,'balboa-persistence-tee-xs-orange'),(2195,73,0,514,'Balboa Persistence Tee-XS-Orange'),(2196,106,0,515,'container2'),(2197,124,0,515,'0'),(2198,121,0,515,'balboa-persistence-tee-s-gray'),(2199,73,0,515,'Balboa Persistence Tee-S-Gray'),(2200,106,0,516,'container2'),(2201,124,0,516,'0'),(2202,121,0,516,'balboa-persistence-tee-s-green'),(2203,73,0,516,'Balboa Persistence Tee-S-Green'),(2204,106,0,517,'container2'),(2205,124,0,517,'0'),(2206,121,0,517,'balboa-persistence-tee-s-orange'),(2207,73,0,517,'Balboa Persistence Tee-S-Orange'),(2208,106,0,518,'container2'),(2209,124,0,518,'0'),(2210,121,0,518,'balboa-persistence-tee-m-gray'),(2211,73,0,518,'Balboa Persistence Tee-M-Gray'),(2212,106,0,519,'container2'),(2213,124,0,519,'0'),(2214,121,0,519,'balboa-persistence-tee-m-green'),(2215,73,0,519,'Balboa Persistence Tee-M-Green'),(2216,106,0,520,'container2'),(2217,124,0,520,'0'),(2218,121,0,520,'balboa-persistence-tee-m-orange'),(2219,73,0,520,'Balboa Persistence Tee-M-Orange'),(2220,106,0,521,'container2'),(2221,124,0,521,'0'),(2222,121,0,521,'balboa-persistence-tee-l-gray'),(2223,73,0,521,'Balboa Persistence Tee-L-Gray'),(2224,106,0,522,'container2'),(2225,124,0,522,'0'),(2226,121,0,522,'balboa-persistence-tee-l-green'),(2227,73,0,522,'Balboa Persistence Tee-L-Green'),(2228,106,0,523,'container2'),(2229,124,0,523,'0'),(2230,121,0,523,'balboa-persistence-tee-l-orange'),(2231,73,0,523,'Balboa Persistence Tee-L-Orange'),(2232,106,0,524,'container2'),(2233,124,0,524,'0'),(2234,121,0,524,'balboa-persistence-tee-xl-gray'),(2235,73,0,524,'Balboa Persistence Tee-XL-Gray'),(2236,106,0,525,'container2'),(2237,124,0,525,'0'),(2238,121,0,525,'balboa-persistence-tee-xl-green'),(2239,73,0,525,'Balboa Persistence Tee-XL-Green'),(2240,106,0,526,'container2'),(2241,124,0,526,'0'),(2242,121,0,526,'balboa-persistence-tee-xl-orange'),(2243,73,0,526,'Balboa Persistence Tee-XL-Orange'),(2244,106,0,527,'container2'),(2245,124,0,527,'0'),(2246,121,0,527,'balboa-persistence-tee'),(2247,73,0,527,'Balboa Persistence Tee'),(2248,106,0,528,'container2'),(2249,124,0,528,'0'),(2250,121,0,528,'zoltan-gym-tee-xs-blue'),(2251,73,0,528,'Zoltan Gym Tee-XS-Blue'),(2252,106,0,529,'container2'),(2253,124,0,529,'0'),(2254,121,0,529,'zoltan-gym-tee-xs-green'),(2255,73,0,529,'Zoltan Gym Tee-XS-Green'),(2256,106,0,530,'container2'),(2257,124,0,530,'0'),(2258,121,0,530,'zoltan-gym-tee-xs-yellow'),(2259,73,0,530,'Zoltan Gym Tee-XS-Yellow'),(2260,106,0,531,'container2'),(2261,124,0,531,'0'),(2262,121,0,531,'zoltan-gym-tee-s-blue'),(2263,73,0,531,'Zoltan Gym Tee-S-Blue'),(2264,106,0,532,'container2'),(2265,124,0,532,'0'),(2266,121,0,532,'zoltan-gym-tee-s-green'),(2267,73,0,532,'Zoltan Gym Tee-S-Green'),(2268,106,0,533,'container2'),(2269,124,0,533,'0'),(2270,121,0,533,'zoltan-gym-tee-s-yellow'),(2271,73,0,533,'Zoltan Gym Tee-S-Yellow'),(2272,106,0,534,'container2'),(2273,124,0,534,'0'),(2274,121,0,534,'zoltan-gym-tee-m-blue'),(2275,73,0,534,'Zoltan Gym Tee-M-Blue'),(2276,106,0,535,'container2'),(2277,124,0,535,'0'),(2278,121,0,535,'zoltan-gym-tee-m-green'),(2279,73,0,535,'Zoltan Gym Tee-M-Green'),(2280,106,0,536,'container2'),(2281,124,0,536,'0'),(2282,121,0,536,'zoltan-gym-tee-m-yellow'),(2283,73,0,536,'Zoltan Gym Tee-M-Yellow'),(2284,106,0,537,'container2'),(2285,124,0,537,'0'),(2286,121,0,537,'zoltan-gym-tee-l-blue'),(2287,73,0,537,'Zoltan Gym Tee-L-Blue'),(2288,106,0,538,'container2'),(2289,124,0,538,'0'),(2290,121,0,538,'zoltan-gym-tee-l-green'),(2291,73,0,538,'Zoltan Gym Tee-L-Green'),(2292,106,0,539,'container2'),(2293,124,0,539,'0'),(2294,121,0,539,'zoltan-gym-tee-l-yellow'),(2295,73,0,539,'Zoltan Gym Tee-L-Yellow'),(2296,106,0,540,'container2'),(2297,124,0,540,'0'),(2298,121,0,540,'zoltan-gym-tee-xl-blue'),(2299,73,0,540,'Zoltan Gym Tee-XL-Blue'),(2300,106,0,541,'container2'),(2301,124,0,541,'0'),(2302,121,0,541,'zoltan-gym-tee-xl-green'),(2303,73,0,541,'Zoltan Gym Tee-XL-Green'),(2304,106,0,542,'container2'),(2305,124,0,542,'0'),(2306,121,0,542,'zoltan-gym-tee-xl-yellow'),(2307,73,0,542,'Zoltan Gym Tee-XL-Yellow'),(2308,106,0,543,'container2'),(2309,124,0,543,'0'),(2310,121,0,543,'zoltan-gym-tee'),(2311,73,0,543,'Zoltan Gym Tee'),(2312,106,0,544,'container2'),(2313,124,0,544,'0'),(2314,121,0,544,'aero-daily-fitness-tee-xs-black'),(2315,73,0,544,'Aero Daily Fitness Tee-XS-Black'),(2316,106,0,545,'container2'),(2317,124,0,545,'0'),(2318,121,0,545,'aero-daily-fitness-tee-xs-brown'),(2319,73,0,545,'Aero Daily Fitness Tee-XS-Brown'),(2320,106,0,546,'container2'),(2321,124,0,546,'0'),(2322,121,0,546,'aero-daily-fitness-tee-xs-yellow'),(2323,73,0,546,'Aero Daily Fitness Tee-XS-Yellow'),(2324,106,0,547,'container2'),(2325,124,0,547,'0'),(2326,121,0,547,'aero-daily-fitness-tee-s-black'),(2327,73,0,547,'Aero Daily Fitness Tee-S-Black'),(2328,106,0,548,'container2'),(2329,124,0,548,'0'),(2330,121,0,548,'aero-daily-fitness-tee-s-brown'),(2331,73,0,548,'Aero Daily Fitness Tee-S-Brown'),(2332,106,0,549,'container2'),(2333,124,0,549,'0'),(2334,121,0,549,'aero-daily-fitness-tee-s-yellow'),(2335,73,0,549,'Aero Daily Fitness Tee-S-Yellow'),(2336,106,0,550,'container2'),(2337,124,0,550,'0'),(2338,121,0,550,'aero-daily-fitness-tee-m-black'),(2339,73,0,550,'Aero Daily Fitness Tee-M-Black'),(2340,106,0,551,'container2'),(2341,124,0,551,'0'),(2342,121,0,551,'aero-daily-fitness-tee-m-brown'),(2343,73,0,551,'Aero Daily Fitness Tee-M-Brown'),(2344,106,0,552,'container2'),(2345,124,0,552,'0'),(2346,121,0,552,'aero-daily-fitness-tee-m-yellow'),(2347,73,0,552,'Aero Daily Fitness Tee-M-Yellow'),(2348,106,0,553,'container2'),(2349,124,0,553,'0'),(2350,121,0,553,'aero-daily-fitness-tee-l-black'),(2351,73,0,553,'Aero Daily Fitness Tee-L-Black'),(2352,106,0,554,'container2'),(2353,124,0,554,'0'),(2354,121,0,554,'aero-daily-fitness-tee-l-brown'),(2355,73,0,554,'Aero Daily Fitness Tee-L-Brown'),(2356,106,0,555,'container2'),(2357,124,0,555,'0'),(2358,121,0,555,'aero-daily-fitness-tee-l-yellow'),(2359,73,0,555,'Aero Daily Fitness Tee-L-Yellow'),(2360,106,0,556,'container2'),(2361,124,0,556,'0'),(2362,121,0,556,'aero-daily-fitness-tee-xl-black'),(2363,73,0,556,'Aero Daily Fitness Tee-XL-Black'),(2364,106,0,557,'container2'),(2365,124,0,557,'0'),(2366,121,0,557,'aero-daily-fitness-tee-xl-brown'),(2367,73,0,557,'Aero Daily Fitness Tee-XL-Brown'),(2368,106,0,558,'container2'),(2369,124,0,558,'0'),(2370,121,0,558,'aero-daily-fitness-tee-xl-yellow'),(2371,73,0,558,'Aero Daily Fitness Tee-XL-Yellow'),(2372,106,0,559,'container2'),(2373,124,0,559,'0'),(2374,121,0,559,'aero-daily-fitness-tee'),(2375,73,0,559,'Aero Daily Fitness Tee'),(2376,106,0,560,'container2'),(2377,124,0,560,'0'),(2378,121,0,560,'ryker-lumatech-trade-tee-v-neck-xs-black'),(2379,73,0,560,'Ryker LumaTech&trade; Tee (V-neck)-XS-Black'),(2380,106,0,561,'container2'),(2381,124,0,561,'0'),(2382,121,0,561,'ryker-lumatech-trade-tee-v-neck-xs-blue'),(2383,73,0,561,'Ryker LumaTech&trade; Tee (V-neck)-XS-Blue'),(2384,106,0,562,'container2'),(2385,124,0,562,'0'),(2386,121,0,562,'ryker-lumatech-trade-tee-v-neck-xs-gray'),(2387,73,0,562,'Ryker LumaTech&trade; Tee (V-neck)-XS-Gray'),(2388,106,0,563,'container2'),(2389,124,0,563,'0'),(2390,121,0,563,'ryker-lumatech-trade-tee-v-neck-s-black'),(2391,73,0,563,'Ryker LumaTech&trade; Tee (V-neck)-S-Black'),(2392,106,0,564,'container2'),(2393,124,0,564,'0'),(2394,121,0,564,'ryker-lumatech-trade-tee-v-neck-s-blue'),(2395,73,0,564,'Ryker LumaTech&trade; Tee (V-neck)-S-Blue'),(2396,106,0,565,'container2'),(2397,124,0,565,'0'),(2398,121,0,565,'ryker-lumatech-trade-tee-v-neck-s-gray'),(2399,73,0,565,'Ryker LumaTech&trade; Tee (V-neck)-S-Gray'),(2400,106,0,566,'container2'),(2401,124,0,566,'0'),(2402,121,0,566,'ryker-lumatech-trade-tee-v-neck-m-black'),(2403,73,0,566,'Ryker LumaTech&trade; Tee (V-neck)-M-Black'),(2404,106,0,567,'container2'),(2405,124,0,567,'0'),(2406,121,0,567,'ryker-lumatech-trade-tee-v-neck-m-blue'),(2407,73,0,567,'Ryker LumaTech&trade; Tee (V-neck)-M-Blue'),(2408,106,0,568,'container2'),(2409,124,0,568,'0'),(2410,121,0,568,'ryker-lumatech-trade-tee-v-neck-m-gray'),(2411,73,0,568,'Ryker LumaTech&trade; Tee (V-neck)-M-Gray'),(2412,106,0,569,'container2'),(2413,124,0,569,'0'),(2414,121,0,569,'ryker-lumatech-trade-tee-v-neck-l-black'),(2415,73,0,569,'Ryker LumaTech&trade; Tee (V-neck)-L-Black'),(2416,106,0,570,'container2'),(2417,124,0,570,'0'),(2418,121,0,570,'ryker-lumatech-trade-tee-v-neck-l-blue'),(2419,73,0,570,'Ryker LumaTech&trade; Tee (V-neck)-L-Blue'),(2420,106,0,571,'container2'),(2421,124,0,571,'0'),(2422,121,0,571,'ryker-lumatech-trade-tee-v-neck-l-gray'),(2423,73,0,571,'Ryker LumaTech&trade; Tee (V-neck)-L-Gray'),(2424,106,0,572,'container2'),(2425,124,0,572,'0'),(2426,121,0,572,'ryker-lumatech-trade-tee-v-neck-xl-black'),(2427,73,0,572,'Ryker LumaTech&trade; Tee (V-neck)-XL-Black'),(2428,106,0,573,'container2'),(2429,124,0,573,'0'),(2430,121,0,573,'ryker-lumatech-trade-tee-v-neck-xl-blue'),(2431,73,0,573,'Ryker LumaTech&trade; Tee (V-neck)-XL-Blue'),(2432,106,0,574,'container2'),(2433,124,0,574,'0'),(2434,121,0,574,'ryker-lumatech-trade-tee-v-neck-xl-gray'),(2435,73,0,574,'Ryker LumaTech&trade; Tee (V-neck)-XL-Gray'),(2436,106,0,575,'container2'),(2437,124,0,575,'0'),(2438,121,0,575,'ryker-lumatech-trade-tee-v-neck'),(2439,73,0,575,'Ryker LumaTech&trade; Tee (V-neck)'),(2440,106,0,576,'container2'),(2441,124,0,576,'0'),(2442,121,0,576,'logan-heattec-reg-tee-xs-black'),(2443,73,0,576,'Logan  HeatTec&reg; Tee-XS-Black'),(2444,106,0,577,'container2'),(2445,124,0,577,'0'),(2446,121,0,577,'logan-heattec-reg-tee-xs-blue'),(2447,73,0,577,'Logan  HeatTec&reg; Tee-XS-Blue'),(2448,106,0,578,'container2'),(2449,124,0,578,'0'),(2450,121,0,578,'logan-heattec-reg-tee-xs-red'),(2451,73,0,578,'Logan  HeatTec&reg; Tee-XS-Red'),(2452,106,0,579,'container2'),(2453,124,0,579,'0'),(2454,121,0,579,'logan-heattec-reg-tee-s-black'),(2455,73,0,579,'Logan  HeatTec&reg; Tee-S-Black'),(2456,106,0,580,'container2'),(2457,124,0,580,'0'),(2458,121,0,580,'logan-heattec-reg-tee-s-blue'),(2459,73,0,580,'Logan  HeatTec&reg; Tee-S-Blue'),(2460,106,0,581,'container2'),(2461,124,0,581,'0'),(2462,121,0,581,'logan-heattec-reg-tee-s-red'),(2463,73,0,581,'Logan  HeatTec&reg; Tee-S-Red'),(2464,106,0,582,'container2'),(2465,124,0,582,'0'),(2466,121,0,582,'logan-heattec-reg-tee-m-black'),(2467,73,0,582,'Logan  HeatTec&reg; Tee-M-Black'),(2468,106,0,583,'container2'),(2469,124,0,583,'0'),(2470,121,0,583,'logan-heattec-reg-tee-m-blue'),(2471,73,0,583,'Logan  HeatTec&reg; Tee-M-Blue'),(2472,106,0,584,'container2'),(2473,124,0,584,'0'),(2474,121,0,584,'logan-heattec-reg-tee-m-red'),(2475,73,0,584,'Logan  HeatTec&reg; Tee-M-Red'),(2476,106,0,585,'container2'),(2477,124,0,585,'0'),(2478,121,0,585,'logan-heattec-reg-tee-l-black'),(2479,73,0,585,'Logan  HeatTec&reg; Tee-L-Black'),(2480,106,0,586,'container2'),(2481,124,0,586,'0'),(2482,121,0,586,'logan-heattec-reg-tee-l-blue'),(2483,73,0,586,'Logan  HeatTec&reg; Tee-L-Blue'),(2484,106,0,587,'container2'),(2485,124,0,587,'0'),(2486,121,0,587,'logan-heattec-reg-tee-l-red'),(2487,73,0,587,'Logan  HeatTec&reg; Tee-L-Red'),(2488,106,0,588,'container2'),(2489,124,0,588,'0'),(2490,121,0,588,'logan-heattec-reg-tee-xl-black'),(2491,73,0,588,'Logan  HeatTec&reg; Tee-XL-Black'),(2492,106,0,589,'container2'),(2493,124,0,589,'0'),(2494,121,0,589,'logan-heattec-reg-tee-xl-blue'),(2495,73,0,589,'Logan  HeatTec&reg; Tee-XL-Blue'),(2496,106,0,590,'container2'),(2497,124,0,590,'0'),(2498,121,0,590,'logan-heattec-reg-tee-xl-red'),(2499,73,0,590,'Logan  HeatTec&reg; Tee-XL-Red'),(2500,106,0,591,'container2'),(2501,124,0,591,'0'),(2502,121,0,591,'logan-heattec-reg-tee'),(2503,73,0,591,'Logan  HeatTec&reg; Tee'),(2504,106,0,592,'container2'),(2505,124,0,592,'0'),(2506,121,0,592,'deion-long-sleeve-evercool-trade-tee-xs-black'),(2507,73,0,592,'Deion Long-Sleeve EverCool&trade; Tee-XS-Black'),(2508,106,0,593,'container2'),(2509,124,0,593,'0'),(2510,121,0,593,'deion-long-sleeve-evercool-trade-tee-xs-green'),(2511,73,0,593,'Deion Long-Sleeve EverCool&trade; Tee-XS-Green'),(2512,106,0,594,'container2'),(2513,124,0,594,'0'),(2514,121,0,594,'deion-long-sleeve-evercool-trade-tee-xs-white'),(2515,73,0,594,'Deion Long-Sleeve EverCool&trade; Tee-XS-White'),(2516,106,0,595,'container2'),(2517,124,0,595,'0'),(2518,121,0,595,'deion-long-sleeve-evercool-trade-tee-s-black'),(2519,73,0,595,'Deion Long-Sleeve EverCool&trade; Tee-S-Black'),(2520,106,0,596,'container2'),(2521,124,0,596,'0'),(2522,121,0,596,'deion-long-sleeve-evercool-trade-tee-s-green'),(2523,73,0,596,'Deion Long-Sleeve EverCool&trade; Tee-S-Green'),(2524,106,0,597,'container2'),(2525,124,0,597,'0'),(2526,121,0,597,'deion-long-sleeve-evercool-trade-tee-s-white'),(2527,73,0,597,'Deion Long-Sleeve EverCool&trade; Tee-S-White'),(2528,106,0,598,'container2'),(2529,124,0,598,'0'),(2530,121,0,598,'deion-long-sleeve-evercool-trade-tee-m-black'),(2531,73,0,598,'Deion Long-Sleeve EverCool&trade; Tee-M-Black'),(2532,106,0,599,'container2'),(2533,124,0,599,'0'),(2534,121,0,599,'deion-long-sleeve-evercool-trade-tee-m-green'),(2535,73,0,599,'Deion Long-Sleeve EverCool&trade; Tee-M-Green'),(2536,106,0,600,'container2'),(2537,124,0,600,'0'),(2538,121,0,600,'deion-long-sleeve-evercool-trade-tee-m-white'),(2539,73,0,600,'Deion Long-Sleeve EverCool&trade; Tee-M-White'),(2540,106,0,601,'container2'),(2541,124,0,601,'0'),(2542,121,0,601,'deion-long-sleeve-evercool-trade-tee-l-black'),(2543,73,0,601,'Deion Long-Sleeve EverCool&trade; Tee-L-Black'),(2544,106,0,602,'container2'),(2545,124,0,602,'0'),(2546,121,0,602,'deion-long-sleeve-evercool-trade-tee-l-green'),(2547,73,0,602,'Deion Long-Sleeve EverCool&trade; Tee-L-Green'),(2548,106,0,603,'container2'),(2549,124,0,603,'0'),(2550,121,0,603,'deion-long-sleeve-evercool-trade-tee-l-white'),(2551,73,0,603,'Deion Long-Sleeve EverCool&trade; Tee-L-White'),(2552,106,0,604,'container2'),(2553,124,0,604,'0'),(2554,121,0,604,'deion-long-sleeve-evercool-trade-tee-xl-black'),(2555,73,0,604,'Deion Long-Sleeve EverCool&trade; Tee-XL-Black'),(2556,106,0,605,'container2'),(2557,124,0,605,'0'),(2558,121,0,605,'deion-long-sleeve-evercool-trade-tee-xl-green'),(2559,73,0,605,'Deion Long-Sleeve EverCool&trade; Tee-XL-Green'),(2560,106,0,606,'container2'),(2561,124,0,606,'0'),(2562,121,0,606,'deion-long-sleeve-evercool-trade-tee-xl-white'),(2563,73,0,606,'Deion Long-Sleeve EverCool&trade; Tee-XL-White'),(2564,106,0,607,'container2'),(2565,124,0,607,'0'),(2566,121,0,607,'deion-long-sleeve-evercool-trade-tee'),(2567,73,0,607,'Deion Long-Sleeve EverCool&trade; Tee'),(2568,106,0,608,'container2'),(2569,124,0,608,'0'),(2570,121,0,608,'strike-endurance-tee-xs-black'),(2571,73,0,608,'Strike Endurance Tee-XS-Black'),(2572,106,0,609,'container2'),(2573,124,0,609,'0'),(2574,121,0,609,'strike-endurance-tee-xs-blue'),(2575,73,0,609,'Strike Endurance Tee-XS-Blue'),(2576,106,0,610,'container2'),(2577,124,0,610,'0'),(2578,121,0,610,'strike-endurance-tee-xs-red'),(2579,73,0,610,'Strike Endurance Tee-XS-Red'),(2580,106,0,611,'container2'),(2581,124,0,611,'0'),(2582,121,0,611,'strike-endurance-tee-s-black'),(2583,73,0,611,'Strike Endurance Tee-S-Black'),(2584,106,0,612,'container2'),(2585,124,0,612,'0'),(2586,121,0,612,'strike-endurance-tee-s-blue'),(2587,73,0,612,'Strike Endurance Tee-S-Blue'),(2588,106,0,613,'container2'),(2589,124,0,613,'0'),(2590,121,0,613,'strike-endurance-tee-s-red'),(2591,73,0,613,'Strike Endurance Tee-S-Red'),(2592,106,0,614,'container2'),(2593,124,0,614,'0'),(2594,121,0,614,'strike-endurance-tee-m-black'),(2595,73,0,614,'Strike Endurance Tee-M-Black'),(2596,106,0,615,'container2'),(2597,124,0,615,'0'),(2598,121,0,615,'strike-endurance-tee-m-blue'),(2599,73,0,615,'Strike Endurance Tee-M-Blue'),(2600,106,0,616,'container2'),(2601,124,0,616,'0'),(2602,121,0,616,'strike-endurance-tee-m-red'),(2603,73,0,616,'Strike Endurance Tee-M-Red'),(2604,106,0,617,'container2'),(2605,124,0,617,'0'),(2606,121,0,617,'strike-endurance-tee-l-black'),(2607,73,0,617,'Strike Endurance Tee-L-Black'),(2608,106,0,618,'container2'),(2609,124,0,618,'0'),(2610,121,0,618,'strike-endurance-tee-l-blue'),(2611,73,0,618,'Strike Endurance Tee-L-Blue'),(2612,106,0,619,'container2'),(2613,124,0,619,'0'),(2614,121,0,619,'strike-endurance-tee-l-red'),(2615,73,0,619,'Strike Endurance Tee-L-Red'),(2616,106,0,620,'container2'),(2617,124,0,620,'0'),(2618,121,0,620,'strike-endurance-tee-xl-black'),(2619,73,0,620,'Strike Endurance Tee-XL-Black'),(2620,106,0,621,'container2'),(2621,124,0,621,'0'),(2622,121,0,621,'strike-endurance-tee-xl-blue'),(2623,73,0,621,'Strike Endurance Tee-XL-Blue'),(2624,106,0,622,'container2'),(2625,124,0,622,'0'),(2626,121,0,622,'strike-endurance-tee-xl-red'),(2627,73,0,622,'Strike Endurance Tee-XL-Red'),(2628,106,0,623,'container2'),(2629,124,0,623,'0'),(2630,121,0,623,'strike-endurance-tee'),(2631,73,0,623,'Strike Endurance Tee'),(2632,106,0,624,'container2'),(2633,124,0,624,'0'),(2634,121,0,624,'erikssen-cooltech-trade-fitness-tank-xs-gray'),(2635,73,0,624,'Erikssen CoolTech&trade; Fitness Tank-XS-Gray'),(2636,106,0,625,'container2'),(2637,124,0,625,'0'),(2638,121,0,625,'erikssen-cooltech-trade-fitness-tank-xs-orange'),(2639,73,0,625,'Erikssen CoolTech&trade; Fitness Tank-XS-Orange'),(2640,106,0,626,'container2'),(2641,124,0,626,'0'),(2642,121,0,626,'erikssen-cooltech-trade-fitness-tank-xs-red'),(2643,73,0,626,'Erikssen CoolTech&trade; Fitness Tank-XS-Red'),(2644,106,0,627,'container2'),(2645,124,0,627,'0'),(2646,121,0,627,'erikssen-cooltech-trade-fitness-tank-s-gray'),(2647,73,0,627,'Erikssen CoolTech&trade; Fitness Tank-S-Gray'),(2648,106,0,628,'container2'),(2649,124,0,628,'0'),(2650,121,0,628,'erikssen-cooltech-trade-fitness-tank-s-orange'),(2651,73,0,628,'Erikssen CoolTech&trade; Fitness Tank-S-Orange'),(2652,106,0,629,'container2'),(2653,124,0,629,'0'),(2654,121,0,629,'erikssen-cooltech-trade-fitness-tank-s-red'),(2655,73,0,629,'Erikssen CoolTech&trade; Fitness Tank-S-Red'),(2656,106,0,630,'container2'),(2657,124,0,630,'0'),(2658,121,0,630,'erikssen-cooltech-trade-fitness-tank-m-gray'),(2659,73,0,630,'Erikssen CoolTech&trade; Fitness Tank-M-Gray'),(2660,106,0,631,'container2'),(2661,124,0,631,'0'),(2662,121,0,631,'erikssen-cooltech-trade-fitness-tank-m-orange'),(2663,73,0,631,'Erikssen CoolTech&trade; Fitness Tank-M-Orange'),(2664,106,0,632,'container2'),(2665,124,0,632,'0'),(2666,121,0,632,'erikssen-cooltech-trade-fitness-tank-m-red'),(2667,73,0,632,'Erikssen CoolTech&trade; Fitness Tank-M-Red'),(2668,106,0,633,'container2'),(2669,124,0,633,'0'),(2670,121,0,633,'erikssen-cooltech-trade-fitness-tank-l-gray'),(2671,73,0,633,'Erikssen CoolTech&trade; Fitness Tank-L-Gray'),(2672,106,0,634,'container2'),(2673,124,0,634,'0'),(2674,121,0,634,'erikssen-cooltech-trade-fitness-tank-l-orange'),(2675,73,0,634,'Erikssen CoolTech&trade; Fitness Tank-L-Orange'),(2676,106,0,635,'container2'),(2677,124,0,635,'0'),(2678,121,0,635,'erikssen-cooltech-trade-fitness-tank-l-red'),(2679,73,0,635,'Erikssen CoolTech&trade; Fitness Tank-L-Red'),(2680,106,0,636,'container2'),(2681,124,0,636,'0'),(2682,121,0,636,'erikssen-cooltech-trade-fitness-tank-xl-gray'),(2683,73,0,636,'Erikssen CoolTech&trade; Fitness Tank-XL-Gray'),(2684,106,0,637,'container2'),(2685,124,0,637,'0'),(2686,121,0,637,'erikssen-cooltech-trade-fitness-tank-xl-orange'),(2687,73,0,637,'Erikssen CoolTech&trade; Fitness Tank-XL-Orange'),(2688,106,0,638,'container2'),(2689,124,0,638,'0'),(2690,121,0,638,'erikssen-cooltech-trade-fitness-tank-xl-red'),(2691,73,0,638,'Erikssen CoolTech&trade; Fitness Tank-XL-Red'),(2692,106,0,639,'container2'),(2693,124,0,639,'0'),(2694,121,0,639,'erikssen-cooltech-trade-fitness-tank'),(2695,73,0,639,'Erikssen CoolTech&trade; Fitness Tank'),(2696,106,0,640,'container2'),(2697,124,0,640,'0'),(2698,121,0,640,'tristan-endurance-tank-xs-gray'),(2699,73,0,640,'Tristan Endurance Tank-XS-Gray'),(2700,106,0,641,'container2'),(2701,124,0,641,'0'),(2702,121,0,641,'tristan-endurance-tank-xs-red'),(2703,73,0,641,'Tristan Endurance Tank-XS-Red'),(2704,106,0,642,'container2'),(2705,124,0,642,'0'),(2706,121,0,642,'tristan-endurance-tank-xs-white'),(2707,73,0,642,'Tristan Endurance Tank-XS-White'),(2708,106,0,643,'container2'),(2709,124,0,643,'0'),(2710,121,0,643,'tristan-endurance-tank-s-gray'),(2711,73,0,643,'Tristan Endurance Tank-S-Gray'),(2712,106,0,644,'container2'),(2713,124,0,644,'0'),(2714,121,0,644,'tristan-endurance-tank-s-red'),(2715,73,0,644,'Tristan Endurance Tank-S-Red'),(2716,106,0,645,'container2'),(2717,124,0,645,'0'),(2718,121,0,645,'tristan-endurance-tank-s-white'),(2719,73,0,645,'Tristan Endurance Tank-S-White'),(2720,106,0,646,'container2'),(2721,124,0,646,'0'),(2722,121,0,646,'tristan-endurance-tank-m-gray'),(2723,73,0,646,'Tristan Endurance Tank-M-Gray'),(2724,106,0,647,'container2'),(2725,124,0,647,'0'),(2726,121,0,647,'tristan-endurance-tank-m-red'),(2727,73,0,647,'Tristan Endurance Tank-M-Red'),(2728,106,0,648,'container2'),(2729,124,0,648,'0'),(2730,121,0,648,'tristan-endurance-tank-m-white'),(2731,73,0,648,'Tristan Endurance Tank-M-White'),(2732,106,0,649,'container2'),(2733,124,0,649,'0'),(2734,121,0,649,'tristan-endurance-tank-l-gray'),(2735,73,0,649,'Tristan Endurance Tank-L-Gray'),(2736,106,0,650,'container2'),(2737,124,0,650,'0'),(2738,121,0,650,'tristan-endurance-tank-l-red'),(2739,73,0,650,'Tristan Endurance Tank-L-Red'),(2740,106,0,651,'container2'),(2741,124,0,651,'0'),(2742,121,0,651,'tristan-endurance-tank-l-white'),(2743,73,0,651,'Tristan Endurance Tank-L-White'),(2744,106,0,652,'container2'),(2745,124,0,652,'0'),(2746,121,0,652,'tristan-endurance-tank-xl-gray'),(2747,73,0,652,'Tristan Endurance Tank-XL-Gray'),(2748,106,0,653,'container2'),(2749,124,0,653,'0'),(2750,121,0,653,'tristan-endurance-tank-xl-red'),(2751,73,0,653,'Tristan Endurance Tank-XL-Red'),(2752,106,0,654,'container2'),(2753,124,0,654,'0'),(2754,121,0,654,'tristan-endurance-tank-xl-white'),(2755,73,0,654,'Tristan Endurance Tank-XL-White'),(2756,106,0,655,'container2'),(2757,124,0,655,'0'),(2758,121,0,655,'tristan-endurance-tank'),(2759,73,0,655,'Tristan Endurance Tank'),(2760,106,0,656,'container2'),(2761,124,0,656,'0'),(2762,121,0,656,'primo-endurance-tank-xs-blue'),(2763,73,0,656,'Primo Endurance Tank-XS-Blue'),(2764,106,0,657,'container2'),(2765,124,0,657,'0'),(2766,121,0,657,'primo-endurance-tank-xs-red'),(2767,73,0,657,'Primo Endurance Tank-XS-Red'),(2768,106,0,658,'container2'),(2769,124,0,658,'0'),(2770,121,0,658,'primo-endurance-tank-xs-yellow'),(2771,73,0,658,'Primo Endurance Tank-XS-Yellow'),(2772,106,0,659,'container2'),(2773,124,0,659,'0'),(2774,121,0,659,'primo-endurance-tank-s-blue'),(2775,73,0,659,'Primo Endurance Tank-S-Blue'),(2776,106,0,660,'container2'),(2777,124,0,660,'0'),(2778,121,0,660,'primo-endurance-tank-s-red'),(2779,73,0,660,'Primo Endurance Tank-S-Red'),(2780,106,0,661,'container2'),(2781,124,0,661,'0'),(2782,121,0,661,'primo-endurance-tank-s-yellow'),(2783,73,0,661,'Primo Endurance Tank-S-Yellow'),(2784,106,0,662,'container2'),(2785,124,0,662,'0'),(2786,121,0,662,'primo-endurance-tank-m-blue'),(2787,73,0,662,'Primo Endurance Tank-M-Blue'),(2788,106,0,663,'container2'),(2789,124,0,663,'0'),(2790,121,0,663,'primo-endurance-tank-m-red'),(2791,73,0,663,'Primo Endurance Tank-M-Red'),(2792,106,0,664,'container2'),(2793,124,0,664,'0'),(2794,121,0,664,'primo-endurance-tank-m-yellow'),(2795,73,0,664,'Primo Endurance Tank-M-Yellow'),(2796,106,0,665,'container2'),(2797,124,0,665,'0'),(2798,121,0,665,'primo-endurance-tank-l-blue'),(2799,73,0,665,'Primo Endurance Tank-L-Blue'),(2800,106,0,666,'container2'),(2801,124,0,666,'0'),(2802,121,0,666,'primo-endurance-tank-l-red'),(2803,73,0,666,'Primo Endurance Tank-L-Red'),(2804,106,0,667,'container2'),(2805,124,0,667,'0'),(2806,121,0,667,'primo-endurance-tank-l-yellow'),(2807,73,0,667,'Primo Endurance Tank-L-Yellow'),(2808,106,0,668,'container2'),(2809,124,0,668,'0'),(2810,121,0,668,'primo-endurance-tank-xl-blue'),(2811,73,0,668,'Primo Endurance Tank-XL-Blue'),(2812,106,0,669,'container2'),(2813,124,0,669,'0'),(2814,121,0,669,'primo-endurance-tank-xl-red'),(2815,73,0,669,'Primo Endurance Tank-XL-Red'),(2816,106,0,670,'container2'),(2817,124,0,670,'0'),(2818,121,0,670,'primo-endurance-tank-xl-yellow'),(2819,73,0,670,'Primo Endurance Tank-XL-Yellow'),(2820,106,0,671,'container2'),(2821,124,0,671,'0'),(2822,121,0,671,'primo-endurance-tank'),(2823,73,0,671,'Primo Endurance Tank'),(2824,106,0,672,'container2'),(2825,124,0,672,'0'),(2826,121,0,672,'helios-endurance-tank-xs-blue'),(2827,73,0,672,'Helios Endurance Tank-XS-Blue'),(2828,106,0,673,'container2'),(2829,124,0,673,'0'),(2830,121,0,673,'helios-endurance-tank-s-blue'),(2831,73,0,673,'Helios Endurance Tank-S-Blue'),(2832,106,0,674,'container2'),(2833,124,0,674,'0'),(2834,121,0,674,'helios-endurance-tank-m-blue'),(2835,73,0,674,'Helios Endurance Tank-M-Blue'),(2836,106,0,675,'container2'),(2837,124,0,675,'0'),(2838,121,0,675,'helios-endurance-tank-l-blue'),(2839,73,0,675,'Helios Endurance Tank-L-Blue'),(2840,106,0,676,'container2'),(2841,124,0,676,'0'),(2842,121,0,676,'helios-endurance-tank-xl-blue'),(2843,73,0,676,'Helios Endurance Tank-XL-Blue'),(2844,106,0,677,'container2'),(2845,124,0,677,'0'),(2846,121,0,677,'helios-endurance-tank'),(2847,73,0,677,'Helios Endurance Tank'),(2848,106,0,678,'container2'),(2849,124,0,678,'0'),(2850,121,0,678,'rocco-gym-tank-xs-blue'),(2851,73,0,678,'Rocco Gym Tank-XS-Blue'),(2852,106,0,679,'container2'),(2853,124,0,679,'0'),(2854,121,0,679,'rocco-gym-tank-s-blue'),(2855,73,0,679,'Rocco Gym Tank-S-Blue'),(2856,106,0,680,'container2'),(2857,124,0,680,'0'),(2858,121,0,680,'rocco-gym-tank-m-blue'),(2859,73,0,680,'Rocco Gym Tank-M-Blue'),(2860,106,0,681,'container2'),(2861,124,0,681,'0'),(2862,121,0,681,'rocco-gym-tank-l-blue'),(2863,73,0,681,'Rocco Gym Tank-L-Blue'),(2864,106,0,682,'container2'),(2865,124,0,682,'0'),(2866,121,0,682,'rocco-gym-tank-xl-blue'),(2867,73,0,682,'Rocco Gym Tank-XL-Blue'),(2868,106,0,683,'container2'),(2869,124,0,683,'0'),(2870,121,0,683,'rocco-gym-tank'),(2871,73,0,683,'Rocco Gym Tank'),(2872,106,0,684,'container2'),(2873,124,0,684,'0'),(2874,121,0,684,'vulcan-weightlifting-tank-xs-black'),(2875,73,0,684,'Vulcan Weightlifting Tank-XS-Black'),(2876,106,0,685,'container2'),(2877,124,0,685,'0'),(2878,121,0,685,'vulcan-weightlifting-tank-s-black'),(2879,73,0,685,'Vulcan Weightlifting Tank-S-Black'),(2880,106,0,686,'container2'),(2881,124,0,686,'0'),(2882,121,0,686,'vulcan-weightlifting-tank-m-black'),(2883,73,0,686,'Vulcan Weightlifting Tank-M-Black'),(2884,106,0,687,'container2'),(2885,124,0,687,'0'),(2886,121,0,687,'vulcan-weightlifting-tank-l-black'),(2887,73,0,687,'Vulcan Weightlifting Tank-L-Black'),(2888,106,0,688,'container2'),(2889,124,0,688,'0'),(2890,121,0,688,'vulcan-weightlifting-tank-xl-black'),(2891,73,0,688,'Vulcan Weightlifting Tank-XL-Black'),(2892,106,0,689,'container2'),(2893,124,0,689,'0'),(2894,121,0,689,'vulcan-weightlifting-tank'),(2895,73,0,689,'Vulcan Weightlifting Tank'),(2896,106,0,690,'container2'),(2897,124,0,690,'0'),(2898,121,0,690,'argus-all-weather-tank-xs-gray'),(2899,73,0,690,'Argus All-Weather Tank-XS-Gray'),(2900,106,0,691,'container2'),(2901,124,0,691,'0'),(2902,121,0,691,'argus-all-weather-tank-s-gray'),(2903,73,0,691,'Argus All-Weather Tank-S-Gray'),(2904,106,0,692,'container2'),(2905,124,0,692,'0'),(2906,121,0,692,'argus-all-weather-tank-m-gray'),(2907,73,0,692,'Argus All-Weather Tank-M-Gray'),(2908,106,0,693,'container2'),(2909,124,0,693,'0'),(2910,121,0,693,'argus-all-weather-tank-l-gray'),(2911,73,0,693,'Argus All-Weather Tank-L-Gray'),(2912,106,0,694,'container2'),(2913,124,0,694,'0'),(2914,121,0,694,'argus-all-weather-tank-xl-gray'),(2915,73,0,694,'Argus All-Weather Tank-XL-Gray'),(2916,106,0,695,'container2'),(2917,124,0,695,'0'),(2918,121,0,695,'argus-all-weather-tank'),(2919,73,0,695,'Argus All-Weather Tank'),(2920,106,0,696,'container2'),(2921,124,0,696,'0'),(2922,121,0,696,'sparta-gym-tank-xs-green'),(2923,73,0,696,'Sparta Gym Tank-XS-Green'),(2924,106,0,697,'container2'),(2925,124,0,697,'0'),(2926,121,0,697,'sparta-gym-tank-s-green'),(2927,73,0,697,'Sparta Gym Tank-S-Green'),(2928,106,0,698,'container2'),(2929,124,0,698,'0'),(2930,121,0,698,'sparta-gym-tank-m-green'),(2931,73,0,698,'Sparta Gym Tank-M-Green'),(2932,106,0,699,'container2'),(2933,124,0,699,'0'),(2934,121,0,699,'sparta-gym-tank-l-green'),(2935,73,0,699,'Sparta Gym Tank-L-Green'),(2936,106,0,700,'container2'),(2937,124,0,700,'0'),(2938,121,0,700,'sparta-gym-tank-xl-green'),(2939,73,0,700,'Sparta Gym Tank-XL-Green'),(2940,106,0,701,'container2'),(2941,124,0,701,'0'),(2942,121,0,701,'sparta-gym-tank'),(2943,73,0,701,'Sparta Gym Tank'),(2944,106,0,702,'container2'),(2945,124,0,702,'0'),(2946,121,0,702,'sinbad-fitness-tank-xs-blue'),(2947,73,0,702,'Sinbad Fitness Tank-XS-Blue'),(2948,106,0,703,'container2'),(2949,124,0,703,'0'),(2950,121,0,703,'sinbad-fitness-tank-s-blue'),(2951,73,0,703,'Sinbad Fitness Tank-S-Blue'),(2952,106,0,704,'container2'),(2953,124,0,704,'0'),(2954,121,0,704,'sinbad-fitness-tank-m-blue'),(2955,73,0,704,'Sinbad Fitness Tank-M-Blue'),(2956,106,0,705,'container2'),(2957,124,0,705,'0'),(2958,121,0,705,'sinbad-fitness-tank-l-blue'),(2959,73,0,705,'Sinbad Fitness Tank-L-Blue'),(2960,106,0,706,'container2'),(2961,124,0,706,'0'),(2962,121,0,706,'sinbad-fitness-tank-xl-blue'),(2963,73,0,706,'Sinbad Fitness Tank-XL-Blue'),(2964,106,0,707,'container2'),(2965,124,0,707,'0'),(2966,121,0,707,'sinbad-fitness-tank'),(2967,73,0,707,'Sinbad Fitness Tank'),(2968,106,0,708,'container2'),(2969,124,0,708,'0'),(2970,121,0,708,'tiberius-gym-tank-xs-yellow'),(2971,73,0,708,'Tiberius Gym Tank-XS-Yellow'),(2972,106,0,709,'container2'),(2973,124,0,709,'0'),(2974,121,0,709,'tiberius-gym-tank-s-yellow'),(2975,73,0,709,'Tiberius Gym Tank-S-Yellow'),(2976,106,0,710,'container2'),(2977,124,0,710,'0'),(2978,121,0,710,'tiberius-gym-tank-m-yellow'),(2979,73,0,710,'Tiberius Gym Tank-M-Yellow'),(2980,106,0,711,'container2'),(2981,124,0,711,'0'),(2982,121,0,711,'tiberius-gym-tank-l-yellow'),(2983,73,0,711,'Tiberius Gym Tank-L-Yellow'),(2984,106,0,712,'container2'),(2985,124,0,712,'0'),(2986,121,0,712,'tiberius-gym-tank-xl-yellow'),(2987,73,0,712,'Tiberius Gym Tank-XL-Yellow'),(2988,106,0,713,'container2'),(2989,124,0,713,'0'),(2990,121,0,713,'tiberius-gym-tank'),(2991,73,0,713,'Tiberius Gym Tank'),(2992,106,0,714,'container2'),(2993,124,0,714,'0'),(2994,121,0,714,'atlas-fitness-tank-xs-blue'),(2995,73,0,714,'Atlas Fitness Tank-XS-Blue'),(2996,106,0,715,'container2'),(2997,124,0,715,'0'),(2998,121,0,715,'atlas-fitness-tank-s-blue'),(2999,73,0,715,'Atlas Fitness Tank-S-Blue'),(3000,106,0,716,'container2'),(3001,124,0,716,'0'),(3002,121,0,716,'atlas-fitness-tank-m-blue'),(3003,73,0,716,'Atlas Fitness Tank-M-Blue'),(3004,106,0,717,'container2'),(3005,124,0,717,'0'),(3006,121,0,717,'atlas-fitness-tank-l-blue'),(3007,73,0,717,'Atlas Fitness Tank-L-Blue'),(3008,106,0,718,'container2'),(3009,124,0,718,'0'),(3010,121,0,718,'atlas-fitness-tank-xl-blue'),(3011,73,0,718,'Atlas Fitness Tank-XL-Blue'),(3012,106,0,719,'container2'),(3013,124,0,719,'0'),(3014,121,0,719,'atlas-fitness-tank'),(3015,73,0,719,'Atlas Fitness Tank'),(3016,106,0,720,'container2'),(3017,124,0,720,'0'),(3018,121,0,720,'cassius-sparring-tank-xs-blue'),(3019,73,0,720,'Cassius Sparring Tank-XS-Blue'),(3020,106,0,721,'container2'),(3021,124,0,721,'0'),(3022,121,0,721,'cassius-sparring-tank-s-blue'),(3023,73,0,721,'Cassius Sparring Tank-S-Blue'),(3024,106,0,722,'container2'),(3025,124,0,722,'0'),(3026,121,0,722,'cassius-sparring-tank-m-blue'),(3027,73,0,722,'Cassius Sparring Tank-M-Blue'),(3028,106,0,723,'container2'),(3029,124,0,723,'0'),(3030,121,0,723,'cassius-sparring-tank-l-blue'),(3031,73,0,723,'Cassius Sparring Tank-L-Blue'),(3032,106,0,724,'container2'),(3033,124,0,724,'0'),(3034,121,0,724,'cassius-sparring-tank-xl-blue'),(3035,73,0,724,'Cassius Sparring Tank-XL-Blue'),(3036,106,0,725,'container2'),(3037,124,0,725,'0'),(3038,121,0,725,'cassius-sparring-tank'),(3039,73,0,725,'Cassius Sparring Tank'),(3040,106,0,726,'container2'),(3041,124,0,726,'0'),(3042,121,0,726,'caesar-warm-up-pant-32-black'),(3043,73,0,726,'Caesar Warm-Up Pant-32-Black'),(3044,106,0,727,'container2'),(3045,124,0,727,'0'),(3046,121,0,727,'caesar-warm-up-pant-32-gray'),(3047,73,0,727,'Caesar Warm-Up Pant-32-Gray'),(3048,106,0,728,'container2'),(3049,124,0,728,'0'),(3050,121,0,728,'caesar-warm-up-pant-32-purple'),(3051,73,0,728,'Caesar Warm-Up Pant-32-Purple'),(3052,106,0,729,'container2'),(3053,124,0,729,'0'),(3054,121,0,729,'caesar-warm-up-pant-33-black'),(3055,73,0,729,'Caesar Warm-Up Pant-33-Black'),(3056,106,0,730,'container2'),(3057,124,0,730,'0'),(3058,121,0,730,'caesar-warm-up-pant-33-gray'),(3059,73,0,730,'Caesar Warm-Up Pant-33-Gray'),(3060,106,0,731,'container2'),(3061,124,0,731,'0'),(3062,121,0,731,'caesar-warm-up-pant-33-purple'),(3063,73,0,731,'Caesar Warm-Up Pant-33-Purple'),(3064,106,0,732,'container2'),(3065,124,0,732,'0'),(3066,121,0,732,'caesar-warm-up-pant-34-black'),(3067,73,0,732,'Caesar Warm-Up Pant-34-Black'),(3068,106,0,733,'container2'),(3069,124,0,733,'0'),(3070,121,0,733,'caesar-warm-up-pant-34-gray'),(3071,73,0,733,'Caesar Warm-Up Pant-34-Gray'),(3072,106,0,734,'container2'),(3073,124,0,734,'0'),(3074,121,0,734,'caesar-warm-up-pant-34-purple'),(3075,73,0,734,'Caesar Warm-Up Pant-34-Purple'),(3076,106,0,735,'container2'),(3077,124,0,735,'0'),(3078,121,0,735,'caesar-warm-up-pant-36-black'),(3079,73,0,735,'Caesar Warm-Up Pant-36-Black'),(3080,106,0,736,'container2'),(3081,124,0,736,'0'),(3082,121,0,736,'caesar-warm-up-pant-36-gray'),(3083,73,0,736,'Caesar Warm-Up Pant-36-Gray'),(3084,106,0,737,'container2'),(3085,124,0,737,'0'),(3086,121,0,737,'caesar-warm-up-pant-36-purple'),(3087,73,0,737,'Caesar Warm-Up Pant-36-Purple'),(3088,106,0,738,'container2'),(3089,124,0,738,'0'),(3090,121,0,738,'caesar-warm-up-pant'),(3091,73,0,738,'Caesar Warm-Up Pant'),(3092,106,0,739,'container2'),(3093,124,0,739,'0'),(3094,121,0,739,'viktor-lumatech-trade-pant-32-blue'),(3095,73,0,739,'Viktor LumaTech&trade; Pant-32-Blue'),(3096,106,0,740,'container2'),(3097,124,0,740,'0'),(3098,121,0,740,'viktor-lumatech-trade-pant-32-gray'),(3099,73,0,740,'Viktor LumaTech&trade; Pant-32-Gray'),(3100,106,0,741,'container2'),(3101,124,0,741,'0'),(3102,121,0,741,'viktor-lumatech-trade-pant-32-red'),(3103,73,0,741,'Viktor LumaTech&trade; Pant-32-Red'),(3104,106,0,742,'container2'),(3105,124,0,742,'0'),(3106,121,0,742,'viktor-lumatech-trade-pant-33-blue'),(3107,73,0,742,'Viktor LumaTech&trade; Pant-33-Blue'),(3108,106,0,743,'container2'),(3109,124,0,743,'0'),(3110,121,0,743,'viktor-lumatech-trade-pant-33-gray'),(3111,73,0,743,'Viktor LumaTech&trade; Pant-33-Gray'),(3112,106,0,744,'container2'),(3113,124,0,744,'0'),(3114,121,0,744,'viktor-lumatech-trade-pant-33-red'),(3115,73,0,744,'Viktor LumaTech&trade; Pant-33-Red'),(3116,106,0,745,'container2'),(3117,124,0,745,'0'),(3118,121,0,745,'viktor-lumatech-trade-pant-34-blue'),(3119,73,0,745,'Viktor LumaTech&trade; Pant-34-Blue'),(3120,106,0,746,'container2'),(3121,124,0,746,'0'),(3122,121,0,746,'viktor-lumatech-trade-pant-34-gray'),(3123,73,0,746,'Viktor LumaTech&trade; Pant-34-Gray'),(3124,106,0,747,'container2'),(3125,124,0,747,'0'),(3126,121,0,747,'viktor-lumatech-trade-pant-34-red'),(3127,73,0,747,'Viktor LumaTech&trade; Pant-34-Red'),(3128,106,0,748,'container2'),(3129,124,0,748,'0'),(3130,121,0,748,'viktor-lumatech-trade-pant-36-blue'),(3131,73,0,748,'Viktor LumaTech&trade; Pant-36-Blue'),(3132,106,0,749,'container2'),(3133,124,0,749,'0'),(3134,121,0,749,'viktor-lumatech-trade-pant-36-gray'),(3135,73,0,749,'Viktor LumaTech&trade; Pant-36-Gray'),(3136,106,0,750,'container2'),(3137,124,0,750,'0'),(3138,121,0,750,'viktor-lumatech-trade-pant-36-red'),(3139,73,0,750,'Viktor LumaTech&trade; Pant-36-Red'),(3140,106,0,751,'container2'),(3141,124,0,751,'0'),(3142,121,0,751,'viktor-lumatech-trade-pant'),(3143,73,0,751,'Viktor LumaTech&trade; Pant'),(3144,106,0,752,'container2'),(3145,124,0,752,'0'),(3146,121,0,752,'geo-insulated-jogging-pant-32-blue'),(3147,73,0,752,'Geo Insulated Jogging Pant-32-Blue'),(3148,106,0,753,'container2'),(3149,124,0,753,'0'),(3150,121,0,753,'geo-insulated-jogging-pant-32-green'),(3151,73,0,753,'Geo Insulated Jogging Pant-32-Green'),(3152,106,0,754,'container2'),(3153,124,0,754,'0'),(3154,121,0,754,'geo-insulated-jogging-pant-32-red'),(3155,73,0,754,'Geo Insulated Jogging Pant-32-Red'),(3156,106,0,755,'container2'),(3157,124,0,755,'0'),(3158,121,0,755,'geo-insulated-jogging-pant-33-blue'),(3159,73,0,755,'Geo Insulated Jogging Pant-33-Blue'),(3160,106,0,756,'container2'),(3161,124,0,756,'0'),(3162,121,0,756,'geo-insulated-jogging-pant-33-green'),(3163,73,0,756,'Geo Insulated Jogging Pant-33-Green'),(3164,106,0,757,'container2'),(3165,124,0,757,'0'),(3166,121,0,757,'geo-insulated-jogging-pant-33-red'),(3167,73,0,757,'Geo Insulated Jogging Pant-33-Red'),(3168,106,0,758,'container2'),(3169,124,0,758,'0'),(3170,121,0,758,'geo-insulated-jogging-pant-34-blue'),(3171,73,0,758,'Geo Insulated Jogging Pant-34-Blue'),(3172,106,0,759,'container2'),(3173,124,0,759,'0'),(3174,121,0,759,'geo-insulated-jogging-pant-34-green'),(3175,73,0,759,'Geo Insulated Jogging Pant-34-Green'),(3176,106,0,760,'container2'),(3177,124,0,760,'0'),(3178,121,0,760,'geo-insulated-jogging-pant-34-red'),(3179,73,0,760,'Geo Insulated Jogging Pant-34-Red'),(3180,106,0,761,'container2'),(3181,124,0,761,'0'),(3182,121,0,761,'geo-insulated-jogging-pant-36-blue'),(3183,73,0,761,'Geo Insulated Jogging Pant-36-Blue'),(3184,106,0,762,'container2'),(3185,124,0,762,'0'),(3186,121,0,762,'geo-insulated-jogging-pant-36-green'),(3187,73,0,762,'Geo Insulated Jogging Pant-36-Green'),(3188,106,0,763,'container2'),(3189,124,0,763,'0'),(3190,121,0,763,'geo-insulated-jogging-pant-36-red'),(3191,73,0,763,'Geo Insulated Jogging Pant-36-Red'),(3192,106,0,764,'container2'),(3193,124,0,764,'0'),(3194,121,0,764,'geo-insulated-jogging-pant'),(3195,73,0,764,'Geo Insulated Jogging Pant'),(3196,106,0,765,'container2'),(3197,124,0,765,'0'),(3198,121,0,765,'supernova-sport-pant-32-black'),(3199,73,0,765,'Supernova Sport Pant-32-Black'),(3200,106,0,766,'container2'),(3201,124,0,766,'0'),(3202,121,0,766,'supernova-sport-pant-32-gray'),(3203,73,0,766,'Supernova Sport Pant-32-Gray'),(3204,106,0,767,'container2'),(3205,124,0,767,'0'),(3206,121,0,767,'supernova-sport-pant-32-green'),(3207,73,0,767,'Supernova Sport Pant-32-Green'),(3208,106,0,768,'container2'),(3209,124,0,768,'0'),(3210,121,0,768,'supernova-sport-pant-33-black'),(3211,73,0,768,'Supernova Sport Pant-33-Black'),(3212,106,0,769,'container2'),(3213,124,0,769,'0'),(3214,121,0,769,'supernova-sport-pant-33-gray'),(3215,73,0,769,'Supernova Sport Pant-33-Gray'),(3216,106,0,770,'container2'),(3217,124,0,770,'0'),(3218,121,0,770,'supernova-sport-pant-33-green'),(3219,73,0,770,'Supernova Sport Pant-33-Green'),(3220,106,0,771,'container2'),(3221,124,0,771,'0'),(3222,121,0,771,'supernova-sport-pant-34-black'),(3223,73,0,771,'Supernova Sport Pant-34-Black'),(3224,106,0,772,'container2'),(3225,124,0,772,'0'),(3226,121,0,772,'supernova-sport-pant-34-gray'),(3227,73,0,772,'Supernova Sport Pant-34-Gray'),(3228,106,0,773,'container2'),(3229,124,0,773,'0'),(3230,121,0,773,'supernova-sport-pant-34-green'),(3231,73,0,773,'Supernova Sport Pant-34-Green'),(3232,106,0,774,'container2'),(3233,124,0,774,'0'),(3234,121,0,774,'supernova-sport-pant-36-black'),(3235,73,0,774,'Supernova Sport Pant-36-Black'),(3236,106,0,775,'container2'),(3237,124,0,775,'0'),(3238,121,0,775,'supernova-sport-pant-36-gray'),(3239,73,0,775,'Supernova Sport Pant-36-Gray'),(3240,106,0,776,'container2'),(3241,124,0,776,'0'),(3242,121,0,776,'supernova-sport-pant-36-green'),(3243,73,0,776,'Supernova Sport Pant-36-Green'),(3244,106,0,777,'container2'),(3245,124,0,777,'0'),(3246,121,0,777,'supernova-sport-pant'),(3247,73,0,777,'Supernova Sport Pant'),(3248,106,0,778,'container2'),(3249,124,0,778,'0'),(3250,121,0,778,'kratos-gym-pant-32-black'),(3251,73,0,778,'Kratos Gym Pant-32-Black'),(3252,106,0,779,'container2'),(3253,124,0,779,'0'),(3254,121,0,779,'kratos-gym-pant-32-blue'),(3255,73,0,779,'Kratos Gym Pant-32-Blue'),(3256,106,0,780,'container2'),(3257,124,0,780,'0'),(3258,121,0,780,'kratos-gym-pant-32-green'),(3259,73,0,780,'Kratos Gym Pant-32-Green'),(3260,106,0,781,'container2'),(3261,124,0,781,'0'),(3262,121,0,781,'kratos-gym-pant-33-black'),(3263,73,0,781,'Kratos Gym Pant-33-Black'),(3264,106,0,782,'container2'),(3265,124,0,782,'0'),(3266,121,0,782,'kratos-gym-pant-33-blue'),(3267,73,0,782,'Kratos Gym Pant-33-Blue'),(3268,106,0,783,'container2'),(3269,124,0,783,'0'),(3270,121,0,783,'kratos-gym-pant-33-green'),(3271,73,0,783,'Kratos Gym Pant-33-Green'),(3272,106,0,784,'container2'),(3273,124,0,784,'0'),(3274,121,0,784,'kratos-gym-pant-34-black'),(3275,73,0,784,'Kratos Gym Pant-34-Black'),(3276,106,0,785,'container2'),(3277,124,0,785,'0'),(3278,121,0,785,'kratos-gym-pant-34-blue'),(3279,73,0,785,'Kratos Gym Pant-34-Blue'),(3280,106,0,786,'container2'),(3281,124,0,786,'0'),(3282,121,0,786,'kratos-gym-pant-34-green'),(3283,73,0,786,'Kratos Gym Pant-34-Green'),(3284,106,0,787,'container2'),(3285,124,0,787,'0'),(3286,121,0,787,'kratos-gym-pant-36-black'),(3287,73,0,787,'Kratos Gym Pant-36-Black'),(3288,106,0,788,'container2'),(3289,124,0,788,'0'),(3290,121,0,788,'kratos-gym-pant-36-blue'),(3291,73,0,788,'Kratos Gym Pant-36-Blue'),(3292,106,0,789,'container2'),(3293,124,0,789,'0'),(3294,121,0,789,'kratos-gym-pant-36-green'),(3295,73,0,789,'Kratos Gym Pant-36-Green'),(3296,106,0,790,'container2'),(3297,124,0,790,'0'),(3298,121,0,790,'kratos-gym-pant'),(3299,73,0,790,'Kratos Gym Pant'),(3300,106,0,791,'container2'),(3301,124,0,791,'0'),(3302,121,0,791,'mithra-warmup-pant-32-gray'),(3303,73,0,791,'Mithra Warmup Pant-32-Gray'),(3304,106,0,792,'container2'),(3305,124,0,792,'0'),(3306,121,0,792,'mithra-warmup-pant-32-green'),(3307,73,0,792,'Mithra Warmup Pant-32-Green'),(3308,106,0,793,'container2'),(3309,124,0,793,'0'),(3310,121,0,793,'mithra-warmup-pant-32-orange'),(3311,73,0,793,'Mithra Warmup Pant-32-Orange'),(3312,106,0,794,'container2'),(3313,124,0,794,'0'),(3314,121,0,794,'mithra-warmup-pant-33-gray'),(3315,73,0,794,'Mithra Warmup Pant-33-Gray'),(3316,106,0,795,'container2'),(3317,124,0,795,'0'),(3318,121,0,795,'mithra-warmup-pant-33-green'),(3319,73,0,795,'Mithra Warmup Pant-33-Green'),(3320,106,0,796,'container2'),(3321,124,0,796,'0'),(3322,121,0,796,'mithra-warmup-pant-33-orange'),(3323,73,0,796,'Mithra Warmup Pant-33-Orange'),(3324,106,0,797,'container2'),(3325,124,0,797,'0'),(3326,121,0,797,'mithra-warmup-pant-34-gray'),(3327,73,0,797,'Mithra Warmup Pant-34-Gray'),(3328,106,0,798,'container2'),(3329,124,0,798,'0'),(3330,121,0,798,'mithra-warmup-pant-34-green'),(3331,73,0,798,'Mithra Warmup Pant-34-Green'),(3332,106,0,799,'container2'),(3333,124,0,799,'0'),(3334,121,0,799,'mithra-warmup-pant-34-orange'),(3335,73,0,799,'Mithra Warmup Pant-34-Orange'),(3336,106,0,800,'container2'),(3337,124,0,800,'0'),(3338,121,0,800,'mithra-warmup-pant-36-gray'),(3339,73,0,800,'Mithra Warmup Pant-36-Gray'),(3340,106,0,801,'container2'),(3341,124,0,801,'0'),(3342,121,0,801,'mithra-warmup-pant-36-green'),(3343,73,0,801,'Mithra Warmup Pant-36-Green'),(3344,106,0,802,'container2'),(3345,124,0,802,'0'),(3346,121,0,802,'mithra-warmup-pant-36-orange'),(3347,73,0,802,'Mithra Warmup Pant-36-Orange'),(3348,106,0,803,'container2'),(3349,124,0,803,'0'),(3350,121,0,803,'mithra-warmup-pant'),(3351,73,0,803,'Mithra Warmup Pant'),(3352,106,0,804,'container2'),(3353,124,0,804,'0'),(3354,121,0,804,'thorpe-track-pant-32-black'),(3355,73,0,804,'Thorpe Track Pant-32-Black'),(3356,106,0,805,'container2'),(3357,124,0,805,'0'),(3358,121,0,805,'thorpe-track-pant-32-blue'),(3359,73,0,805,'Thorpe Track Pant-32-Blue'),(3360,106,0,806,'container2'),(3361,124,0,806,'0'),(3362,121,0,806,'thorpe-track-pant-32-purple'),(3363,73,0,806,'Thorpe Track Pant-32-Purple'),(3364,106,0,807,'container2'),(3365,124,0,807,'0'),(3366,121,0,807,'thorpe-track-pant-33-black'),(3367,73,0,807,'Thorpe Track Pant-33-Black'),(3368,106,0,808,'container2'),(3369,124,0,808,'0'),(3370,121,0,808,'thorpe-track-pant-33-blue'),(3371,73,0,808,'Thorpe Track Pant-33-Blue'),(3372,106,0,809,'container2'),(3373,124,0,809,'0'),(3374,121,0,809,'thorpe-track-pant-33-purple'),(3375,73,0,809,'Thorpe Track Pant-33-Purple'),(3376,106,0,810,'container2'),(3377,124,0,810,'0'),(3378,121,0,810,'thorpe-track-pant-34-black'),(3379,73,0,810,'Thorpe Track Pant-34-Black'),(3380,106,0,811,'container2'),(3381,124,0,811,'0'),(3382,121,0,811,'thorpe-track-pant-34-blue'),(3383,73,0,811,'Thorpe Track Pant-34-Blue'),(3384,106,0,812,'container2'),(3385,124,0,812,'0'),(3386,121,0,812,'thorpe-track-pant-34-purple'),(3387,73,0,812,'Thorpe Track Pant-34-Purple'),(3388,106,0,813,'container2'),(3389,124,0,813,'0'),(3390,121,0,813,'thorpe-track-pant-36-black'),(3391,73,0,813,'Thorpe Track Pant-36-Black'),(3392,106,0,814,'container2'),(3393,124,0,814,'0'),(3394,121,0,814,'thorpe-track-pant-36-blue'),(3395,73,0,814,'Thorpe Track Pant-36-Blue'),(3396,106,0,815,'container2'),(3397,124,0,815,'0'),(3398,121,0,815,'thorpe-track-pant-36-purple'),(3399,73,0,815,'Thorpe Track Pant-36-Purple'),(3400,106,0,816,'container2'),(3401,124,0,816,'0'),(3402,121,0,816,'thorpe-track-pant'),(3403,73,0,816,'Thorpe Track Pant'),(3404,106,0,817,'container2'),(3405,124,0,817,'0'),(3406,121,0,817,'zeppelin-yoga-pant-32-blue'),(3407,73,0,817,'Zeppelin Yoga Pant-32-Blue'),(3408,106,0,818,'container2'),(3409,124,0,818,'0'),(3410,121,0,818,'zeppelin-yoga-pant-32-green'),(3411,73,0,818,'Zeppelin Yoga Pant-32-Green'),(3412,106,0,819,'container2'),(3413,124,0,819,'0'),(3414,121,0,819,'zeppelin-yoga-pant-32-red'),(3415,73,0,819,'Zeppelin Yoga Pant-32-Red'),(3416,106,0,820,'container2'),(3417,124,0,820,'0'),(3418,121,0,820,'zeppelin-yoga-pant-33-blue'),(3419,73,0,820,'Zeppelin Yoga Pant-33-Blue'),(3420,106,0,821,'container2'),(3421,124,0,821,'0'),(3422,121,0,821,'zeppelin-yoga-pant-33-green'),(3423,73,0,821,'Zeppelin Yoga Pant-33-Green'),(3424,106,0,822,'container2'),(3425,124,0,822,'0'),(3426,121,0,822,'zeppelin-yoga-pant-33-red'),(3427,73,0,822,'Zeppelin Yoga Pant-33-Red'),(3428,106,0,823,'container2'),(3429,124,0,823,'0'),(3430,121,0,823,'zeppelin-yoga-pant-34-blue'),(3431,73,0,823,'Zeppelin Yoga Pant-34-Blue'),(3432,106,0,824,'container2'),(3433,124,0,824,'0'),(3434,121,0,824,'zeppelin-yoga-pant-34-green'),(3435,73,0,824,'Zeppelin Yoga Pant-34-Green'),(3436,106,0,825,'container2'),(3437,124,0,825,'0'),(3438,121,0,825,'zeppelin-yoga-pant-34-red'),(3439,73,0,825,'Zeppelin Yoga Pant-34-Red'),(3440,106,0,826,'container2'),(3441,124,0,826,'0'),(3442,121,0,826,'zeppelin-yoga-pant-36-blue'),(3443,73,0,826,'Zeppelin Yoga Pant-36-Blue'),(3444,106,0,827,'container2'),(3445,124,0,827,'0'),(3446,121,0,827,'zeppelin-yoga-pant-36-green'),(3447,73,0,827,'Zeppelin Yoga Pant-36-Green'),(3448,106,0,828,'container2'),(3449,124,0,828,'0'),(3450,121,0,828,'zeppelin-yoga-pant-36-red'),(3451,73,0,828,'Zeppelin Yoga Pant-36-Red'),(3452,106,0,829,'container2'),(3453,124,0,829,'0'),(3454,121,0,829,'zeppelin-yoga-pant'),(3455,73,0,829,'Zeppelin Yoga Pant'),(3456,106,0,830,'container2'),(3457,124,0,830,'0'),(3458,121,0,830,'livingston-all-purpose-tight-32-black'),(3459,73,0,830,'Livingston All-Purpose Tight-32-Black'),(3460,106,0,831,'container2'),(3461,124,0,831,'0'),(3462,121,0,831,'livingston-all-purpose-tight-32-blue'),(3463,73,0,831,'Livingston All-Purpose Tight-32-Blue'),(3464,106,0,832,'container2'),(3465,124,0,832,'0'),(3466,121,0,832,'livingston-all-purpose-tight-32-red'),(3467,73,0,832,'Livingston All-Purpose Tight-32-Red'),(3468,106,0,833,'container2'),(3469,124,0,833,'0'),(3470,121,0,833,'livingston-all-purpose-tight-33-black'),(3471,73,0,833,'Livingston All-Purpose Tight-33-Black'),(3472,106,0,834,'container2'),(3473,124,0,834,'0'),(3474,121,0,834,'livingston-all-purpose-tight-33-blue'),(3475,73,0,834,'Livingston All-Purpose Tight-33-Blue'),(3476,106,0,835,'container2'),(3477,124,0,835,'0'),(3478,121,0,835,'livingston-all-purpose-tight-33-red'),(3479,73,0,835,'Livingston All-Purpose Tight-33-Red'),(3480,106,0,836,'container2'),(3481,124,0,836,'0'),(3482,121,0,836,'livingston-all-purpose-tight-34-black'),(3483,73,0,836,'Livingston All-Purpose Tight-34-Black'),(3484,106,0,837,'container2'),(3485,124,0,837,'0'),(3486,121,0,837,'livingston-all-purpose-tight-34-blue'),(3487,73,0,837,'Livingston All-Purpose Tight-34-Blue'),(3488,106,0,838,'container2'),(3489,124,0,838,'0'),(3490,121,0,838,'livingston-all-purpose-tight-34-red'),(3491,73,0,838,'Livingston All-Purpose Tight-34-Red'),(3492,106,0,839,'container2'),(3493,124,0,839,'0'),(3494,121,0,839,'livingston-all-purpose-tight-36-black'),(3495,73,0,839,'Livingston All-Purpose Tight-36-Black'),(3496,106,0,840,'container2'),(3497,124,0,840,'0'),(3498,121,0,840,'livingston-all-purpose-tight-36-blue'),(3499,73,0,840,'Livingston All-Purpose Tight-36-Blue'),(3500,106,0,841,'container2'),(3501,124,0,841,'0'),(3502,121,0,841,'livingston-all-purpose-tight-36-red'),(3503,73,0,841,'Livingston All-Purpose Tight-36-Red'),(3504,106,0,842,'container2'),(3505,124,0,842,'0'),(3506,121,0,842,'livingston-all-purpose-tight'),(3507,73,0,842,'Livingston All-Purpose Tight'),(3508,106,0,843,'container2'),(3509,124,0,843,'0'),(3510,121,0,843,'orestes-yoga-pant-32-black'),(3511,73,0,843,'Orestes Yoga Pant -32-Black'),(3512,106,0,844,'container2'),(3513,124,0,844,'0'),(3514,121,0,844,'orestes-yoga-pant-32-blue'),(3515,73,0,844,'Orestes Yoga Pant -32-Blue'),(3516,106,0,845,'container2'),(3517,124,0,845,'0'),(3518,121,0,845,'orestes-yoga-pant-32-green'),(3519,73,0,845,'Orestes Yoga Pant -32-Green'),(3520,106,0,846,'container2'),(3521,124,0,846,'0'),(3522,121,0,846,'orestes-yoga-pant-33-black'),(3523,73,0,846,'Orestes Yoga Pant -33-Black'),(3524,106,0,847,'container2'),(3525,124,0,847,'0'),(3526,121,0,847,'orestes-yoga-pant-33-blue'),(3527,73,0,847,'Orestes Yoga Pant -33-Blue'),(3528,106,0,848,'container2'),(3529,124,0,848,'0'),(3530,121,0,848,'orestes-yoga-pant-33-green'),(3531,73,0,848,'Orestes Yoga Pant -33-Green'),(3532,106,0,849,'container2'),(3533,124,0,849,'0'),(3534,121,0,849,'orestes-yoga-pant-34-black'),(3535,73,0,849,'Orestes Yoga Pant -34-Black'),(3536,106,0,850,'container2'),(3537,124,0,850,'0'),(3538,121,0,850,'orestes-yoga-pant-34-blue'),(3539,73,0,850,'Orestes Yoga Pant -34-Blue'),(3540,106,0,851,'container2'),(3541,124,0,851,'0'),(3542,121,0,851,'orestes-yoga-pant-34-green'),(3543,73,0,851,'Orestes Yoga Pant -34-Green'),(3544,106,0,852,'container2'),(3545,124,0,852,'0'),(3546,121,0,852,'orestes-yoga-pant-36-black'),(3547,73,0,852,'Orestes Yoga Pant -36-Black'),(3548,106,0,853,'container2'),(3549,124,0,853,'0'),(3550,121,0,853,'orestes-yoga-pant-36-blue'),(3551,73,0,853,'Orestes Yoga Pant -36-Blue'),(3552,106,0,854,'container2'),(3553,124,0,854,'0'),(3554,121,0,854,'orestes-yoga-pant-36-green'),(3555,73,0,854,'Orestes Yoga Pant -36-Green'),(3556,106,0,855,'container2'),(3557,124,0,855,'0'),(3558,121,0,855,'orestes-yoga-pant'),(3559,73,0,855,'Orestes Yoga Pant '),(3560,106,0,856,'container2'),(3561,124,0,856,'0'),(3562,121,0,856,'aether-gym-pant-32-blue'),(3563,73,0,856,'Aether Gym Pant -32-Blue'),(3564,106,0,857,'container2'),(3565,124,0,857,'0'),(3566,121,0,857,'aether-gym-pant-32-brown'),(3567,73,0,857,'Aether Gym Pant -32-Brown'),(3568,106,0,858,'container2'),(3569,124,0,858,'0'),(3570,121,0,858,'aether-gym-pant-32-green'),(3571,73,0,858,'Aether Gym Pant -32-Green'),(3572,106,0,859,'container2'),(3573,124,0,859,'0'),(3574,121,0,859,'aether-gym-pant-33-blue'),(3575,73,0,859,'Aether Gym Pant -33-Blue'),(3576,106,0,860,'container2'),(3577,124,0,860,'0'),(3578,121,0,860,'aether-gym-pant-33-brown'),(3579,73,0,860,'Aether Gym Pant -33-Brown'),(3580,106,0,861,'container2'),(3581,124,0,861,'0'),(3582,121,0,861,'aether-gym-pant-33-green'),(3583,73,0,861,'Aether Gym Pant -33-Green'),(3584,106,0,862,'container2'),(3585,124,0,862,'0'),(3586,121,0,862,'aether-gym-pant-34-blue'),(3587,73,0,862,'Aether Gym Pant -34-Blue'),(3588,106,0,863,'container2'),(3589,124,0,863,'0'),(3590,121,0,863,'aether-gym-pant-34-brown'),(3591,73,0,863,'Aether Gym Pant -34-Brown'),(3592,106,0,864,'container2'),(3593,124,0,864,'0'),(3594,121,0,864,'aether-gym-pant-34-green'),(3595,73,0,864,'Aether Gym Pant -34-Green'),(3596,106,0,865,'container2'),(3597,124,0,865,'0'),(3598,121,0,865,'aether-gym-pant-36-blue'),(3599,73,0,865,'Aether Gym Pant -36-Blue'),(3600,106,0,866,'container2'),(3601,124,0,866,'0'),(3602,121,0,866,'aether-gym-pant-36-brown'),(3603,73,0,866,'Aether Gym Pant -36-Brown'),(3604,106,0,867,'container2'),(3605,124,0,867,'0'),(3606,121,0,867,'aether-gym-pant-36-green'),(3607,73,0,867,'Aether Gym Pant -36-Green'),(3608,106,0,868,'container2'),(3609,124,0,868,'0'),(3610,121,0,868,'aether-gym-pant'),(3611,73,0,868,'Aether Gym Pant '),(3612,106,0,869,'container2'),(3613,124,0,869,'0'),(3614,121,0,869,'cronus-yoga-pant-32-black'),(3615,73,0,869,'Cronus Yoga Pant -32-Black'),(3616,106,0,870,'container2'),(3617,124,0,870,'0'),(3618,121,0,870,'cronus-yoga-pant-32-blue'),(3619,73,0,870,'Cronus Yoga Pant -32-Blue'),(3620,106,0,871,'container2'),(3621,124,0,871,'0'),(3622,121,0,871,'cronus-yoga-pant-32-red'),(3623,73,0,871,'Cronus Yoga Pant -32-Red'),(3624,106,0,872,'container2'),(3625,124,0,872,'0'),(3626,121,0,872,'cronus-yoga-pant-33-black'),(3627,73,0,872,'Cronus Yoga Pant -33-Black'),(3628,106,0,873,'container2'),(3629,124,0,873,'0'),(3630,121,0,873,'cronus-yoga-pant-33-blue'),(3631,73,0,873,'Cronus Yoga Pant -33-Blue'),(3632,106,0,874,'container2'),(3633,124,0,874,'0'),(3634,121,0,874,'cronus-yoga-pant-33-red'),(3635,73,0,874,'Cronus Yoga Pant -33-Red'),(3636,106,0,875,'container2'),(3637,124,0,875,'0'),(3638,121,0,875,'cronus-yoga-pant-34-black'),(3639,73,0,875,'Cronus Yoga Pant -34-Black'),(3640,106,0,876,'container2'),(3641,124,0,876,'0'),(3642,121,0,876,'cronus-yoga-pant-34-blue'),(3643,73,0,876,'Cronus Yoga Pant -34-Blue'),(3644,106,0,877,'container2'),(3645,124,0,877,'0'),(3646,121,0,877,'cronus-yoga-pant-34-red'),(3647,73,0,877,'Cronus Yoga Pant -34-Red'),(3648,106,0,878,'container2'),(3649,124,0,878,'0'),(3650,121,0,878,'cronus-yoga-pant-36-black'),(3651,73,0,878,'Cronus Yoga Pant -36-Black'),(3652,106,0,879,'container2'),(3653,124,0,879,'0'),(3654,121,0,879,'cronus-yoga-pant-36-blue'),(3655,73,0,879,'Cronus Yoga Pant -36-Blue'),(3656,106,0,880,'container2'),(3657,124,0,880,'0'),(3658,121,0,880,'cronus-yoga-pant-36-red'),(3659,73,0,880,'Cronus Yoga Pant -36-Red'),(3660,106,0,881,'container2'),(3661,124,0,881,'0'),(3662,121,0,881,'cronus-yoga-pant'),(3663,73,0,881,'Cronus Yoga Pant '),(3664,106,0,882,'container2'),(3665,124,0,882,'0'),(3666,121,0,882,'cobalt-cooltech-trade-fitness-short-32-black'),(3667,73,0,882,'Cobalt CoolTech&trade; Fitness Short-32-Black'),(3668,106,0,883,'container2'),(3669,124,0,883,'0'),(3670,121,0,883,'cobalt-cooltech-trade-fitness-short-32-blue'),(3671,73,0,883,'Cobalt CoolTech&trade; Fitness Short-32-Blue'),(3672,106,0,884,'container2'),(3673,124,0,884,'0'),(3674,121,0,884,'cobalt-cooltech-trade-fitness-short-32-red'),(3675,73,0,884,'Cobalt CoolTech&trade; Fitness Short-32-Red'),(3676,106,0,885,'container2'),(3677,124,0,885,'0'),(3678,121,0,885,'cobalt-cooltech-trade-fitness-short-33-black'),(3679,73,0,885,'Cobalt CoolTech&trade; Fitness Short-33-Black'),(3680,106,0,886,'container2'),(3681,124,0,886,'0'),(3682,121,0,886,'cobalt-cooltech-trade-fitness-short-33-blue'),(3683,73,0,886,'Cobalt CoolTech&trade; Fitness Short-33-Blue'),(3684,106,0,887,'container2'),(3685,124,0,887,'0'),(3686,121,0,887,'cobalt-cooltech-trade-fitness-short-33-red'),(3687,73,0,887,'Cobalt CoolTech&trade; Fitness Short-33-Red'),(3688,106,0,888,'container2'),(3689,124,0,888,'0'),(3690,121,0,888,'cobalt-cooltech-trade-fitness-short-34-black'),(3691,73,0,888,'Cobalt CoolTech&trade; Fitness Short-34-Black'),(3692,106,0,889,'container2'),(3693,124,0,889,'0'),(3694,121,0,889,'cobalt-cooltech-trade-fitness-short-34-blue'),(3695,73,0,889,'Cobalt CoolTech&trade; Fitness Short-34-Blue'),(3696,106,0,890,'container2'),(3697,124,0,890,'0'),(3698,121,0,890,'cobalt-cooltech-trade-fitness-short-34-red'),(3699,73,0,890,'Cobalt CoolTech&trade; Fitness Short-34-Red'),(3700,106,0,891,'container2'),(3701,124,0,891,'0'),(3702,121,0,891,'cobalt-cooltech-trade-fitness-short-36-black'),(3703,73,0,891,'Cobalt CoolTech&trade; Fitness Short-36-Black'),(3704,106,0,892,'container2'),(3705,124,0,892,'0'),(3706,121,0,892,'cobalt-cooltech-trade-fitness-short-36-blue'),(3707,73,0,892,'Cobalt CoolTech&trade; Fitness Short-36-Blue'),(3708,106,0,893,'container2'),(3709,124,0,893,'0'),(3710,121,0,893,'cobalt-cooltech-trade-fitness-short-36-red'),(3711,73,0,893,'Cobalt CoolTech&trade; Fitness Short-36-Red'),(3712,106,0,894,'container2'),(3713,124,0,894,'0'),(3714,121,0,894,'cobalt-cooltech-trade-fitness-short'),(3715,73,0,894,'Cobalt CoolTech&trade; Fitness Short'),(3716,106,0,895,'container2'),(3717,124,0,895,'0'),(3718,121,0,895,'apollo-running-short-32-black'),(3719,73,0,895,'Apollo Running Short-32-Black'),(3720,106,0,896,'container2'),(3721,124,0,896,'0'),(3722,121,0,896,'apollo-running-short-33-black'),(3723,73,0,896,'Apollo Running Short-33-Black'),(3724,106,0,897,'container2'),(3725,124,0,897,'0'),(3726,121,0,897,'apollo-running-short-34-black'),(3727,73,0,897,'Apollo Running Short-34-Black'),(3728,106,0,898,'container2'),(3729,124,0,898,'0'),(3730,121,0,898,'apollo-running-short-36-black'),(3731,73,0,898,'Apollo Running Short-36-Black'),(3732,106,0,899,'container2'),(3733,124,0,899,'0'),(3734,121,0,899,'apollo-running-short'),(3735,73,0,899,'Apollo Running Short'),(3736,106,0,900,'container2'),(3737,124,0,900,'0'),(3738,121,0,900,'meteor-workout-short-32-black'),(3739,73,0,900,'Meteor Workout Short-32-Black'),(3740,106,0,901,'container2'),(3741,124,0,901,'0'),(3742,121,0,901,'meteor-workout-short-32-blue'),(3743,73,0,901,'Meteor Workout Short-32-Blue'),(3744,106,0,902,'container2'),(3745,124,0,902,'0'),(3746,121,0,902,'meteor-workout-short-32-green'),(3747,73,0,902,'Meteor Workout Short-32-Green'),(3748,106,0,903,'container2'),(3749,124,0,903,'0'),(3750,121,0,903,'meteor-workout-short-33-black'),(3751,73,0,903,'Meteor Workout Short-33-Black'),(3752,106,0,904,'container2'),(3753,124,0,904,'0'),(3754,121,0,904,'meteor-workout-short-33-blue'),(3755,73,0,904,'Meteor Workout Short-33-Blue'),(3756,106,0,905,'container2'),(3757,124,0,905,'0'),(3758,121,0,905,'meteor-workout-short-33-green'),(3759,73,0,905,'Meteor Workout Short-33-Green'),(3760,106,0,906,'container2'),(3761,124,0,906,'0'),(3762,121,0,906,'meteor-workout-short-34-black'),(3763,73,0,906,'Meteor Workout Short-34-Black'),(3764,106,0,907,'container2'),(3765,124,0,907,'0'),(3766,121,0,907,'meteor-workout-short-34-blue'),(3767,73,0,907,'Meteor Workout Short-34-Blue'),(3768,106,0,908,'container2'),(3769,124,0,908,'0'),(3770,121,0,908,'meteor-workout-short-34-green'),(3771,73,0,908,'Meteor Workout Short-34-Green'),(3772,106,0,909,'container2'),(3773,124,0,909,'0'),(3774,121,0,909,'meteor-workout-short-36-black'),(3775,73,0,909,'Meteor Workout Short-36-Black'),(3776,106,0,910,'container2'),(3777,124,0,910,'0'),(3778,121,0,910,'meteor-workout-short-36-blue'),(3779,73,0,910,'Meteor Workout Short-36-Blue'),(3780,106,0,911,'container2'),(3781,124,0,911,'0'),(3782,121,0,911,'meteor-workout-short-36-green'),(3783,73,0,911,'Meteor Workout Short-36-Green'),(3784,106,0,912,'container2'),(3785,124,0,912,'0'),(3786,121,0,912,'meteor-workout-short'),(3787,73,0,912,'Meteor Workout Short'),(3788,106,0,913,'container2'),(3789,124,0,913,'0'),(3790,121,0,913,'torque-power-short-32-gray'),(3791,73,0,913,'Torque Power Short-32-Gray'),(3792,106,0,914,'container2'),(3793,124,0,914,'0'),(3794,121,0,914,'torque-power-short-32-purple'),(3795,73,0,914,'Torque Power Short-32-Purple'),(3796,106,0,915,'container2'),(3797,124,0,915,'0'),(3798,121,0,915,'torque-power-short-32-yellow'),(3799,73,0,915,'Torque Power Short-32-Yellow'),(3800,106,0,916,'container2'),(3801,124,0,916,'0'),(3802,121,0,916,'torque-power-short-33-gray'),(3803,73,0,916,'Torque Power Short-33-Gray'),(3804,106,0,917,'container2'),(3805,124,0,917,'0'),(3806,121,0,917,'torque-power-short-33-purple'),(3807,73,0,917,'Torque Power Short-33-Purple'),(3808,106,0,918,'container2'),(3809,124,0,918,'0'),(3810,121,0,918,'torque-power-short-33-yellow'),(3811,73,0,918,'Torque Power Short-33-Yellow'),(3812,106,0,919,'container2'),(3813,124,0,919,'0'),(3814,121,0,919,'torque-power-short-34-gray'),(3815,73,0,919,'Torque Power Short-34-Gray'),(3816,106,0,920,'container2'),(3817,124,0,920,'0'),(3818,121,0,920,'torque-power-short-34-purple'),(3819,73,0,920,'Torque Power Short-34-Purple'),(3820,106,0,921,'container2'),(3821,124,0,921,'0'),(3822,121,0,921,'torque-power-short-34-yellow'),(3823,73,0,921,'Torque Power Short-34-Yellow'),(3824,106,0,922,'container2'),(3825,124,0,922,'0'),(3826,121,0,922,'torque-power-short-36-gray'),(3827,73,0,922,'Torque Power Short-36-Gray'),(3828,106,0,923,'container2'),(3829,124,0,923,'0'),(3830,121,0,923,'torque-power-short-36-purple'),(3831,73,0,923,'Torque Power Short-36-Purple'),(3832,106,0,924,'container2'),(3833,124,0,924,'0'),(3834,121,0,924,'torque-power-short-36-yellow'),(3835,73,0,924,'Torque Power Short-36-Yellow'),(3836,106,0,925,'container2'),(3837,124,0,925,'0'),(3838,121,0,925,'torque-power-short'),(3839,73,0,925,'Torque Power Short'),(3840,106,0,926,'container2'),(3841,124,0,926,'0'),(3842,121,0,926,'hawkeye-yoga-short-32-black'),(3843,73,0,926,'Hawkeye Yoga Short-32-Black'),(3844,106,0,927,'container2'),(3845,124,0,927,'0'),(3846,121,0,927,'hawkeye-yoga-short-32-blue'),(3847,73,0,927,'Hawkeye Yoga Short-32-Blue'),(3848,106,0,928,'container2'),(3849,124,0,928,'0'),(3850,121,0,928,'hawkeye-yoga-short-32-gray'),(3851,73,0,928,'Hawkeye Yoga Short-32-Gray'),(3852,106,0,929,'container2'),(3853,124,0,929,'0'),(3854,121,0,929,'hawkeye-yoga-short-33-black'),(3855,73,0,929,'Hawkeye Yoga Short-33-Black'),(3856,106,0,930,'container2'),(3857,124,0,930,'0'),(3858,121,0,930,'hawkeye-yoga-short-33-blue'),(3859,73,0,930,'Hawkeye Yoga Short-33-Blue'),(3860,106,0,931,'container2'),(3861,124,0,931,'0'),(3862,121,0,931,'hawkeye-yoga-short-33-gray'),(3863,73,0,931,'Hawkeye Yoga Short-33-Gray'),(3864,106,0,932,'container2'),(3865,124,0,932,'0'),(3866,121,0,932,'hawkeye-yoga-short-34-black'),(3867,73,0,932,'Hawkeye Yoga Short-34-Black'),(3868,106,0,933,'container2'),(3869,124,0,933,'0'),(3870,121,0,933,'hawkeye-yoga-short-34-blue'),(3871,73,0,933,'Hawkeye Yoga Short-34-Blue'),(3872,106,0,934,'container2'),(3873,124,0,934,'0'),(3874,121,0,934,'hawkeye-yoga-short-34-gray'),(3875,73,0,934,'Hawkeye Yoga Short-34-Gray'),(3876,106,0,935,'container2'),(3877,124,0,935,'0'),(3878,121,0,935,'hawkeye-yoga-short-36-black'),(3879,73,0,935,'Hawkeye Yoga Short-36-Black'),(3880,106,0,936,'container2'),(3881,124,0,936,'0'),(3882,121,0,936,'hawkeye-yoga-short-36-blue'),(3883,73,0,936,'Hawkeye Yoga Short-36-Blue'),(3884,106,0,937,'container2'),(3885,124,0,937,'0'),(3886,121,0,937,'hawkeye-yoga-short-36-gray'),(3887,73,0,937,'Hawkeye Yoga Short-36-Gray'),(3888,106,0,938,'container2'),(3889,124,0,938,'0'),(3890,121,0,938,'hawkeye-yoga-short'),(3891,73,0,938,'Hawkeye Yoga Short'),(3892,106,0,939,'container2'),(3893,124,0,939,'0'),(3894,121,0,939,'lono-yoga-short-32-blue'),(3895,73,0,939,'Lono Yoga Short-32-Blue'),(3896,106,0,940,'container2'),(3897,124,0,940,'0'),(3898,121,0,940,'lono-yoga-short-32-gray'),(3899,73,0,940,'Lono Yoga Short-32-Gray'),(3900,106,0,941,'container2'),(3901,124,0,941,'0'),(3902,121,0,941,'lono-yoga-short-32-red'),(3903,73,0,941,'Lono Yoga Short-32-Red'),(3904,106,0,942,'container2'),(3905,124,0,942,'0'),(3906,121,0,942,'lono-yoga-short-33-blue'),(3907,73,0,942,'Lono Yoga Short-33-Blue'),(3908,106,0,943,'container2'),(3909,124,0,943,'0'),(3910,121,0,943,'lono-yoga-short-33-gray'),(3911,73,0,943,'Lono Yoga Short-33-Gray'),(3912,106,0,944,'container2'),(3913,124,0,944,'0'),(3914,121,0,944,'lono-yoga-short-33-red'),(3915,73,0,944,'Lono Yoga Short-33-Red'),(3916,106,0,945,'container2'),(3917,124,0,945,'0'),(3918,121,0,945,'lono-yoga-short-34-blue'),(3919,73,0,945,'Lono Yoga Short-34-Blue'),(3920,106,0,946,'container2'),(3921,124,0,946,'0'),(3922,121,0,946,'lono-yoga-short-34-gray'),(3923,73,0,946,'Lono Yoga Short-34-Gray'),(3924,106,0,947,'container2'),(3925,124,0,947,'0'),(3926,121,0,947,'lono-yoga-short-34-red'),(3927,73,0,947,'Lono Yoga Short-34-Red'),(3928,106,0,948,'container2'),(3929,124,0,948,'0'),(3930,121,0,948,'lono-yoga-short-36-blue'),(3931,73,0,948,'Lono Yoga Short-36-Blue'),(3932,106,0,949,'container2'),(3933,124,0,949,'0'),(3934,121,0,949,'lono-yoga-short-36-gray'),(3935,73,0,949,'Lono Yoga Short-36-Gray'),(3936,106,0,950,'container2'),(3937,124,0,950,'0'),(3938,121,0,950,'lono-yoga-short-36-red'),(3939,73,0,950,'Lono Yoga Short-36-Red'),(3940,106,0,951,'container2'),(3941,124,0,951,'0'),(3942,121,0,951,'lono-yoga-short'),(3943,73,0,951,'Lono Yoga Short'),(3944,106,0,952,'container2'),(3945,124,0,952,'0'),(3946,121,0,952,'rapha-sports-short-32-black'),(3947,73,0,952,'Rapha  Sports Short-32-Black'),(3948,106,0,953,'container2'),(3949,124,0,953,'0'),(3950,121,0,953,'rapha-sports-short-32-blue'),(3951,73,0,953,'Rapha  Sports Short-32-Blue'),(3952,106,0,954,'container2'),(3953,124,0,954,'0'),(3954,121,0,954,'rapha-sports-short-32-purple'),(3955,73,0,954,'Rapha  Sports Short-32-Purple'),(3956,106,0,955,'container2'),(3957,124,0,955,'0'),(3958,121,0,955,'rapha-sports-short-33-black'),(3959,73,0,955,'Rapha  Sports Short-33-Black'),(3960,106,0,956,'container2'),(3961,124,0,956,'0'),(3962,121,0,956,'rapha-sports-short-33-blue'),(3963,73,0,956,'Rapha  Sports Short-33-Blue'),(3964,106,0,957,'container2'),(3965,124,0,957,'0'),(3966,121,0,957,'rapha-sports-short-33-purple'),(3967,73,0,957,'Rapha  Sports Short-33-Purple'),(3968,106,0,958,'container2'),(3969,124,0,958,'0'),(3970,121,0,958,'rapha-sports-short-34-black'),(3971,73,0,958,'Rapha  Sports Short-34-Black'),(3972,106,0,959,'container2'),(3973,124,0,959,'0'),(3974,121,0,959,'rapha-sports-short-34-blue'),(3975,73,0,959,'Rapha  Sports Short-34-Blue'),(3976,106,0,960,'container2'),(3977,124,0,960,'0'),(3978,121,0,960,'rapha-sports-short-34-purple'),(3979,73,0,960,'Rapha  Sports Short-34-Purple'),(3980,106,0,961,'container2'),(3981,124,0,961,'0'),(3982,121,0,961,'rapha-sports-short-36-black'),(3983,73,0,961,'Rapha  Sports Short-36-Black'),(3984,106,0,962,'container2'),(3985,124,0,962,'0'),(3986,121,0,962,'rapha-sports-short-36-blue'),(3987,73,0,962,'Rapha  Sports Short-36-Blue'),(3988,106,0,963,'container2'),(3989,124,0,963,'0'),(3990,121,0,963,'rapha-sports-short-36-purple'),(3991,73,0,963,'Rapha  Sports Short-36-Purple'),(3992,106,0,964,'container2'),(3993,124,0,964,'0'),(3994,121,0,964,'rapha-sports-short'),(3995,73,0,964,'Rapha  Sports Short'),(3996,106,0,965,'container2'),(3997,124,0,965,'0'),(3998,121,0,965,'orestes-fitness-short-32-black'),(3999,73,0,965,'Orestes Fitness Short-32-Black'),(4000,106,0,966,'container2'),(4001,124,0,966,'0'),(4002,121,0,966,'orestes-fitness-short-32-blue'),(4003,73,0,966,'Orestes Fitness Short-32-Blue'),(4004,106,0,967,'container2'),(4005,124,0,967,'0'),(4006,121,0,967,'orestes-fitness-short-32-green'),(4007,73,0,967,'Orestes Fitness Short-32-Green'),(4008,106,0,968,'container2'),(4009,124,0,968,'0'),(4010,121,0,968,'orestes-fitness-short-33-black'),(4011,73,0,968,'Orestes Fitness Short-33-Black'),(4012,106,0,969,'container2'),(4013,124,0,969,'0'),(4014,121,0,969,'orestes-fitness-short-33-blue'),(4015,73,0,969,'Orestes Fitness Short-33-Blue'),(4016,106,0,970,'container2'),(4017,124,0,970,'0'),(4018,121,0,970,'orestes-fitness-short-33-green'),(4019,73,0,970,'Orestes Fitness Short-33-Green'),(4020,106,0,971,'container2'),(4021,124,0,971,'0'),(4022,121,0,971,'orestes-fitness-short-34-black'),(4023,73,0,971,'Orestes Fitness Short-34-Black'),(4024,106,0,972,'container2'),(4025,124,0,972,'0'),(4026,121,0,972,'orestes-fitness-short-34-blue'),(4027,73,0,972,'Orestes Fitness Short-34-Blue'),(4028,106,0,973,'container2'),(4029,124,0,973,'0'),(4030,121,0,973,'orestes-fitness-short-34-green'),(4031,73,0,973,'Orestes Fitness Short-34-Green'),(4032,106,0,974,'container2'),(4033,124,0,974,'0'),(4034,121,0,974,'orestes-fitness-short-36-black'),(4035,73,0,974,'Orestes Fitness Short-36-Black'),(4036,106,0,975,'container2'),(4037,124,0,975,'0'),(4038,121,0,975,'orestes-fitness-short-36-blue'),(4039,73,0,975,'Orestes Fitness Short-36-Blue'),(4040,106,0,976,'container2'),(4041,124,0,976,'0'),(4042,121,0,976,'orestes-fitness-short-36-green'),(4043,73,0,976,'Orestes Fitness Short-36-Green'),(4044,106,0,977,'container2'),(4045,124,0,977,'0'),(4046,121,0,977,'orestes-fitness-short'),(4047,73,0,977,'Orestes Fitness Short'),(4048,106,0,978,'container2'),(4049,124,0,978,'0'),(4050,121,0,978,'troy-yoga-short-32-black'),(4051,73,0,978,'Troy Yoga Short-32-Black'),(4052,106,0,979,'container2'),(4053,124,0,979,'0'),(4054,121,0,979,'troy-yoga-short-32-blue'),(4055,73,0,979,'Troy Yoga Short-32-Blue'),(4056,106,0,980,'container2'),(4057,124,0,980,'0'),(4058,121,0,980,'troy-yoga-short-32-green'),(4059,73,0,980,'Troy Yoga Short-32-Green'),(4060,106,0,981,'container2'),(4061,124,0,981,'0'),(4062,121,0,981,'troy-yoga-short-33-black'),(4063,73,0,981,'Troy Yoga Short-33-Black'),(4064,106,0,982,'container2'),(4065,124,0,982,'0'),(4066,121,0,982,'troy-yoga-short-33-blue'),(4067,73,0,982,'Troy Yoga Short-33-Blue'),(4068,106,0,983,'container2'),(4069,124,0,983,'0'),(4070,121,0,983,'troy-yoga-short-33-green'),(4071,73,0,983,'Troy Yoga Short-33-Green'),(4072,106,0,984,'container2'),(4073,124,0,984,'0'),(4074,121,0,984,'troy-yoga-short-34-black'),(4075,73,0,984,'Troy Yoga Short-34-Black'),(4076,106,0,985,'container2'),(4077,124,0,985,'0'),(4078,121,0,985,'troy-yoga-short-34-blue'),(4079,73,0,985,'Troy Yoga Short-34-Blue'),(4080,106,0,986,'container2'),(4081,124,0,986,'0'),(4082,121,0,986,'troy-yoga-short-34-green'),(4083,73,0,986,'Troy Yoga Short-34-Green'),(4084,106,0,987,'container2'),(4085,124,0,987,'0'),(4086,121,0,987,'troy-yoga-short-36-black'),(4087,73,0,987,'Troy Yoga Short-36-Black'),(4088,106,0,988,'container2'),(4089,124,0,988,'0'),(4090,121,0,988,'troy-yoga-short-36-blue'),(4091,73,0,988,'Troy Yoga Short-36-Blue'),(4092,106,0,989,'container2'),(4093,124,0,989,'0'),(4094,121,0,989,'troy-yoga-short-36-green'),(4095,73,0,989,'Troy Yoga Short-36-Green'),(4096,106,0,990,'container2'),(4097,124,0,990,'0'),(4098,121,0,990,'troy-yoga-short'),(4099,73,0,990,'Troy Yoga Short'),(4100,106,0,991,'container2'),(4101,124,0,991,'0'),(4102,121,0,991,'sol-active-short-32-blue'),(4103,73,0,991,'Sol Active Short-32-Blue'),(4104,106,0,992,'container2'),(4105,124,0,992,'0'),(4106,121,0,992,'sol-active-short-32-green'),(4107,73,0,992,'Sol Active Short-32-Green'),(4108,106,0,993,'container2'),(4109,124,0,993,'0'),(4110,121,0,993,'sol-active-short-32-purple'),(4111,73,0,993,'Sol Active Short-32-Purple'),(4112,106,0,994,'container2'),(4113,124,0,994,'0'),(4114,121,0,994,'sol-active-short-33-blue'),(4115,73,0,994,'Sol Active Short-33-Blue'),(4116,106,0,995,'container2'),(4117,124,0,995,'0'),(4118,121,0,995,'sol-active-short-33-green'),(4119,73,0,995,'Sol Active Short-33-Green'),(4120,106,0,996,'container2'),(4121,124,0,996,'0'),(4122,121,0,996,'sol-active-short-33-purple'),(4123,73,0,996,'Sol Active Short-33-Purple'),(4124,106,0,997,'container2'),(4125,124,0,997,'0'),(4126,121,0,997,'sol-active-short-34-blue'),(4127,73,0,997,'Sol Active Short-34-Blue'),(4128,106,0,998,'container2'),(4129,124,0,998,'0'),(4130,121,0,998,'sol-active-short-34-green'),(4131,73,0,998,'Sol Active Short-34-Green'),(4132,106,0,999,'container2'),(4133,124,0,999,'0'),(4134,121,0,999,'sol-active-short-34-purple'),(4135,73,0,999,'Sol Active Short-34-Purple'),(4136,106,0,1000,'container2'),(4137,124,0,1000,'0'),(4138,121,0,1000,'sol-active-short-36-blue'),(4139,73,0,1000,'Sol Active Short-36-Blue'),(4140,106,0,1001,'container2'),(4141,124,0,1001,'0'),(4142,121,0,1001,'sol-active-short-36-green'),(4143,73,0,1001,'Sol Active Short-36-Green'),(4144,106,0,1002,'container2'),(4145,124,0,1002,'0'),(4146,121,0,1002,'sol-active-short-36-purple'),(4147,73,0,1002,'Sol Active Short-36-Purple'),(4148,106,0,1003,'container2'),(4149,124,0,1003,'0'),(4150,121,0,1003,'sol-active-short'),(4151,73,0,1003,'Sol Active Short'),(4152,106,0,1004,'container2'),(4153,124,0,1004,'0'),(4154,121,0,1004,'arcadio-gym-short-32-black'),(4155,73,0,1004,'Arcadio Gym Short-32-Black'),(4156,106,0,1005,'container2'),(4157,124,0,1005,'0'),(4158,121,0,1005,'arcadio-gym-short-32-blue'),(4159,73,0,1005,'Arcadio Gym Short-32-Blue'),(4160,106,0,1006,'container2'),(4161,124,0,1006,'0'),(4162,121,0,1006,'arcadio-gym-short-32-red'),(4163,73,0,1006,'Arcadio Gym Short-32-Red'),(4164,106,0,1007,'container2'),(4165,124,0,1007,'0'),(4166,121,0,1007,'arcadio-gym-short-33-black'),(4167,73,0,1007,'Arcadio Gym Short-33-Black'),(4168,106,0,1008,'container2'),(4169,124,0,1008,'0'),(4170,121,0,1008,'arcadio-gym-short-33-blue'),(4171,73,0,1008,'Arcadio Gym Short-33-Blue'),(4172,106,0,1009,'container2'),(4173,124,0,1009,'0'),(4174,121,0,1009,'arcadio-gym-short-33-red'),(4175,73,0,1009,'Arcadio Gym Short-33-Red'),(4176,106,0,1010,'container2'),(4177,124,0,1010,'0'),(4178,121,0,1010,'arcadio-gym-short-34-black'),(4179,73,0,1010,'Arcadio Gym Short-34-Black'),(4180,106,0,1011,'container2'),(4181,124,0,1011,'0'),(4182,121,0,1011,'arcadio-gym-short-34-blue'),(4183,73,0,1011,'Arcadio Gym Short-34-Blue'),(4184,106,0,1012,'container2'),(4185,124,0,1012,'0'),(4186,121,0,1012,'arcadio-gym-short-34-red'),(4187,73,0,1012,'Arcadio Gym Short-34-Red'),(4188,106,0,1013,'container2'),(4189,124,0,1013,'0'),(4190,121,0,1013,'arcadio-gym-short-36-black'),(4191,73,0,1013,'Arcadio Gym Short-36-Black'),(4192,106,0,1014,'container2'),(4193,124,0,1014,'0'),(4194,121,0,1014,'arcadio-gym-short-36-blue'),(4195,73,0,1014,'Arcadio Gym Short-36-Blue'),(4196,106,0,1015,'container2'),(4197,124,0,1015,'0'),(4198,121,0,1015,'arcadio-gym-short-36-red'),(4199,73,0,1015,'Arcadio Gym Short-36-Red'),(4200,106,0,1016,'container2'),(4201,124,0,1016,'0'),(4202,121,0,1016,'arcadio-gym-short'),(4203,73,0,1016,'Arcadio Gym Short'),(4204,106,0,1017,'container2'),(4205,124,0,1017,'0'),(4206,121,0,1017,'pierce-gym-short-32-black'),(4207,73,0,1017,'Pierce Gym Short-32-Black'),(4208,106,0,1018,'container2'),(4209,124,0,1018,'0'),(4210,121,0,1018,'pierce-gym-short-32-gray'),(4211,73,0,1018,'Pierce Gym Short-32-Gray'),(4212,106,0,1019,'container2'),(4213,124,0,1019,'0'),(4214,121,0,1019,'pierce-gym-short-32-red'),(4215,73,0,1019,'Pierce Gym Short-32-Red'),(4216,106,0,1020,'container2'),(4217,124,0,1020,'0'),(4218,121,0,1020,'pierce-gym-short-33-black'),(4219,73,0,1020,'Pierce Gym Short-33-Black'),(4220,106,0,1021,'container2'),(4221,124,0,1021,'0'),(4222,121,0,1021,'pierce-gym-short-33-gray'),(4223,73,0,1021,'Pierce Gym Short-33-Gray'),(4224,106,0,1022,'container2'),(4225,124,0,1022,'0'),(4226,121,0,1022,'pierce-gym-short-33-red'),(4227,73,0,1022,'Pierce Gym Short-33-Red'),(4228,106,0,1023,'container2'),(4229,124,0,1023,'0'),(4230,121,0,1023,'pierce-gym-short-34-black'),(4231,73,0,1023,'Pierce Gym Short-34-Black'),(4232,106,0,1024,'container2'),(4233,124,0,1024,'0'),(4234,121,0,1024,'pierce-gym-short-34-gray'),(4235,73,0,1024,'Pierce Gym Short-34-Gray'),(4236,106,0,1025,'container2'),(4237,124,0,1025,'0'),(4238,121,0,1025,'pierce-gym-short-34-red'),(4239,73,0,1025,'Pierce Gym Short-34-Red'),(4240,106,0,1026,'container2'),(4241,124,0,1026,'0'),(4242,121,0,1026,'pierce-gym-short-36-black'),(4243,73,0,1026,'Pierce Gym Short-36-Black'),(4244,106,0,1027,'container2'),(4245,124,0,1027,'0'),(4246,121,0,1027,'pierce-gym-short-36-gray'),(4247,73,0,1027,'Pierce Gym Short-36-Gray'),(4248,106,0,1028,'container2'),(4249,124,0,1028,'0'),(4250,121,0,1028,'pierce-gym-short-36-red'),(4251,73,0,1028,'Pierce Gym Short-36-Red'),(4252,106,0,1029,'container2'),(4253,124,0,1029,'0'),(4254,121,0,1029,'pierce-gym-short'),(4255,73,0,1029,'Pierce Gym Short'),(4256,106,0,1030,'container2'),(4257,124,0,1030,'0'),(4258,121,0,1030,'mona-pullover-hoodlie-xs-green'),(4259,73,0,1030,'Mona Pullover Hoodlie-XS-Green'),(4260,106,0,1031,'container2'),(4261,124,0,1031,'0'),(4262,121,0,1031,'mona-pullover-hoodlie-xs-orange'),(4263,73,0,1031,'Mona Pullover Hoodlie-XS-Orange'),(4264,106,0,1032,'container2'),(4265,124,0,1032,'0'),(4266,121,0,1032,'mona-pullover-hoodlie-xs-purple'),(4267,73,0,1032,'Mona Pullover Hoodlie-XS-Purple'),(4268,106,0,1033,'container2'),(4269,124,0,1033,'0'),(4270,121,0,1033,'mona-pullover-hoodlie-s-green'),(4271,73,0,1033,'Mona Pullover Hoodlie-S-Green'),(4272,106,0,1034,'container2'),(4273,124,0,1034,'0'),(4274,121,0,1034,'mona-pullover-hoodlie-s-orange'),(4275,73,0,1034,'Mona Pullover Hoodlie-S-Orange'),(4276,106,0,1035,'container2'),(4277,124,0,1035,'0'),(4278,121,0,1035,'mona-pullover-hoodlie-s-purple'),(4279,73,0,1035,'Mona Pullover Hoodlie-S-Purple'),(4280,106,0,1036,'container2'),(4281,124,0,1036,'0'),(4282,121,0,1036,'mona-pullover-hoodlie-m-green'),(4283,73,0,1036,'Mona Pullover Hoodlie-M-Green'),(4284,106,0,1037,'container2'),(4285,124,0,1037,'0'),(4286,121,0,1037,'mona-pullover-hoodlie-m-orange'),(4287,73,0,1037,'Mona Pullover Hoodlie-M-Orange'),(4288,106,0,1038,'container2'),(4289,124,0,1038,'0'),(4290,121,0,1038,'mona-pullover-hoodlie-m-purple'),(4291,73,0,1038,'Mona Pullover Hoodlie-M-Purple'),(4292,106,0,1039,'container2'),(4293,124,0,1039,'0'),(4294,121,0,1039,'mona-pullover-hoodlie-l-green'),(4295,73,0,1039,'Mona Pullover Hoodlie-L-Green'),(4296,106,0,1040,'container2'),(4297,124,0,1040,'0'),(4298,121,0,1040,'mona-pullover-hoodlie-l-orange'),(4299,73,0,1040,'Mona Pullover Hoodlie-L-Orange'),(4300,106,0,1041,'container2'),(4301,124,0,1041,'0'),(4302,121,0,1041,'mona-pullover-hoodlie-l-purple'),(4303,73,0,1041,'Mona Pullover Hoodlie-L-Purple'),(4304,106,0,1042,'container2'),(4305,124,0,1042,'0'),(4306,121,0,1042,'mona-pullover-hoodlie-xl-green'),(4307,73,0,1042,'Mona Pullover Hoodlie-XL-Green'),(4308,106,0,1043,'container2'),(4309,124,0,1043,'0'),(4310,121,0,1043,'mona-pullover-hoodlie-xl-orange'),(4311,73,0,1043,'Mona Pullover Hoodlie-XL-Orange'),(4312,106,0,1044,'container2'),(4313,124,0,1044,'0'),(4314,121,0,1044,'mona-pullover-hoodlie-xl-purple'),(4315,73,0,1044,'Mona Pullover Hoodlie-XL-Purple'),(4316,106,0,1045,'container2'),(4317,124,0,1045,'0'),(4318,121,0,1045,'mona-pullover-hoodlie'),(4319,73,0,1045,'Mona Pullover Hoodlie'),(4320,106,0,1046,'container2'),(4321,124,0,1046,'0'),(4322,121,0,1046,'hera-pullover-hoodie-xs-blue'),(4323,73,0,1046,'Hera Pullover Hoodie-XS-Blue'),(4324,106,0,1047,'container2'),(4325,124,0,1047,'0'),(4326,121,0,1047,'hera-pullover-hoodie-xs-green'),(4327,73,0,1047,'Hera Pullover Hoodie-XS-Green'),(4328,106,0,1048,'container2'),(4329,124,0,1048,'0'),(4330,121,0,1048,'hera-pullover-hoodie-xs-orange'),(4331,73,0,1048,'Hera Pullover Hoodie-XS-Orange'),(4332,106,0,1049,'container2'),(4333,124,0,1049,'0'),(4334,121,0,1049,'hera-pullover-hoodie-s-blue'),(4335,73,0,1049,'Hera Pullover Hoodie-S-Blue'),(4336,106,0,1050,'container2'),(4337,124,0,1050,'0'),(4338,121,0,1050,'hera-pullover-hoodie-s-green'),(4339,73,0,1050,'Hera Pullover Hoodie-S-Green'),(4340,106,0,1051,'container2'),(4341,124,0,1051,'0'),(4342,121,0,1051,'hera-pullover-hoodie-s-orange'),(4343,73,0,1051,'Hera Pullover Hoodie-S-Orange'),(4344,106,0,1052,'container2'),(4345,124,0,1052,'0'),(4346,121,0,1052,'hera-pullover-hoodie-m-blue'),(4347,73,0,1052,'Hera Pullover Hoodie-M-Blue'),(4348,106,0,1053,'container2'),(4349,124,0,1053,'0'),(4350,121,0,1053,'hera-pullover-hoodie-m-green'),(4351,73,0,1053,'Hera Pullover Hoodie-M-Green'),(4352,106,0,1054,'container2'),(4353,124,0,1054,'0'),(4354,121,0,1054,'hera-pullover-hoodie-m-orange'),(4355,73,0,1054,'Hera Pullover Hoodie-M-Orange'),(4356,106,0,1055,'container2'),(4357,124,0,1055,'0'),(4358,121,0,1055,'hera-pullover-hoodie-l-blue'),(4359,73,0,1055,'Hera Pullover Hoodie-L-Blue'),(4360,106,0,1056,'container2'),(4361,124,0,1056,'0'),(4362,121,0,1056,'hera-pullover-hoodie-l-green'),(4363,73,0,1056,'Hera Pullover Hoodie-L-Green'),(4364,106,0,1057,'container2'),(4365,124,0,1057,'0'),(4366,121,0,1057,'hera-pullover-hoodie-l-orange'),(4367,73,0,1057,'Hera Pullover Hoodie-L-Orange'),(4368,106,0,1058,'container2'),(4369,124,0,1058,'0'),(4370,121,0,1058,'hera-pullover-hoodie-xl-blue'),(4371,73,0,1058,'Hera Pullover Hoodie-XL-Blue'),(4372,106,0,1059,'container2'),(4373,124,0,1059,'0'),(4374,121,0,1059,'hera-pullover-hoodie-xl-green'),(4375,73,0,1059,'Hera Pullover Hoodie-XL-Green'),(4376,106,0,1060,'container2'),(4377,124,0,1060,'0'),(4378,121,0,1060,'hera-pullover-hoodie-xl-orange'),(4379,73,0,1060,'Hera Pullover Hoodie-XL-Orange'),(4380,106,0,1061,'container2'),(4381,124,0,1061,'0'),(4382,121,0,1061,'hera-pullover-hoodie'),(4383,73,0,1061,'Hera Pullover Hoodie'),(4384,106,0,1062,'container2'),(4385,124,0,1062,'0'),(4386,121,0,1062,'autumn-pullie-xs-green'),(4387,73,0,1062,'Autumn Pullie-XS-Green'),(4388,106,0,1063,'container2'),(4389,124,0,1063,'0'),(4390,121,0,1063,'autumn-pullie-xs-purple'),(4391,73,0,1063,'Autumn Pullie-XS-Purple'),(4392,106,0,1064,'container2'),(4393,124,0,1064,'0'),(4394,121,0,1064,'autumn-pullie-xs-red'),(4395,73,0,1064,'Autumn Pullie-XS-Red'),(4396,106,0,1065,'container2'),(4397,124,0,1065,'0'),(4398,121,0,1065,'autumn-pullie-s-green'),(4399,73,0,1065,'Autumn Pullie-S-Green'),(4400,106,0,1066,'container2'),(4401,124,0,1066,'0'),(4402,121,0,1066,'autumn-pullie-s-purple'),(4403,73,0,1066,'Autumn Pullie-S-Purple'),(4404,106,0,1067,'container2'),(4405,124,0,1067,'0'),(4406,121,0,1067,'autumn-pullie-s-red'),(4407,73,0,1067,'Autumn Pullie-S-Red'),(4408,106,0,1068,'container2'),(4409,124,0,1068,'0'),(4410,121,0,1068,'autumn-pullie-m-green'),(4411,73,0,1068,'Autumn Pullie-M-Green'),(4412,106,0,1069,'container2'),(4413,124,0,1069,'0'),(4414,121,0,1069,'autumn-pullie-m-purple'),(4415,73,0,1069,'Autumn Pullie-M-Purple'),(4416,106,0,1070,'container2'),(4417,124,0,1070,'0'),(4418,121,0,1070,'autumn-pullie-m-red'),(4419,73,0,1070,'Autumn Pullie-M-Red'),(4420,106,0,1071,'container2'),(4421,124,0,1071,'0'),(4422,121,0,1071,'autumn-pullie-l-green'),(4423,73,0,1071,'Autumn Pullie-L-Green'),(4424,106,0,1072,'container2'),(4425,124,0,1072,'0'),(4426,121,0,1072,'autumn-pullie-l-purple'),(4427,73,0,1072,'Autumn Pullie-L-Purple'),(4428,106,0,1073,'container2'),(4429,124,0,1073,'0'),(4430,121,0,1073,'autumn-pullie-l-red'),(4431,73,0,1073,'Autumn Pullie-L-Red'),(4432,106,0,1074,'container2'),(4433,124,0,1074,'0'),(4434,121,0,1074,'autumn-pullie-xl-green'),(4435,73,0,1074,'Autumn Pullie-XL-Green'),(4436,106,0,1075,'container2'),(4437,124,0,1075,'0'),(4438,121,0,1075,'autumn-pullie-xl-purple'),(4439,73,0,1075,'Autumn Pullie-XL-Purple'),(4440,106,0,1076,'container2'),(4441,124,0,1076,'0'),(4442,121,0,1076,'autumn-pullie-xl-red'),(4443,73,0,1076,'Autumn Pullie-XL-Red'),(4444,106,0,1077,'container2'),(4445,124,0,1077,'0'),(4446,121,0,1077,'autumn-pullie'),(4447,73,0,1077,'Autumn Pullie'),(4448,106,0,1078,'container2'),(4449,124,0,1078,'0'),(4450,121,0,1078,'miko-pullover-hoodie-xs-blue'),(4451,73,0,1078,'Miko Pullover Hoodie-XS-Blue'),(4452,106,0,1079,'container2'),(4453,124,0,1079,'0'),(4454,121,0,1079,'miko-pullover-hoodie-xs-orange'),(4455,73,0,1079,'Miko Pullover Hoodie-XS-Orange'),(4456,106,0,1080,'container2'),(4457,124,0,1080,'0'),(4458,121,0,1080,'miko-pullover-hoodie-xs-purple'),(4459,73,0,1080,'Miko Pullover Hoodie-XS-Purple'),(4460,106,0,1081,'container2'),(4461,124,0,1081,'0'),(4462,121,0,1081,'miko-pullover-hoodie-s-blue'),(4463,73,0,1081,'Miko Pullover Hoodie-S-Blue'),(4464,106,0,1082,'container2'),(4465,124,0,1082,'0'),(4466,121,0,1082,'miko-pullover-hoodie-s-orange'),(4467,73,0,1082,'Miko Pullover Hoodie-S-Orange'),(4468,106,0,1083,'container2'),(4469,124,0,1083,'0'),(4470,121,0,1083,'miko-pullover-hoodie-s-purple'),(4471,73,0,1083,'Miko Pullover Hoodie-S-Purple'),(4472,106,0,1084,'container2'),(4473,124,0,1084,'0'),(4474,121,0,1084,'miko-pullover-hoodie-m-blue'),(4475,73,0,1084,'Miko Pullover Hoodie-M-Blue'),(4476,106,0,1085,'container2'),(4477,124,0,1085,'0'),(4478,121,0,1085,'miko-pullover-hoodie-m-orange'),(4479,73,0,1085,'Miko Pullover Hoodie-M-Orange'),(4480,106,0,1086,'container2'),(4481,124,0,1086,'0'),(4482,121,0,1086,'miko-pullover-hoodie-m-purple'),(4483,73,0,1086,'Miko Pullover Hoodie-M-Purple'),(4484,106,0,1087,'container2'),(4485,124,0,1087,'0'),(4486,121,0,1087,'miko-pullover-hoodie-l-blue'),(4487,73,0,1087,'Miko Pullover Hoodie-L-Blue'),(4488,106,0,1088,'container2'),(4489,124,0,1088,'0'),(4490,121,0,1088,'miko-pullover-hoodie-l-orange'),(4491,73,0,1088,'Miko Pullover Hoodie-L-Orange'),(4492,106,0,1089,'container2'),(4493,124,0,1089,'0'),(4494,121,0,1089,'miko-pullover-hoodie-l-purple'),(4495,73,0,1089,'Miko Pullover Hoodie-L-Purple'),(4496,106,0,1090,'container2'),(4497,124,0,1090,'0'),(4498,121,0,1090,'miko-pullover-hoodie-xl-blue'),(4499,73,0,1090,'Miko Pullover Hoodie-XL-Blue'),(4500,106,0,1091,'container2'),(4501,124,0,1091,'0'),(4502,121,0,1091,'miko-pullover-hoodie-xl-orange'),(4503,73,0,1091,'Miko Pullover Hoodie-XL-Orange'),(4504,106,0,1092,'container2'),(4505,124,0,1092,'0'),(4506,121,0,1092,'miko-pullover-hoodie-xl-purple'),(4507,73,0,1092,'Miko Pullover Hoodie-XL-Purple'),(4508,106,0,1093,'container2'),(4509,124,0,1093,'0'),(4510,121,0,1093,'miko-pullover-hoodie'),(4511,73,0,1093,'Miko Pullover Hoodie'),(4512,106,0,1094,'container2'),(4513,124,0,1094,'0'),(4514,121,0,1094,'selene-yoga-hoodie-xs-orange'),(4515,73,0,1094,'Selene Yoga Hoodie-XS-Orange'),(4516,106,0,1095,'container2'),(4517,124,0,1095,'0'),(4518,121,0,1095,'selene-yoga-hoodie-xs-purple'),(4519,73,0,1095,'Selene Yoga Hoodie-XS-Purple'),(4520,106,0,1096,'container2'),(4521,124,0,1096,'0'),(4522,121,0,1096,'selene-yoga-hoodie-xs-white'),(4523,73,0,1096,'Selene Yoga Hoodie-XS-White'),(4524,106,0,1097,'container2'),(4525,124,0,1097,'0'),(4526,121,0,1097,'selene-yoga-hoodie-s-orange'),(4527,73,0,1097,'Selene Yoga Hoodie-S-Orange'),(4528,106,0,1098,'container2'),(4529,124,0,1098,'0'),(4530,121,0,1098,'selene-yoga-hoodie-s-purple'),(4531,73,0,1098,'Selene Yoga Hoodie-S-Purple'),(4532,106,0,1099,'container2'),(4533,124,0,1099,'0'),(4534,121,0,1099,'selene-yoga-hoodie-s-white'),(4535,73,0,1099,'Selene Yoga Hoodie-S-White'),(4536,106,0,1100,'container2'),(4537,124,0,1100,'0'),(4538,121,0,1100,'selene-yoga-hoodie-m-orange'),(4539,73,0,1100,'Selene Yoga Hoodie-M-Orange'),(4540,106,0,1101,'container2'),(4541,124,0,1101,'0'),(4542,121,0,1101,'selene-yoga-hoodie-m-purple'),(4543,73,0,1101,'Selene Yoga Hoodie-M-Purple'),(4544,106,0,1102,'container2'),(4545,124,0,1102,'0'),(4546,121,0,1102,'selene-yoga-hoodie-m-white'),(4547,73,0,1102,'Selene Yoga Hoodie-M-White'),(4548,106,0,1103,'container2'),(4549,124,0,1103,'0'),(4550,121,0,1103,'selene-yoga-hoodie-l-orange'),(4551,73,0,1103,'Selene Yoga Hoodie-L-Orange'),(4552,106,0,1104,'container2'),(4553,124,0,1104,'0'),(4554,121,0,1104,'selene-yoga-hoodie-l-purple'),(4555,73,0,1104,'Selene Yoga Hoodie-L-Purple'),(4556,106,0,1105,'container2'),(4557,124,0,1105,'0'),(4558,121,0,1105,'selene-yoga-hoodie-l-white'),(4559,73,0,1105,'Selene Yoga Hoodie-L-White'),(4560,106,0,1106,'container2'),(4561,124,0,1106,'0'),(4562,121,0,1106,'selene-yoga-hoodie-xl-orange'),(4563,73,0,1106,'Selene Yoga Hoodie-XL-Orange'),(4564,106,0,1107,'container2'),(4565,124,0,1107,'0'),(4566,121,0,1107,'selene-yoga-hoodie-xl-purple'),(4567,73,0,1107,'Selene Yoga Hoodie-XL-Purple'),(4568,106,0,1108,'container2'),(4569,124,0,1108,'0'),(4570,121,0,1108,'selene-yoga-hoodie-xl-white'),(4571,73,0,1108,'Selene Yoga Hoodie-XL-White'),(4572,106,0,1109,'container2'),(4573,124,0,1109,'0'),(4574,121,0,1109,'selene-yoga-hoodie'),(4575,73,0,1109,'Selene Yoga Hoodie'),(4576,106,0,1110,'container2'),(4577,124,0,1110,'0'),(4578,121,0,1110,'daphne-full-zip-hoodie-xs-purple'),(4579,73,0,1110,'Daphne Full-Zip Hoodie-XS-Purple'),(4580,106,0,1111,'container2'),(4581,124,0,1111,'0'),(4582,121,0,1111,'daphne-full-zip-hoodie-s-purple'),(4583,73,0,1111,'Daphne Full-Zip Hoodie-S-Purple'),(4584,106,0,1112,'container2'),(4585,124,0,1112,'0'),(4586,121,0,1112,'daphne-full-zip-hoodie-m-purple'),(4587,73,0,1112,'Daphne Full-Zip Hoodie-M-Purple'),(4588,106,0,1113,'container2'),(4589,124,0,1113,'0'),(4590,121,0,1113,'daphne-full-zip-hoodie-l-purple'),(4591,73,0,1113,'Daphne Full-Zip Hoodie-L-Purple'),(4592,106,0,1114,'container2'),(4593,124,0,1114,'0'),(4594,121,0,1114,'daphne-full-zip-hoodie-xl-purple'),(4595,73,0,1114,'Daphne Full-Zip Hoodie-XL-Purple'),(4596,106,0,1115,'container2'),(4597,124,0,1115,'0'),(4598,121,0,1115,'daphne-full-zip-hoodie'),(4599,73,0,1115,'Daphne Full-Zip Hoodie'),(4600,106,0,1116,'container2'),(4601,124,0,1116,'0'),(4602,121,0,1116,'phoebe-zipper-sweatshirt-xs-gray'),(4603,73,0,1116,'Phoebe Zipper Sweatshirt-XS-Gray'),(4604,106,0,1117,'container2'),(4605,124,0,1117,'0'),(4606,121,0,1117,'phoebe-zipper-sweatshirt-xs-purple'),(4607,73,0,1117,'Phoebe Zipper Sweatshirt-XS-Purple'),(4608,106,0,1118,'container2'),(4609,124,0,1118,'0'),(4610,121,0,1118,'phoebe-zipper-sweatshirt-xs-white'),(4611,73,0,1118,'Phoebe Zipper Sweatshirt-XS-White'),(4612,106,0,1119,'container2'),(4613,124,0,1119,'0'),(4614,121,0,1119,'phoebe-zipper-sweatshirt-s-gray'),(4615,73,0,1119,'Phoebe Zipper Sweatshirt-S-Gray'),(4616,106,0,1120,'container2'),(4617,124,0,1120,'0'),(4618,121,0,1120,'phoebe-zipper-sweatshirt-s-purple'),(4619,73,0,1120,'Phoebe Zipper Sweatshirt-S-Purple'),(4620,106,0,1121,'container2'),(4621,124,0,1121,'0'),(4622,121,0,1121,'phoebe-zipper-sweatshirt-s-white'),(4623,73,0,1121,'Phoebe Zipper Sweatshirt-S-White'),(4624,106,0,1122,'container2'),(4625,124,0,1122,'0'),(4626,121,0,1122,'phoebe-zipper-sweatshirt-m-gray'),(4627,73,0,1122,'Phoebe Zipper Sweatshirt-M-Gray'),(4628,106,0,1123,'container2'),(4629,124,0,1123,'0'),(4630,121,0,1123,'phoebe-zipper-sweatshirt-m-purple'),(4631,73,0,1123,'Phoebe Zipper Sweatshirt-M-Purple'),(4632,106,0,1124,'container2'),(4633,124,0,1124,'0'),(4634,121,0,1124,'phoebe-zipper-sweatshirt-m-white'),(4635,73,0,1124,'Phoebe Zipper Sweatshirt-M-White'),(4636,106,0,1125,'container2'),(4637,124,0,1125,'0'),(4638,121,0,1125,'phoebe-zipper-sweatshirt-l-gray'),(4639,73,0,1125,'Phoebe Zipper Sweatshirt-L-Gray'),(4640,106,0,1126,'container2'),(4641,124,0,1126,'0'),(4642,121,0,1126,'phoebe-zipper-sweatshirt-l-purple'),(4643,73,0,1126,'Phoebe Zipper Sweatshirt-L-Purple'),(4644,106,0,1127,'container2'),(4645,124,0,1127,'0'),(4646,121,0,1127,'phoebe-zipper-sweatshirt-l-white'),(4647,73,0,1127,'Phoebe Zipper Sweatshirt-L-White'),(4648,106,0,1128,'container2'),(4649,124,0,1128,'0'),(4650,121,0,1128,'phoebe-zipper-sweatshirt-xl-gray'),(4651,73,0,1128,'Phoebe Zipper Sweatshirt-XL-Gray'),(4652,106,0,1129,'container2'),(4653,124,0,1129,'0'),(4654,121,0,1129,'phoebe-zipper-sweatshirt-xl-purple'),(4655,73,0,1129,'Phoebe Zipper Sweatshirt-XL-Purple'),(4656,106,0,1130,'container2'),(4657,124,0,1130,'0'),(4658,121,0,1130,'phoebe-zipper-sweatshirt-xl-white'),(4659,73,0,1130,'Phoebe Zipper Sweatshirt-XL-White'),(4660,106,0,1131,'container2'),(4661,124,0,1131,'0'),(4662,121,0,1131,'phoebe-zipper-sweatshirt'),(4663,73,0,1131,'Phoebe Zipper Sweatshirt'),(4664,106,0,1132,'container2'),(4665,124,0,1132,'0'),(4666,121,0,1132,'cassia-funnel-sweatshirt-xs-orange'),(4667,73,0,1132,'Cassia Funnel Sweatshirt-XS-Orange'),(4668,106,0,1133,'container2'),(4669,124,0,1133,'0'),(4670,121,0,1133,'cassia-funnel-sweatshirt-xs-purple'),(4671,73,0,1133,'Cassia Funnel Sweatshirt-XS-Purple'),(4672,106,0,1134,'container2'),(4673,124,0,1134,'0'),(4674,121,0,1134,'cassia-funnel-sweatshirt-xs-white'),(4675,73,0,1134,'Cassia Funnel Sweatshirt-XS-White'),(4676,106,0,1135,'container2'),(4677,124,0,1135,'0'),(4678,121,0,1135,'cassia-funnel-sweatshirt-s-orange'),(4679,73,0,1135,'Cassia Funnel Sweatshirt-S-Orange'),(4680,106,0,1136,'container2'),(4681,124,0,1136,'0'),(4682,121,0,1136,'cassia-funnel-sweatshirt-s-purple'),(4683,73,0,1136,'Cassia Funnel Sweatshirt-S-Purple'),(4684,106,0,1137,'container2'),(4685,124,0,1137,'0'),(4686,121,0,1137,'cassia-funnel-sweatshirt-s-white'),(4687,73,0,1137,'Cassia Funnel Sweatshirt-S-White'),(4688,106,0,1138,'container2'),(4689,124,0,1138,'0'),(4690,121,0,1138,'cassia-funnel-sweatshirt-m-orange'),(4691,73,0,1138,'Cassia Funnel Sweatshirt-M-Orange'),(4692,106,0,1139,'container2'),(4693,124,0,1139,'0'),(4694,121,0,1139,'cassia-funnel-sweatshirt-m-purple'),(4695,73,0,1139,'Cassia Funnel Sweatshirt-M-Purple'),(4696,106,0,1140,'container2'),(4697,124,0,1140,'0'),(4698,121,0,1140,'cassia-funnel-sweatshirt-m-white'),(4699,73,0,1140,'Cassia Funnel Sweatshirt-M-White'),(4700,106,0,1141,'container2'),(4701,124,0,1141,'0'),(4702,121,0,1141,'cassia-funnel-sweatshirt-l-orange'),(4703,73,0,1141,'Cassia Funnel Sweatshirt-L-Orange'),(4704,106,0,1142,'container2'),(4705,124,0,1142,'0'),(4706,121,0,1142,'cassia-funnel-sweatshirt-l-purple'),(4707,73,0,1142,'Cassia Funnel Sweatshirt-L-Purple'),(4708,106,0,1143,'container2'),(4709,124,0,1143,'0'),(4710,121,0,1143,'cassia-funnel-sweatshirt-l-white'),(4711,73,0,1143,'Cassia Funnel Sweatshirt-L-White'),(4712,106,0,1144,'container2'),(4713,124,0,1144,'0'),(4714,121,0,1144,'cassia-funnel-sweatshirt-xl-orange'),(4715,73,0,1144,'Cassia Funnel Sweatshirt-XL-Orange'),(4716,106,0,1145,'container2'),(4717,124,0,1145,'0'),(4718,121,0,1145,'cassia-funnel-sweatshirt-xl-purple'),(4719,73,0,1145,'Cassia Funnel Sweatshirt-XL-Purple'),(4720,106,0,1146,'container2'),(4721,124,0,1146,'0'),(4722,121,0,1146,'cassia-funnel-sweatshirt-xl-white'),(4723,73,0,1146,'Cassia Funnel Sweatshirt-XL-White'),(4724,106,0,1147,'container2'),(4725,124,0,1147,'0'),(4726,121,0,1147,'cassia-funnel-sweatshirt'),(4727,73,0,1147,'Cassia Funnel Sweatshirt'),(4728,106,0,1148,'container2'),(4729,124,0,1148,'0'),(4730,121,0,1148,'ariel-roll-sleeve-sweatshirt-xs-green'),(4731,73,0,1148,'Ariel Roll Sleeve Sweatshirt-XS-Green'),(4732,106,0,1149,'container2'),(4733,124,0,1149,'0'),(4734,121,0,1149,'ariel-roll-sleeve-sweatshirt-xs-purple'),(4735,73,0,1149,'Ariel Roll Sleeve Sweatshirt-XS-Purple'),(4736,106,0,1150,'container2'),(4737,124,0,1150,'0'),(4738,121,0,1150,'ariel-roll-sleeve-sweatshirt-xs-red'),(4739,73,0,1150,'Ariel Roll Sleeve Sweatshirt-XS-Red'),(4740,106,0,1151,'container2'),(4741,124,0,1151,'0'),(4742,121,0,1151,'ariel-roll-sleeve-sweatshirt-s-green'),(4743,73,0,1151,'Ariel Roll Sleeve Sweatshirt-S-Green'),(4744,106,0,1152,'container2'),(4745,124,0,1152,'0'),(4746,121,0,1152,'ariel-roll-sleeve-sweatshirt-s-purple'),(4747,73,0,1152,'Ariel Roll Sleeve Sweatshirt-S-Purple'),(4748,106,0,1153,'container2'),(4749,124,0,1153,'0'),(4750,121,0,1153,'ariel-roll-sleeve-sweatshirt-s-red'),(4751,73,0,1153,'Ariel Roll Sleeve Sweatshirt-S-Red'),(4752,106,0,1154,'container2'),(4753,124,0,1154,'0'),(4754,121,0,1154,'ariel-roll-sleeve-sweatshirt-m-green'),(4755,73,0,1154,'Ariel Roll Sleeve Sweatshirt-M-Green'),(4756,106,0,1155,'container2'),(4757,124,0,1155,'0'),(4758,121,0,1155,'ariel-roll-sleeve-sweatshirt-m-purple'),(4759,73,0,1155,'Ariel Roll Sleeve Sweatshirt-M-Purple'),(4760,106,0,1156,'container2'),(4761,124,0,1156,'0'),(4762,121,0,1156,'ariel-roll-sleeve-sweatshirt-m-red'),(4763,73,0,1156,'Ariel Roll Sleeve Sweatshirt-M-Red'),(4764,106,0,1157,'container2'),(4765,124,0,1157,'0'),(4766,121,0,1157,'ariel-roll-sleeve-sweatshirt-l-green'),(4767,73,0,1157,'Ariel Roll Sleeve Sweatshirt-L-Green'),(4768,106,0,1158,'container2'),(4769,124,0,1158,'0'),(4770,121,0,1158,'ariel-roll-sleeve-sweatshirt-l-purple'),(4771,73,0,1158,'Ariel Roll Sleeve Sweatshirt-L-Purple'),(4772,106,0,1159,'container2'),(4773,124,0,1159,'0'),(4774,121,0,1159,'ariel-roll-sleeve-sweatshirt-l-red'),(4775,73,0,1159,'Ariel Roll Sleeve Sweatshirt-L-Red'),(4776,106,0,1160,'container2'),(4777,124,0,1160,'0'),(4778,121,0,1160,'ariel-roll-sleeve-sweatshirt-xl-green'),(4779,73,0,1160,'Ariel Roll Sleeve Sweatshirt-XL-Green'),(4780,106,0,1161,'container2'),(4781,124,0,1161,'0'),(4782,121,0,1161,'ariel-roll-sleeve-sweatshirt-xl-purple'),(4783,73,0,1161,'Ariel Roll Sleeve Sweatshirt-XL-Purple'),(4784,106,0,1162,'container2'),(4785,124,0,1162,'0'),(4786,121,0,1162,'ariel-roll-sleeve-sweatshirt-xl-red'),(4787,73,0,1162,'Ariel Roll Sleeve Sweatshirt-XL-Red'),(4788,106,0,1163,'container2'),(4789,124,0,1163,'0'),(4790,121,0,1163,'ariel-roll-sleeve-sweatshirt'),(4791,73,0,1163,'Ariel Roll Sleeve Sweatshirt'),(4792,106,0,1164,'container2'),(4793,124,0,1164,'0'),(4794,121,0,1164,'helena-hooded-fleece-xs-blue'),(4795,73,0,1164,'Helena Hooded Fleece-XS-Blue'),(4796,106,0,1165,'container2'),(4797,124,0,1165,'0'),(4798,121,0,1165,'helena-hooded-fleece-xs-gray'),(4799,73,0,1165,'Helena Hooded Fleece-XS-Gray'),(4800,106,0,1166,'container2'),(4801,124,0,1166,'0'),(4802,121,0,1166,'helena-hooded-fleece-xs-yellow'),(4803,73,0,1166,'Helena Hooded Fleece-XS-Yellow'),(4804,106,0,1167,'container2'),(4805,124,0,1167,'0'),(4806,121,0,1167,'helena-hooded-fleece-s-blue'),(4807,73,0,1167,'Helena Hooded Fleece-S-Blue'),(4808,106,0,1168,'container2'),(4809,124,0,1168,'0'),(4810,121,0,1168,'helena-hooded-fleece-s-gray'),(4811,73,0,1168,'Helena Hooded Fleece-S-Gray'),(4812,106,0,1169,'container2'),(4813,124,0,1169,'0'),(4814,121,0,1169,'helena-hooded-fleece-s-yellow'),(4815,73,0,1169,'Helena Hooded Fleece-S-Yellow'),(4816,106,0,1170,'container2'),(4817,124,0,1170,'0'),(4818,121,0,1170,'helena-hooded-fleece-m-blue'),(4819,73,0,1170,'Helena Hooded Fleece-M-Blue'),(4820,106,0,1171,'container2'),(4821,124,0,1171,'0'),(4822,121,0,1171,'helena-hooded-fleece-m-gray'),(4823,73,0,1171,'Helena Hooded Fleece-M-Gray'),(4824,106,0,1172,'container2'),(4825,124,0,1172,'0'),(4826,121,0,1172,'helena-hooded-fleece-m-yellow'),(4827,73,0,1172,'Helena Hooded Fleece-M-Yellow'),(4828,106,0,1173,'container2'),(4829,124,0,1173,'0'),(4830,121,0,1173,'helena-hooded-fleece-l-blue'),(4831,73,0,1173,'Helena Hooded Fleece-L-Blue'),(4832,106,0,1174,'container2'),(4833,124,0,1174,'0'),(4834,121,0,1174,'helena-hooded-fleece-l-gray'),(4835,73,0,1174,'Helena Hooded Fleece-L-Gray'),(4836,106,0,1175,'container2'),(4837,124,0,1175,'0'),(4838,121,0,1175,'helena-hooded-fleece-l-yellow'),(4839,73,0,1175,'Helena Hooded Fleece-L-Yellow'),(4840,106,0,1176,'container2'),(4841,124,0,1176,'0'),(4842,121,0,1176,'helena-hooded-fleece-xl-blue'),(4843,73,0,1176,'Helena Hooded Fleece-XL-Blue'),(4844,106,0,1177,'container2'),(4845,124,0,1177,'0'),(4846,121,0,1177,'helena-hooded-fleece-xl-gray'),(4847,73,0,1177,'Helena Hooded Fleece-XL-Gray'),(4848,106,0,1178,'container2'),(4849,124,0,1178,'0'),(4850,121,0,1178,'helena-hooded-fleece-xl-yellow'),(4851,73,0,1178,'Helena Hooded Fleece-XL-Yellow'),(4852,106,0,1179,'container2'),(4853,124,0,1179,'0'),(4854,121,0,1179,'helena-hooded-fleece'),(4855,73,0,1179,'Helena Hooded Fleece'),(4856,106,0,1180,'container2'),(4857,124,0,1180,'0'),(4858,121,0,1180,'eos-v-neck-hoodie-xs-blue'),(4859,73,0,1180,'Eos V-Neck Hoodie-XS-Blue'),(4860,106,0,1181,'container2'),(4861,124,0,1181,'0'),(4862,121,0,1181,'eos-v-neck-hoodie-xs-green'),(4863,73,0,1181,'Eos V-Neck Hoodie-XS-Green'),(4864,106,0,1182,'container2'),(4865,124,0,1182,'0'),(4866,121,0,1182,'eos-v-neck-hoodie-xs-orange'),(4867,73,0,1182,'Eos V-Neck Hoodie-XS-Orange'),(4868,106,0,1183,'container2'),(4869,124,0,1183,'0'),(4870,121,0,1183,'eos-v-neck-hoodie-s-blue'),(4871,73,0,1183,'Eos V-Neck Hoodie-S-Blue'),(4872,106,0,1184,'container2'),(4873,124,0,1184,'0'),(4874,121,0,1184,'eos-v-neck-hoodie-s-green'),(4875,73,0,1184,'Eos V-Neck Hoodie-S-Green'),(4876,106,0,1185,'container2'),(4877,124,0,1185,'0'),(4878,121,0,1185,'eos-v-neck-hoodie-s-orange'),(4879,73,0,1185,'Eos V-Neck Hoodie-S-Orange'),(4880,106,0,1186,'container2'),(4881,124,0,1186,'0'),(4882,121,0,1186,'eos-v-neck-hoodie-m-blue'),(4883,73,0,1186,'Eos V-Neck Hoodie-M-Blue'),(4884,106,0,1187,'container2'),(4885,124,0,1187,'0'),(4886,121,0,1187,'eos-v-neck-hoodie-m-green'),(4887,73,0,1187,'Eos V-Neck Hoodie-M-Green'),(4888,106,0,1188,'container2'),(4889,124,0,1188,'0'),(4890,121,0,1188,'eos-v-neck-hoodie-m-orange'),(4891,73,0,1188,'Eos V-Neck Hoodie-M-Orange'),(4892,106,0,1189,'container2'),(4893,124,0,1189,'0'),(4894,121,0,1189,'eos-v-neck-hoodie-l-blue'),(4895,73,0,1189,'Eos V-Neck Hoodie-L-Blue'),(4896,106,0,1190,'container2'),(4897,124,0,1190,'0'),(4898,121,0,1190,'eos-v-neck-hoodie-l-green'),(4899,73,0,1190,'Eos V-Neck Hoodie-L-Green'),(4900,106,0,1191,'container2'),(4901,124,0,1191,'0'),(4902,121,0,1191,'eos-v-neck-hoodie-l-orange'),(4903,73,0,1191,'Eos V-Neck Hoodie-L-Orange'),(4904,106,0,1192,'container2'),(4905,124,0,1192,'0'),(4906,121,0,1192,'eos-v-neck-hoodie-xl-blue'),(4907,73,0,1192,'Eos V-Neck Hoodie-XL-Blue'),(4908,106,0,1193,'container2'),(4909,124,0,1193,'0'),(4910,121,0,1193,'eos-v-neck-hoodie-xl-green'),(4911,73,0,1193,'Eos V-Neck Hoodie-XL-Green'),(4912,106,0,1194,'container2'),(4913,124,0,1194,'0'),(4914,121,0,1194,'eos-v-neck-hoodie-xl-orange'),(4915,73,0,1194,'Eos V-Neck Hoodie-XL-Orange'),(4916,106,0,1195,'container2'),(4917,124,0,1195,'0'),(4918,121,0,1195,'eos-v-neck-hoodie'),(4919,73,0,1195,'Eos V-Neck Hoodie'),(4920,106,0,1196,'container2'),(4921,124,0,1196,'0'),(4922,121,0,1196,'circe-hooded-ice-fleece-xs-gray'),(4923,73,0,1196,'Circe Hooded Ice Fleece-XS-Gray'),(4924,106,0,1197,'container2'),(4925,124,0,1197,'0'),(4926,121,0,1197,'circe-hooded-ice-fleece-xs-green'),(4927,73,0,1197,'Circe Hooded Ice Fleece-XS-Green'),(4928,106,0,1198,'container2'),(4929,124,0,1198,'0'),(4930,121,0,1198,'circe-hooded-ice-fleece-xs-purple'),(4931,73,0,1198,'Circe Hooded Ice Fleece-XS-Purple'),(4932,106,0,1199,'container2'),(4933,124,0,1199,'0'),(4934,121,0,1199,'circe-hooded-ice-fleece-s-gray'),(4935,73,0,1199,'Circe Hooded Ice Fleece-S-Gray'),(4936,106,0,1200,'container2'),(4937,124,0,1200,'0'),(4938,121,0,1200,'circe-hooded-ice-fleece-s-green'),(4939,73,0,1200,'Circe Hooded Ice Fleece-S-Green'),(4940,106,0,1201,'container2'),(4941,124,0,1201,'0'),(4942,121,0,1201,'circe-hooded-ice-fleece-s-purple'),(4943,73,0,1201,'Circe Hooded Ice Fleece-S-Purple'),(4944,106,0,1202,'container2'),(4945,124,0,1202,'0'),(4946,121,0,1202,'circe-hooded-ice-fleece-m-gray'),(4947,73,0,1202,'Circe Hooded Ice Fleece-M-Gray'),(4948,106,0,1203,'container2'),(4949,124,0,1203,'0'),(4950,121,0,1203,'circe-hooded-ice-fleece-m-green'),(4951,73,0,1203,'Circe Hooded Ice Fleece-M-Green'),(4952,106,0,1204,'container2'),(4953,124,0,1204,'0'),(4954,121,0,1204,'circe-hooded-ice-fleece-m-purple'),(4955,73,0,1204,'Circe Hooded Ice Fleece-M-Purple'),(4956,106,0,1205,'container2'),(4957,124,0,1205,'0'),(4958,121,0,1205,'circe-hooded-ice-fleece-l-gray'),(4959,73,0,1205,'Circe Hooded Ice Fleece-L-Gray'),(4960,106,0,1206,'container2'),(4961,124,0,1206,'0'),(4962,121,0,1206,'circe-hooded-ice-fleece-l-green'),(4963,73,0,1206,'Circe Hooded Ice Fleece-L-Green'),(4964,106,0,1207,'container2'),(4965,124,0,1207,'0'),(4966,121,0,1207,'circe-hooded-ice-fleece-l-purple'),(4967,73,0,1207,'Circe Hooded Ice Fleece-L-Purple'),(4968,106,0,1208,'container2'),(4969,124,0,1208,'0'),(4970,121,0,1208,'circe-hooded-ice-fleece-xl-gray'),(4971,73,0,1208,'Circe Hooded Ice Fleece-XL-Gray'),(4972,106,0,1209,'container2'),(4973,124,0,1209,'0'),(4974,121,0,1209,'circe-hooded-ice-fleece-xl-green'),(4975,73,0,1209,'Circe Hooded Ice Fleece-XL-Green'),(4976,106,0,1210,'container2'),(4977,124,0,1210,'0'),(4978,121,0,1210,'circe-hooded-ice-fleece-xl-purple'),(4979,73,0,1210,'Circe Hooded Ice Fleece-XL-Purple'),(4980,106,0,1211,'container2'),(4981,124,0,1211,'0'),(4982,121,0,1211,'circe-hooded-ice-fleece'),(4983,73,0,1211,'Circe Hooded Ice Fleece'),(4984,106,0,1212,'container2'),(4985,124,0,1212,'0'),(4986,121,0,1212,'stellar-solar-jacket-s-blue'),(4987,73,0,1212,'Stellar Solar Jacket-S-Blue'),(4988,106,0,1213,'container2'),(4989,124,0,1213,'0'),(4990,121,0,1213,'stellar-solar-jacket-s-red'),(4991,73,0,1213,'Stellar Solar Jacket-S-Red'),(4992,106,0,1214,'container2'),(4993,124,0,1214,'0'),(4994,121,0,1214,'stellar-solar-jacket-s-yellow'),(4995,73,0,1214,'Stellar Solar Jacket-S-Yellow'),(4996,106,0,1215,'container2'),(4997,124,0,1215,'0'),(4998,121,0,1215,'stellar-solar-jacket-m-blue'),(4999,73,0,1215,'Stellar Solar Jacket-M-Blue'),(5000,106,0,1216,'container2'),(5001,124,0,1216,'0'),(5002,121,0,1216,'stellar-solar-jacket-m-red'),(5003,73,0,1216,'Stellar Solar Jacket-M-Red'),(5004,106,0,1217,'container2'),(5005,124,0,1217,'0'),(5006,121,0,1217,'stellar-solar-jacket-m-yellow'),(5007,73,0,1217,'Stellar Solar Jacket-M-Yellow'),(5008,106,0,1218,'container2'),(5009,124,0,1218,'0'),(5010,121,0,1218,'stellar-solar-jacket-l-blue'),(5011,73,0,1218,'Stellar Solar Jacket-L-Blue'),(5012,106,0,1219,'container2'),(5013,124,0,1219,'0'),(5014,121,0,1219,'stellar-solar-jacket-l-red'),(5015,73,0,1219,'Stellar Solar Jacket-L-Red'),(5016,106,0,1220,'container2'),(5017,124,0,1220,'0'),(5018,121,0,1220,'stellar-solar-jacket-l-yellow'),(5019,73,0,1220,'Stellar Solar Jacket-L-Yellow'),(5020,106,0,1221,'container2'),(5021,124,0,1221,'0'),(5022,121,0,1221,'stellar-solar-jacket'),(5023,73,0,1221,'Stellar Solar Jacket'),(5024,106,0,1222,'container2'),(5025,124,0,1222,'0'),(5026,121,0,1222,'josie-yoga-jacket-xs-black'),(5027,73,0,1222,'Josie Yoga Jacket-XS-Black'),(5028,106,0,1223,'container2'),(5029,124,0,1223,'0'),(5030,121,0,1223,'josie-yoga-jacket-xs-blue'),(5031,73,0,1223,'Josie Yoga Jacket-XS-Blue'),(5032,106,0,1224,'container2'),(5033,124,0,1224,'0'),(5034,121,0,1224,'josie-yoga-jacket-xs-gray'),(5035,73,0,1224,'Josie Yoga Jacket-XS-Gray'),(5036,106,0,1225,'container2'),(5037,124,0,1225,'0'),(5038,121,0,1225,'josie-yoga-jacket-s-black'),(5039,73,0,1225,'Josie Yoga Jacket-S-Black'),(5040,106,0,1226,'container2'),(5041,124,0,1226,'0'),(5042,121,0,1226,'josie-yoga-jacket-s-blue'),(5043,73,0,1226,'Josie Yoga Jacket-S-Blue'),(5044,106,0,1227,'container2'),(5045,124,0,1227,'0'),(5046,121,0,1227,'josie-yoga-jacket-s-gray'),(5047,73,0,1227,'Josie Yoga Jacket-S-Gray'),(5048,106,0,1228,'container2'),(5049,124,0,1228,'0'),(5050,121,0,1228,'josie-yoga-jacket-m-black'),(5051,73,0,1228,'Josie Yoga Jacket-M-Black'),(5052,106,0,1229,'container2'),(5053,124,0,1229,'0'),(5054,121,0,1229,'josie-yoga-jacket-m-blue'),(5055,73,0,1229,'Josie Yoga Jacket-M-Blue'),(5056,106,0,1230,'container2'),(5057,124,0,1230,'0'),(5058,121,0,1230,'josie-yoga-jacket-m-gray'),(5059,73,0,1230,'Josie Yoga Jacket-M-Gray'),(5060,106,0,1231,'container2'),(5061,124,0,1231,'0'),(5062,121,0,1231,'josie-yoga-jacket-l-black'),(5063,73,0,1231,'Josie Yoga Jacket-L-Black'),(5064,106,0,1232,'container2'),(5065,124,0,1232,'0'),(5066,121,0,1232,'josie-yoga-jacket-l-blue'),(5067,73,0,1232,'Josie Yoga Jacket-L-Blue'),(5068,106,0,1233,'container2'),(5069,124,0,1233,'0'),(5070,121,0,1233,'josie-yoga-jacket-l-gray'),(5071,73,0,1233,'Josie Yoga Jacket-L-Gray'),(5072,106,0,1234,'container2'),(5073,124,0,1234,'0'),(5074,121,0,1234,'josie-yoga-jacket-xl-black'),(5075,73,0,1234,'Josie Yoga Jacket-XL-Black'),(5076,106,0,1235,'container2'),(5077,124,0,1235,'0'),(5078,121,0,1235,'josie-yoga-jacket-xl-blue'),(5079,73,0,1235,'Josie Yoga Jacket-XL-Blue'),(5080,106,0,1236,'container2'),(5081,124,0,1236,'0'),(5082,121,0,1236,'josie-yoga-jacket-xl-gray'),(5083,73,0,1236,'Josie Yoga Jacket-XL-Gray'),(5084,106,0,1237,'container2'),(5085,124,0,1237,'0'),(5086,121,0,1237,'josie-yoga-jacket'),(5087,73,0,1237,'Josie Yoga Jacket'),(5088,106,0,1238,'container2'),(5089,124,0,1238,'0'),(5090,121,0,1238,'augusta-pullover-jacket-xs-blue'),(5091,73,0,1238,'Augusta Pullover Jacket-XS-Blue'),(5092,106,0,1239,'container2'),(5093,124,0,1239,'0'),(5094,121,0,1239,'augusta-pullover-jacket-xs-orange'),(5095,73,0,1239,'Augusta Pullover Jacket-XS-Orange'),(5096,106,0,1240,'container2'),(5097,124,0,1240,'0'),(5098,121,0,1240,'augusta-pullover-jacket-xs-red'),(5099,73,0,1240,'Augusta Pullover Jacket-XS-Red'),(5100,106,0,1241,'container2'),(5101,124,0,1241,'0'),(5102,121,0,1241,'augusta-pullover-jacket-s-blue'),(5103,73,0,1241,'Augusta Pullover Jacket-S-Blue'),(5104,106,0,1242,'container2'),(5105,124,0,1242,'0'),(5106,121,0,1242,'augusta-pullover-jacket-s-orange'),(5107,73,0,1242,'Augusta Pullover Jacket-S-Orange'),(5108,106,0,1243,'container2'),(5109,124,0,1243,'0'),(5110,121,0,1243,'augusta-pullover-jacket-s-red'),(5111,73,0,1243,'Augusta Pullover Jacket-S-Red'),(5112,106,0,1244,'container2'),(5113,124,0,1244,'0'),(5114,121,0,1244,'augusta-pullover-jacket-m-blue'),(5115,73,0,1244,'Augusta Pullover Jacket-M-Blue'),(5116,106,0,1245,'container2'),(5117,124,0,1245,'0'),(5118,121,0,1245,'augusta-pullover-jacket-m-orange'),(5119,73,0,1245,'Augusta Pullover Jacket-M-Orange'),(5120,106,0,1246,'container2'),(5121,124,0,1246,'0'),(5122,121,0,1246,'augusta-pullover-jacket-m-red'),(5123,73,0,1246,'Augusta Pullover Jacket-M-Red'),(5124,106,0,1247,'container2'),(5125,124,0,1247,'0'),(5126,121,0,1247,'augusta-pullover-jacket-l-blue'),(5127,73,0,1247,'Augusta Pullover Jacket-L-Blue'),(5128,106,0,1248,'container2'),(5129,124,0,1248,'0'),(5130,121,0,1248,'augusta-pullover-jacket-l-orange'),(5131,73,0,1248,'Augusta Pullover Jacket-L-Orange'),(5132,106,0,1249,'container2'),(5133,124,0,1249,'0'),(5134,121,0,1249,'augusta-pullover-jacket-l-red'),(5135,73,0,1249,'Augusta Pullover Jacket-L-Red'),(5136,106,0,1250,'container2'),(5137,124,0,1250,'0'),(5138,121,0,1250,'augusta-pullover-jacket-xl-blue'),(5139,73,0,1250,'Augusta Pullover Jacket-XL-Blue'),(5140,106,0,1251,'container2'),(5141,124,0,1251,'0'),(5142,121,0,1251,'augusta-pullover-jacket-xl-orange'),(5143,73,0,1251,'Augusta Pullover Jacket-XL-Orange'),(5144,106,0,1252,'container2'),(5145,124,0,1252,'0'),(5146,121,0,1252,'augusta-pullover-jacket-xl-red'),(5147,73,0,1252,'Augusta Pullover Jacket-XL-Red'),(5148,106,0,1253,'container2'),(5149,124,0,1253,'0'),(5150,121,0,1253,'augusta-pullover-jacket'),(5151,73,0,1253,'Augusta Pullover Jacket'),(5152,106,0,1254,'container2'),(5153,124,0,1254,'0'),(5154,121,0,1254,'ingrid-running-jacket-xs-orange'),(5155,73,0,1254,'Ingrid Running Jacket-XS-Orange'),(5156,106,0,1255,'container2'),(5157,124,0,1255,'0'),(5158,121,0,1255,'ingrid-running-jacket-xs-red'),(5159,73,0,1255,'Ingrid Running Jacket-XS-Red'),(5160,106,0,1256,'container2'),(5161,124,0,1256,'0'),(5162,121,0,1256,'ingrid-running-jacket-xs-white'),(5163,73,0,1256,'Ingrid Running Jacket-XS-White'),(5164,106,0,1257,'container2'),(5165,124,0,1257,'0'),(5166,121,0,1257,'ingrid-running-jacket-s-orange'),(5167,73,0,1257,'Ingrid Running Jacket-S-Orange'),(5168,106,0,1258,'container2'),(5169,124,0,1258,'0'),(5170,121,0,1258,'ingrid-running-jacket-s-red'),(5171,73,0,1258,'Ingrid Running Jacket-S-Red'),(5172,106,0,1259,'container2'),(5173,124,0,1259,'0'),(5174,121,0,1259,'ingrid-running-jacket-s-white'),(5175,73,0,1259,'Ingrid Running Jacket-S-White'),(5176,106,0,1260,'container2'),(5177,124,0,1260,'0'),(5178,121,0,1260,'ingrid-running-jacket-m-orange'),(5179,73,0,1260,'Ingrid Running Jacket-M-Orange'),(5180,106,0,1261,'container2'),(5181,124,0,1261,'0'),(5182,121,0,1261,'ingrid-running-jacket-m-red'),(5183,73,0,1261,'Ingrid Running Jacket-M-Red'),(5184,106,0,1262,'container2'),(5185,124,0,1262,'0'),(5186,121,0,1262,'ingrid-running-jacket-m-white'),(5187,73,0,1262,'Ingrid Running Jacket-M-White'),(5188,106,0,1263,'container2'),(5189,124,0,1263,'0'),(5190,121,0,1263,'ingrid-running-jacket-l-orange'),(5191,73,0,1263,'Ingrid Running Jacket-L-Orange'),(5192,106,0,1264,'container2'),(5193,124,0,1264,'0'),(5194,121,0,1264,'ingrid-running-jacket-l-red'),(5195,73,0,1264,'Ingrid Running Jacket-L-Red'),(5196,106,0,1265,'container2'),(5197,124,0,1265,'0'),(5198,121,0,1265,'ingrid-running-jacket-l-white'),(5199,73,0,1265,'Ingrid Running Jacket-L-White'),(5200,106,0,1266,'container2'),(5201,124,0,1266,'0'),(5202,121,0,1266,'ingrid-running-jacket-xl-orange'),(5203,73,0,1266,'Ingrid Running Jacket-XL-Orange'),(5204,106,0,1267,'container2'),(5205,124,0,1267,'0'),(5206,121,0,1267,'ingrid-running-jacket-xl-red'),(5207,73,0,1267,'Ingrid Running Jacket-XL-Red'),(5208,106,0,1268,'container2'),(5209,124,0,1268,'0'),(5210,121,0,1268,'ingrid-running-jacket-xl-white'),(5211,73,0,1268,'Ingrid Running Jacket-XL-White'),(5212,106,0,1269,'container2'),(5213,124,0,1269,'0'),(5214,121,0,1269,'ingrid-running-jacket'),(5215,73,0,1269,'Ingrid Running Jacket'),(5216,106,0,1270,'container2'),(5217,124,0,1270,'0'),(5218,121,0,1270,'riona-full-zip-jacket-xs-brown'),(5219,73,0,1270,'Riona Full Zip Jacket-XS-Brown'),(5220,106,0,1271,'container2'),(5221,124,0,1271,'0'),(5222,121,0,1271,'riona-full-zip-jacket-xs-green'),(5223,73,0,1271,'Riona Full Zip Jacket-XS-Green'),(5224,106,0,1272,'container2'),(5225,124,0,1272,'0'),(5226,121,0,1272,'riona-full-zip-jacket-xs-red'),(5227,73,0,1272,'Riona Full Zip Jacket-XS-Red'),(5228,106,0,1273,'container2'),(5229,124,0,1273,'0'),(5230,121,0,1273,'riona-full-zip-jacket-s-brown'),(5231,73,0,1273,'Riona Full Zip Jacket-S-Brown'),(5232,106,0,1274,'container2'),(5233,124,0,1274,'0'),(5234,121,0,1274,'riona-full-zip-jacket-s-green'),(5235,73,0,1274,'Riona Full Zip Jacket-S-Green'),(5236,106,0,1275,'container2'),(5237,124,0,1275,'0'),(5238,121,0,1275,'riona-full-zip-jacket-s-red'),(5239,73,0,1275,'Riona Full Zip Jacket-S-Red'),(5240,106,0,1276,'container2'),(5241,124,0,1276,'0'),(5242,121,0,1276,'riona-full-zip-jacket-m-brown'),(5243,73,0,1276,'Riona Full Zip Jacket-M-Brown'),(5244,106,0,1277,'container2'),(5245,124,0,1277,'0'),(5246,121,0,1277,'riona-full-zip-jacket-m-green'),(5247,73,0,1277,'Riona Full Zip Jacket-M-Green'),(5248,106,0,1278,'container2'),(5249,124,0,1278,'0'),(5250,121,0,1278,'riona-full-zip-jacket-m-red'),(5251,73,0,1278,'Riona Full Zip Jacket-M-Red'),(5252,106,0,1279,'container2'),(5253,124,0,1279,'0'),(5254,121,0,1279,'riona-full-zip-jacket-l-brown'),(5255,73,0,1279,'Riona Full Zip Jacket-L-Brown'),(5256,106,0,1280,'container2'),(5257,124,0,1280,'0'),(5258,121,0,1280,'riona-full-zip-jacket-l-green'),(5259,73,0,1280,'Riona Full Zip Jacket-L-Green'),(5260,106,0,1281,'container2'),(5261,124,0,1281,'0'),(5262,121,0,1281,'riona-full-zip-jacket-l-red'),(5263,73,0,1281,'Riona Full Zip Jacket-L-Red'),(5264,106,0,1282,'container2'),(5265,124,0,1282,'0'),(5266,121,0,1282,'riona-full-zip-jacket-xl-brown'),(5267,73,0,1282,'Riona Full Zip Jacket-XL-Brown'),(5268,106,0,1283,'container2'),(5269,124,0,1283,'0'),(5270,121,0,1283,'riona-full-zip-jacket-xl-green'),(5271,73,0,1283,'Riona Full Zip Jacket-XL-Green'),(5272,106,0,1284,'container2'),(5273,124,0,1284,'0'),(5274,121,0,1284,'riona-full-zip-jacket-xl-red'),(5275,73,0,1284,'Riona Full Zip Jacket-XL-Red'),(5276,106,0,1285,'container2'),(5277,124,0,1285,'0'),(5278,121,0,1285,'riona-full-zip-jacket'),(5279,73,0,1285,'Riona Full Zip Jacket'),(5280,106,0,1286,'container2'),(5281,124,0,1286,'0'),(5282,121,0,1286,'inez-full-zip-jacket-xs-orange'),(5283,73,0,1286,'Inez Full Zip Jacket-XS-Orange'),(5284,106,0,1287,'container2'),(5285,124,0,1287,'0'),(5286,121,0,1287,'inez-full-zip-jacket-xs-purple'),(5287,73,0,1287,'Inez Full Zip Jacket-XS-Purple'),(5288,106,0,1288,'container2'),(5289,124,0,1288,'0'),(5290,121,0,1288,'inez-full-zip-jacket-xs-red'),(5291,73,0,1288,'Inez Full Zip Jacket-XS-Red'),(5292,106,0,1289,'container2'),(5293,124,0,1289,'0'),(5294,121,0,1289,'inez-full-zip-jacket-s-orange'),(5295,73,0,1289,'Inez Full Zip Jacket-S-Orange'),(5296,106,0,1290,'container2'),(5297,124,0,1290,'0'),(5298,121,0,1290,'inez-full-zip-jacket-s-purple'),(5299,73,0,1290,'Inez Full Zip Jacket-S-Purple'),(5300,106,0,1291,'container2'),(5301,124,0,1291,'0'),(5302,121,0,1291,'inez-full-zip-jacket-s-red'),(5303,73,0,1291,'Inez Full Zip Jacket-S-Red'),(5304,106,0,1292,'container2'),(5305,124,0,1292,'0'),(5306,121,0,1292,'inez-full-zip-jacket-m-orange'),(5307,73,0,1292,'Inez Full Zip Jacket-M-Orange'),(5308,106,0,1293,'container2'),(5309,124,0,1293,'0'),(5310,121,0,1293,'inez-full-zip-jacket-m-purple'),(5311,73,0,1293,'Inez Full Zip Jacket-M-Purple'),(5312,106,0,1294,'container2'),(5313,124,0,1294,'0'),(5314,121,0,1294,'inez-full-zip-jacket-m-red'),(5315,73,0,1294,'Inez Full Zip Jacket-M-Red'),(5316,106,0,1295,'container2'),(5317,124,0,1295,'0'),(5318,121,0,1295,'inez-full-zip-jacket-l-orange'),(5319,73,0,1295,'Inez Full Zip Jacket-L-Orange'),(5320,106,0,1296,'container2'),(5321,124,0,1296,'0'),(5322,121,0,1296,'inez-full-zip-jacket-l-purple'),(5323,73,0,1296,'Inez Full Zip Jacket-L-Purple'),(5324,106,0,1297,'container2'),(5325,124,0,1297,'0'),(5326,121,0,1297,'inez-full-zip-jacket-l-red'),(5327,73,0,1297,'Inez Full Zip Jacket-L-Red'),(5328,106,0,1298,'container2'),(5329,124,0,1298,'0'),(5330,121,0,1298,'inez-full-zip-jacket-xl-orange'),(5331,73,0,1298,'Inez Full Zip Jacket-XL-Orange'),(5332,106,0,1299,'container2'),(5333,124,0,1299,'0'),(5334,121,0,1299,'inez-full-zip-jacket-xl-purple'),(5335,73,0,1299,'Inez Full Zip Jacket-XL-Purple'),(5336,106,0,1300,'container2'),(5337,124,0,1300,'0'),(5338,121,0,1300,'inez-full-zip-jacket-xl-red'),(5339,73,0,1300,'Inez Full Zip Jacket-XL-Red'),(5340,106,0,1301,'container2'),(5341,124,0,1301,'0'),(5342,121,0,1301,'inez-full-zip-jacket'),(5343,73,0,1301,'Inez Full Zip Jacket'),(5344,106,0,1302,'container2'),(5345,124,0,1302,'0'),(5346,121,0,1302,'adrienne-trek-jacket-xs-gray'),(5347,73,0,1302,'Adrienne Trek Jacket-XS-Gray'),(5348,106,0,1303,'container2'),(5349,124,0,1303,'0'),(5350,121,0,1303,'adrienne-trek-jacket-xs-orange'),(5351,73,0,1303,'Adrienne Trek Jacket-XS-Orange'),(5352,106,0,1304,'container2'),(5353,124,0,1304,'0'),(5354,121,0,1304,'adrienne-trek-jacket-xs-purple'),(5355,73,0,1304,'Adrienne Trek Jacket-XS-Purple'),(5356,106,0,1305,'container2'),(5357,124,0,1305,'0'),(5358,121,0,1305,'adrienne-trek-jacket-s-gray'),(5359,73,0,1305,'Adrienne Trek Jacket-S-Gray'),(5360,106,0,1306,'container2'),(5361,124,0,1306,'0'),(5362,121,0,1306,'adrienne-trek-jacket-s-orange'),(5363,73,0,1306,'Adrienne Trek Jacket-S-Orange'),(5364,106,0,1307,'container2'),(5365,124,0,1307,'0'),(5366,121,0,1307,'adrienne-trek-jacket-s-purple'),(5367,73,0,1307,'Adrienne Trek Jacket-S-Purple'),(5368,106,0,1308,'container2'),(5369,124,0,1308,'0'),(5370,121,0,1308,'adrienne-trek-jacket-m-gray'),(5371,73,0,1308,'Adrienne Trek Jacket-M-Gray'),(5372,106,0,1309,'container2'),(5373,124,0,1309,'0'),(5374,121,0,1309,'adrienne-trek-jacket-m-orange'),(5375,73,0,1309,'Adrienne Trek Jacket-M-Orange'),(5376,106,0,1310,'container2'),(5377,124,0,1310,'0'),(5378,121,0,1310,'adrienne-trek-jacket-m-purple'),(5379,73,0,1310,'Adrienne Trek Jacket-M-Purple'),(5380,106,0,1311,'container2'),(5381,124,0,1311,'0'),(5382,121,0,1311,'adrienne-trek-jacket-l-gray'),(5383,73,0,1311,'Adrienne Trek Jacket-L-Gray'),(5384,106,0,1312,'container2'),(5385,124,0,1312,'0'),(5386,121,0,1312,'adrienne-trek-jacket-l-orange'),(5387,73,0,1312,'Adrienne Trek Jacket-L-Orange'),(5388,106,0,1313,'container2'),(5389,124,0,1313,'0'),(5390,121,0,1313,'adrienne-trek-jacket-l-purple'),(5391,73,0,1313,'Adrienne Trek Jacket-L-Purple'),(5392,106,0,1314,'container2'),(5393,124,0,1314,'0'),(5394,121,0,1314,'adrienne-trek-jacket-xl-gray'),(5395,73,0,1314,'Adrienne Trek Jacket-XL-Gray'),(5396,106,0,1315,'container2'),(5397,124,0,1315,'0'),(5398,121,0,1315,'adrienne-trek-jacket-xl-orange'),(5399,73,0,1315,'Adrienne Trek Jacket-XL-Orange'),(5400,106,0,1316,'container2'),(5401,124,0,1316,'0'),(5402,121,0,1316,'adrienne-trek-jacket-xl-purple'),(5403,73,0,1316,'Adrienne Trek Jacket-XL-Purple'),(5404,106,0,1317,'container2'),(5405,124,0,1317,'0'),(5406,121,0,1317,'adrienne-trek-jacket'),(5407,73,0,1317,'Adrienne Trek Jacket'),(5408,106,0,1318,'container2'),(5409,124,0,1318,'0'),(5410,121,0,1318,'jade-yoga-jacket-xs-blue'),(5411,73,0,1318,'Jade Yoga Jacket-XS-Blue'),(5412,106,0,1319,'container2'),(5413,124,0,1319,'0'),(5414,121,0,1319,'jade-yoga-jacket-xs-gray'),(5415,73,0,1319,'Jade Yoga Jacket-XS-Gray'),(5416,106,0,1320,'container2'),(5417,124,0,1320,'0'),(5418,121,0,1320,'jade-yoga-jacket-xs-green'),(5419,73,0,1320,'Jade Yoga Jacket-XS-Green'),(5420,106,0,1321,'container2'),(5421,124,0,1321,'0'),(5422,121,0,1321,'jade-yoga-jacket-s-blue'),(5423,73,0,1321,'Jade Yoga Jacket-S-Blue'),(5424,106,0,1322,'container2'),(5425,124,0,1322,'0'),(5426,121,0,1322,'jade-yoga-jacket-s-gray'),(5427,73,0,1322,'Jade Yoga Jacket-S-Gray'),(5428,106,0,1323,'container2'),(5429,124,0,1323,'0'),(5430,121,0,1323,'jade-yoga-jacket-s-green'),(5431,73,0,1323,'Jade Yoga Jacket-S-Green'),(5432,106,0,1324,'container2'),(5433,124,0,1324,'0'),(5434,121,0,1324,'jade-yoga-jacket-m-blue'),(5435,73,0,1324,'Jade Yoga Jacket-M-Blue'),(5436,106,0,1325,'container2'),(5437,124,0,1325,'0'),(5438,121,0,1325,'jade-yoga-jacket-m-gray'),(5439,73,0,1325,'Jade Yoga Jacket-M-Gray'),(5440,106,0,1326,'container2'),(5441,124,0,1326,'0'),(5442,121,0,1326,'jade-yoga-jacket-m-green'),(5443,73,0,1326,'Jade Yoga Jacket-M-Green'),(5444,106,0,1327,'container2'),(5445,124,0,1327,'0'),(5446,121,0,1327,'jade-yoga-jacket-l-blue'),(5447,73,0,1327,'Jade Yoga Jacket-L-Blue'),(5448,106,0,1328,'container2'),(5449,124,0,1328,'0'),(5450,121,0,1328,'jade-yoga-jacket-l-gray'),(5451,73,0,1328,'Jade Yoga Jacket-L-Gray'),(5452,106,0,1329,'container2'),(5453,124,0,1329,'0'),(5454,121,0,1329,'jade-yoga-jacket-l-green'),(5455,73,0,1329,'Jade Yoga Jacket-L-Green'),(5456,106,0,1330,'container2'),(5457,124,0,1330,'0'),(5458,121,0,1330,'jade-yoga-jacket-xl-blue'),(5459,73,0,1330,'Jade Yoga Jacket-XL-Blue'),(5460,106,0,1331,'container2'),(5461,124,0,1331,'0'),(5462,121,0,1331,'jade-yoga-jacket-xl-gray'),(5463,73,0,1331,'Jade Yoga Jacket-XL-Gray'),(5464,106,0,1332,'container2'),(5465,124,0,1332,'0'),(5466,121,0,1332,'jade-yoga-jacket-xl-green'),(5467,73,0,1332,'Jade Yoga Jacket-XL-Green'),(5468,106,0,1333,'container2'),(5469,124,0,1333,'0'),(5470,121,0,1333,'jade-yoga-jacket'),(5471,73,0,1333,'Jade Yoga Jacket'),(5472,106,0,1334,'container2'),(5473,124,0,1334,'0'),(5474,121,0,1334,'nadia-elements-shell-xs-black'),(5475,73,0,1334,'Nadia Elements Shell-XS-Black'),(5476,106,0,1335,'container2'),(5477,124,0,1335,'0'),(5478,121,0,1335,'nadia-elements-shell-xs-orange'),(5479,73,0,1335,'Nadia Elements Shell-XS-Orange'),(5480,106,0,1336,'container2'),(5481,124,0,1336,'0'),(5482,121,0,1336,'nadia-elements-shell-xs-yellow'),(5483,73,0,1336,'Nadia Elements Shell-XS-Yellow'),(5484,106,0,1337,'container2'),(5485,124,0,1337,'0'),(5486,121,0,1337,'nadia-elements-shell-s-black'),(5487,73,0,1337,'Nadia Elements Shell-S-Black'),(5488,106,0,1338,'container2'),(5489,124,0,1338,'0'),(5490,121,0,1338,'nadia-elements-shell-s-orange'),(5491,73,0,1338,'Nadia Elements Shell-S-Orange'),(5492,106,0,1339,'container2'),(5493,124,0,1339,'0'),(5494,121,0,1339,'nadia-elements-shell-s-yellow'),(5495,73,0,1339,'Nadia Elements Shell-S-Yellow'),(5496,106,0,1340,'container2'),(5497,124,0,1340,'0'),(5498,121,0,1340,'nadia-elements-shell-m-black'),(5499,73,0,1340,'Nadia Elements Shell-M-Black'),(5500,106,0,1341,'container2'),(5501,124,0,1341,'0'),(5502,121,0,1341,'nadia-elements-shell-m-orange'),(5503,73,0,1341,'Nadia Elements Shell-M-Orange'),(5504,106,0,1342,'container2'),(5505,124,0,1342,'0'),(5506,121,0,1342,'nadia-elements-shell-m-yellow'),(5507,73,0,1342,'Nadia Elements Shell-M-Yellow'),(5508,106,0,1343,'container2'),(5509,124,0,1343,'0'),(5510,121,0,1343,'nadia-elements-shell-l-black'),(5511,73,0,1343,'Nadia Elements Shell-L-Black'),(5512,106,0,1344,'container2'),(5513,124,0,1344,'0'),(5514,121,0,1344,'nadia-elements-shell-l-orange'),(5515,73,0,1344,'Nadia Elements Shell-L-Orange'),(5516,106,0,1345,'container2'),(5517,124,0,1345,'0'),(5518,121,0,1345,'nadia-elements-shell-l-yellow'),(5519,73,0,1345,'Nadia Elements Shell-L-Yellow'),(5520,106,0,1346,'container2'),(5521,124,0,1346,'0'),(5522,121,0,1346,'nadia-elements-shell-xl-black'),(5523,73,0,1346,'Nadia Elements Shell-XL-Black'),(5524,106,0,1347,'container2'),(5525,124,0,1347,'0'),(5526,121,0,1347,'nadia-elements-shell-xl-orange'),(5527,73,0,1347,'Nadia Elements Shell-XL-Orange'),(5528,106,0,1348,'container2'),(5529,124,0,1348,'0'),(5530,121,0,1348,'nadia-elements-shell-xl-yellow'),(5531,73,0,1348,'Nadia Elements Shell-XL-Yellow'),(5532,106,0,1349,'container2'),(5533,124,0,1349,'0'),(5534,121,0,1349,'nadia-elements-shell'),(5535,73,0,1349,'Nadia Elements Shell'),(5536,106,0,1350,'container2'),(5537,124,0,1350,'0'),(5538,121,0,1350,'neve-studio-dance-jacket-xs-black'),(5539,73,0,1350,'Neve Studio Dance Jacket-XS-Black'),(5540,106,0,1351,'container2'),(5541,124,0,1351,'0'),(5542,121,0,1351,'neve-studio-dance-jacket-xs-blue'),(5543,73,0,1351,'Neve Studio Dance Jacket-XS-Blue'),(5544,106,0,1352,'container2'),(5545,124,0,1352,'0'),(5546,121,0,1352,'neve-studio-dance-jacket-xs-orange'),(5547,73,0,1352,'Neve Studio Dance Jacket-XS-Orange'),(5548,106,0,1353,'container2'),(5549,124,0,1353,'0'),(5550,121,0,1353,'neve-studio-dance-jacket-s-black'),(5551,73,0,1353,'Neve Studio Dance Jacket-S-Black'),(5552,106,0,1354,'container2'),(5553,124,0,1354,'0'),(5554,121,0,1354,'neve-studio-dance-jacket-s-blue'),(5555,73,0,1354,'Neve Studio Dance Jacket-S-Blue'),(5556,106,0,1355,'container2'),(5557,124,0,1355,'0'),(5558,121,0,1355,'neve-studio-dance-jacket-s-orange'),(5559,73,0,1355,'Neve Studio Dance Jacket-S-Orange'),(5560,106,0,1356,'container2'),(5561,124,0,1356,'0'),(5562,121,0,1356,'neve-studio-dance-jacket-m-black'),(5563,73,0,1356,'Neve Studio Dance Jacket-M-Black'),(5564,106,0,1357,'container2'),(5565,124,0,1357,'0'),(5566,121,0,1357,'neve-studio-dance-jacket-m-blue'),(5567,73,0,1357,'Neve Studio Dance Jacket-M-Blue'),(5568,106,0,1358,'container2'),(5569,124,0,1358,'0'),(5570,121,0,1358,'neve-studio-dance-jacket-m-orange'),(5571,73,0,1358,'Neve Studio Dance Jacket-M-Orange'),(5572,106,0,1359,'container2'),(5573,124,0,1359,'0'),(5574,121,0,1359,'neve-studio-dance-jacket-l-black'),(5575,73,0,1359,'Neve Studio Dance Jacket-L-Black'),(5576,106,0,1360,'container2'),(5577,124,0,1360,'0'),(5578,121,0,1360,'neve-studio-dance-jacket-l-blue'),(5579,73,0,1360,'Neve Studio Dance Jacket-L-Blue'),(5580,106,0,1361,'container2'),(5581,124,0,1361,'0'),(5582,121,0,1361,'neve-studio-dance-jacket-l-orange'),(5583,73,0,1361,'Neve Studio Dance Jacket-L-Orange'),(5584,106,0,1362,'container2'),(5585,124,0,1362,'0'),(5586,121,0,1362,'neve-studio-dance-jacket-xl-black'),(5587,73,0,1362,'Neve Studio Dance Jacket-XL-Black'),(5588,106,0,1363,'container2'),(5589,124,0,1363,'0'),(5590,121,0,1363,'neve-studio-dance-jacket-xl-blue'),(5591,73,0,1363,'Neve Studio Dance Jacket-XL-Blue'),(5592,106,0,1364,'container2'),(5593,124,0,1364,'0'),(5594,121,0,1364,'neve-studio-dance-jacket-xl-orange'),(5595,73,0,1364,'Neve Studio Dance Jacket-XL-Orange'),(5596,106,0,1365,'container2'),(5597,124,0,1365,'0'),(5598,121,0,1365,'neve-studio-dance-jacket'),(5599,73,0,1365,'Neve Studio Dance Jacket'),(5600,106,0,1366,'container2'),(5601,124,0,1366,'0'),(5602,121,0,1366,'juno-jacket-xs-blue'),(5603,73,0,1366,'Juno Jacket-XS-Blue'),(5604,106,0,1367,'container2'),(5605,124,0,1367,'0'),(5606,121,0,1367,'juno-jacket-xs-green'),(5607,73,0,1367,'Juno Jacket-XS-Green'),(5608,106,0,1368,'container2'),(5609,124,0,1368,'0'),(5610,121,0,1368,'juno-jacket-xs-purple'),(5611,73,0,1368,'Juno Jacket-XS-Purple'),(5612,106,0,1369,'container2'),(5613,124,0,1369,'0'),(5614,121,0,1369,'juno-jacket-s-blue'),(5615,73,0,1369,'Juno Jacket-S-Blue'),(5616,106,0,1370,'container2'),(5617,124,0,1370,'0'),(5618,121,0,1370,'juno-jacket-s-green'),(5619,73,0,1370,'Juno Jacket-S-Green'),(5620,106,0,1371,'container2'),(5621,124,0,1371,'0'),(5622,121,0,1371,'juno-jacket-s-purple'),(5623,73,0,1371,'Juno Jacket-S-Purple'),(5624,106,0,1372,'container2'),(5625,124,0,1372,'0'),(5626,121,0,1372,'juno-jacket-m-blue'),(5627,73,0,1372,'Juno Jacket-M-Blue'),(5628,106,0,1373,'container2'),(5629,124,0,1373,'0'),(5630,121,0,1373,'juno-jacket-m-green'),(5631,73,0,1373,'Juno Jacket-M-Green'),(5632,106,0,1374,'container2'),(5633,124,0,1374,'0'),(5634,121,0,1374,'juno-jacket-m-purple'),(5635,73,0,1374,'Juno Jacket-M-Purple'),(5636,106,0,1375,'container2'),(5637,124,0,1375,'0'),(5638,121,0,1375,'juno-jacket-l-blue'),(5639,73,0,1375,'Juno Jacket-L-Blue'),(5640,106,0,1376,'container2'),(5641,124,0,1376,'0'),(5642,121,0,1376,'juno-jacket-l-green'),(5643,73,0,1376,'Juno Jacket-L-Green'),(5644,106,0,1377,'container2'),(5645,124,0,1377,'0'),(5646,121,0,1377,'juno-jacket-l-purple'),(5647,73,0,1377,'Juno Jacket-L-Purple'),(5648,106,0,1378,'container2'),(5649,124,0,1378,'0'),(5650,121,0,1378,'juno-jacket-xl-blue'),(5651,73,0,1378,'Juno Jacket-XL-Blue'),(5652,106,0,1379,'container2'),(5653,124,0,1379,'0'),(5654,121,0,1379,'juno-jacket-xl-green'),(5655,73,0,1379,'Juno Jacket-XL-Green'),(5656,106,0,1380,'container2'),(5657,124,0,1380,'0'),(5658,121,0,1380,'juno-jacket-xl-purple'),(5659,73,0,1380,'Juno Jacket-XL-Purple'),(5660,106,0,1381,'container2'),(5661,124,0,1381,'0'),(5662,121,0,1381,'juno-jacket'),(5663,73,0,1381,'Juno Jacket'),(5664,106,0,1382,'container2'),(5665,124,0,1382,'0'),(5666,121,0,1382,'olivia-1-4-zip-light-jacket-xs-black'),(5667,73,0,1382,'Olivia 1/4 Zip Light Jacket-XS-Black'),(5668,106,0,1383,'container2'),(5669,124,0,1383,'0'),(5670,121,0,1383,'olivia-1-4-zip-light-jacket-xs-blue'),(5671,73,0,1383,'Olivia 1/4 Zip Light Jacket-XS-Blue'),(5672,106,0,1384,'container2'),(5673,124,0,1384,'0'),(5674,121,0,1384,'olivia-1-4-zip-light-jacket-xs-purple'),(5675,73,0,1384,'Olivia 1/4 Zip Light Jacket-XS-Purple'),(5676,106,0,1385,'container2'),(5677,124,0,1385,'0'),(5678,121,0,1385,'olivia-1-4-zip-light-jacket-s-black'),(5679,73,0,1385,'Olivia 1/4 Zip Light Jacket-S-Black'),(5680,106,0,1386,'container2'),(5681,124,0,1386,'0'),(5682,121,0,1386,'olivia-1-4-zip-light-jacket-s-blue'),(5683,73,0,1386,'Olivia 1/4 Zip Light Jacket-S-Blue'),(5684,106,0,1387,'container2'),(5685,124,0,1387,'0'),(5686,121,0,1387,'olivia-1-4-zip-light-jacket-s-purple'),(5687,73,0,1387,'Olivia 1/4 Zip Light Jacket-S-Purple'),(5688,106,0,1388,'container2'),(5689,124,0,1388,'0'),(5690,121,0,1388,'olivia-1-4-zip-light-jacket-m-black'),(5691,73,0,1388,'Olivia 1/4 Zip Light Jacket-M-Black'),(5692,106,0,1389,'container2'),(5693,124,0,1389,'0'),(5694,121,0,1389,'olivia-1-4-zip-light-jacket-m-blue'),(5695,73,0,1389,'Olivia 1/4 Zip Light Jacket-M-Blue'),(5696,106,0,1390,'container2'),(5697,124,0,1390,'0'),(5698,121,0,1390,'olivia-1-4-zip-light-jacket-m-purple'),(5699,73,0,1390,'Olivia 1/4 Zip Light Jacket-M-Purple'),(5700,106,0,1391,'container2'),(5701,124,0,1391,'0'),(5702,121,0,1391,'olivia-1-4-zip-light-jacket-l-black'),(5703,73,0,1391,'Olivia 1/4 Zip Light Jacket-L-Black'),(5704,106,0,1392,'container2'),(5705,124,0,1392,'0'),(5706,121,0,1392,'olivia-1-4-zip-light-jacket-l-blue'),(5707,73,0,1392,'Olivia 1/4 Zip Light Jacket-L-Blue'),(5708,106,0,1393,'container2'),(5709,124,0,1393,'0'),(5710,121,0,1393,'olivia-1-4-zip-light-jacket-l-purple'),(5711,73,0,1393,'Olivia 1/4 Zip Light Jacket-L-Purple'),(5712,106,0,1394,'container2'),(5713,124,0,1394,'0'),(5714,121,0,1394,'olivia-1-4-zip-light-jacket-xl-black'),(5715,73,0,1394,'Olivia 1/4 Zip Light Jacket-XL-Black'),(5716,106,0,1395,'container2'),(5717,124,0,1395,'0'),(5718,121,0,1395,'olivia-1-4-zip-light-jacket-xl-blue'),(5719,73,0,1395,'Olivia 1/4 Zip Light Jacket-XL-Blue'),(5720,106,0,1396,'container2'),(5721,124,0,1396,'0'),(5722,121,0,1396,'olivia-1-4-zip-light-jacket-xl-purple'),(5723,73,0,1396,'Olivia 1/4 Zip Light Jacket-XL-Purple'),(5724,106,0,1397,'container2'),(5725,124,0,1397,'0'),(5726,121,0,1397,'olivia-1-4-zip-light-jacket'),(5727,73,0,1397,'Olivia 1/4 Zip Light Jacket'),(5728,106,0,1398,'container2'),(5729,124,0,1398,'0'),(5730,121,0,1398,'gabrielle-micro-sleeve-top-xs-blue'),(5731,73,0,1398,'Gabrielle Micro Sleeve Top-XS-Blue'),(5732,106,0,1399,'container2'),(5733,124,0,1399,'0'),(5734,121,0,1399,'gabrielle-micro-sleeve-top-xs-green'),(5735,73,0,1399,'Gabrielle Micro Sleeve Top-XS-Green'),(5736,106,0,1400,'container2'),(5737,124,0,1400,'0'),(5738,121,0,1400,'gabrielle-micro-sleeve-top-xs-red'),(5739,73,0,1400,'Gabrielle Micro Sleeve Top-XS-Red'),(5740,106,0,1401,'container2'),(5741,124,0,1401,'0'),(5742,121,0,1401,'gabrielle-micro-sleeve-top-s-blue'),(5743,73,0,1401,'Gabrielle Micro Sleeve Top-S-Blue'),(5744,106,0,1402,'container2'),(5745,124,0,1402,'0'),(5746,121,0,1402,'gabrielle-micro-sleeve-top-s-green'),(5747,73,0,1402,'Gabrielle Micro Sleeve Top-S-Green'),(5748,106,0,1403,'container2'),(5749,124,0,1403,'0'),(5750,121,0,1403,'gabrielle-micro-sleeve-top-s-red'),(5751,73,0,1403,'Gabrielle Micro Sleeve Top-S-Red'),(5752,106,0,1404,'container2'),(5753,124,0,1404,'0'),(5754,121,0,1404,'gabrielle-micro-sleeve-top-m-blue'),(5755,73,0,1404,'Gabrielle Micro Sleeve Top-M-Blue'),(5756,106,0,1405,'container2'),(5757,124,0,1405,'0'),(5758,121,0,1405,'gabrielle-micro-sleeve-top-m-green'),(5759,73,0,1405,'Gabrielle Micro Sleeve Top-M-Green'),(5760,106,0,1406,'container2'),(5761,124,0,1406,'0'),(5762,121,0,1406,'gabrielle-micro-sleeve-top-m-red'),(5763,73,0,1406,'Gabrielle Micro Sleeve Top-M-Red'),(5764,106,0,1407,'container2'),(5765,124,0,1407,'0'),(5766,121,0,1407,'gabrielle-micro-sleeve-top-l-blue'),(5767,73,0,1407,'Gabrielle Micro Sleeve Top-L-Blue'),(5768,106,0,1408,'container2'),(5769,124,0,1408,'0'),(5770,121,0,1408,'gabrielle-micro-sleeve-top-l-green'),(5771,73,0,1408,'Gabrielle Micro Sleeve Top-L-Green'),(5772,106,0,1409,'container2'),(5773,124,0,1409,'0'),(5774,121,0,1409,'gabrielle-micro-sleeve-top-l-red'),(5775,73,0,1409,'Gabrielle Micro Sleeve Top-L-Red'),(5776,106,0,1410,'container2'),(5777,124,0,1410,'0'),(5778,121,0,1410,'gabrielle-micro-sleeve-top-xl-blue'),(5779,73,0,1410,'Gabrielle Micro Sleeve Top-XL-Blue'),(5780,106,0,1411,'container2'),(5781,124,0,1411,'0'),(5782,121,0,1411,'gabrielle-micro-sleeve-top-xl-green'),(5783,73,0,1411,'Gabrielle Micro Sleeve Top-XL-Green'),(5784,106,0,1412,'container2'),(5785,124,0,1412,'0'),(5786,121,0,1412,'gabrielle-micro-sleeve-top-xl-red'),(5787,73,0,1412,'Gabrielle Micro Sleeve Top-XL-Red'),(5788,106,0,1413,'container2'),(5789,124,0,1413,'0'),(5790,121,0,1413,'gabrielle-micro-sleeve-top'),(5791,73,0,1413,'Gabrielle Micro Sleeve Top'),(5792,106,0,1414,'container2'),(5793,124,0,1414,'0'),(5794,121,0,1414,'iris-workout-top-xs-blue'),(5795,73,0,1414,'Iris Workout Top-XS-Blue'),(5796,106,0,1415,'container2'),(5797,124,0,1415,'0'),(5798,121,0,1415,'iris-workout-top-xs-green'),(5799,73,0,1415,'Iris Workout Top-XS-Green'),(5800,106,0,1416,'container2'),(5801,124,0,1416,'0'),(5802,121,0,1416,'iris-workout-top-xs-red'),(5803,73,0,1416,'Iris Workout Top-XS-Red'),(5804,106,0,1417,'container2'),(5805,124,0,1417,'0'),(5806,121,0,1417,'iris-workout-top-s-blue'),(5807,73,0,1417,'Iris Workout Top-S-Blue'),(5808,106,0,1418,'container2'),(5809,124,0,1418,'0'),(5810,121,0,1418,'iris-workout-top-s-green'),(5811,73,0,1418,'Iris Workout Top-S-Green'),(5812,106,0,1419,'container2'),(5813,124,0,1419,'0'),(5814,121,0,1419,'iris-workout-top-s-red'),(5815,73,0,1419,'Iris Workout Top-S-Red'),(5816,106,0,1420,'container2'),(5817,124,0,1420,'0'),(5818,121,0,1420,'iris-workout-top-m-blue'),(5819,73,0,1420,'Iris Workout Top-M-Blue'),(5820,106,0,1421,'container2'),(5821,124,0,1421,'0'),(5822,121,0,1421,'iris-workout-top-m-green'),(5823,73,0,1421,'Iris Workout Top-M-Green'),(5824,106,0,1422,'container2'),(5825,124,0,1422,'0'),(5826,121,0,1422,'iris-workout-top-m-red'),(5827,73,0,1422,'Iris Workout Top-M-Red'),(5828,106,0,1423,'container2'),(5829,124,0,1423,'0'),(5830,121,0,1423,'iris-workout-top-l-blue'),(5831,73,0,1423,'Iris Workout Top-L-Blue'),(5832,106,0,1424,'container2'),(5833,124,0,1424,'0'),(5834,121,0,1424,'iris-workout-top-l-green'),(5835,73,0,1424,'Iris Workout Top-L-Green'),(5836,106,0,1425,'container2'),(5837,124,0,1425,'0'),(5838,121,0,1425,'iris-workout-top-l-red'),(5839,73,0,1425,'Iris Workout Top-L-Red'),(5840,106,0,1426,'container2'),(5841,124,0,1426,'0'),(5842,121,0,1426,'iris-workout-top-xl-blue'),(5843,73,0,1426,'Iris Workout Top-XL-Blue'),(5844,106,0,1427,'container2'),(5845,124,0,1427,'0'),(5846,121,0,1427,'iris-workout-top-xl-green'),(5847,73,0,1427,'Iris Workout Top-XL-Green'),(5848,106,0,1428,'container2'),(5849,124,0,1428,'0'),(5850,121,0,1428,'iris-workout-top-xl-red'),(5851,73,0,1428,'Iris Workout Top-XL-Red'),(5852,106,0,1429,'container2'),(5853,124,0,1429,'0'),(5854,121,0,1429,'iris-workout-top'),(5855,73,0,1429,'Iris Workout Top'),(5856,106,0,1430,'container2'),(5857,124,0,1430,'0'),(5858,121,0,1430,'layla-tee-xs-blue'),(5859,73,0,1430,'Layla Tee-XS-Blue'),(5860,106,0,1431,'container2'),(5861,124,0,1431,'0'),(5862,121,0,1431,'layla-tee-xs-green'),(5863,73,0,1431,'Layla Tee-XS-Green'),(5864,106,0,1432,'container2'),(5865,124,0,1432,'0'),(5866,121,0,1432,'layla-tee-xs-red'),(5867,73,0,1432,'Layla Tee-XS-Red'),(5868,106,0,1433,'container2'),(5869,124,0,1433,'0'),(5870,121,0,1433,'layla-tee-s-blue'),(5871,73,0,1433,'Layla Tee-S-Blue'),(5872,106,0,1434,'container2'),(5873,124,0,1434,'0'),(5874,121,0,1434,'layla-tee-s-green'),(5875,73,0,1434,'Layla Tee-S-Green'),(5876,106,0,1435,'container2'),(5877,124,0,1435,'0'),(5878,121,0,1435,'layla-tee-s-red'),(5879,73,0,1435,'Layla Tee-S-Red'),(5880,106,0,1436,'container2'),(5881,124,0,1436,'0'),(5882,121,0,1436,'layla-tee-m-blue'),(5883,73,0,1436,'Layla Tee-M-Blue'),(5884,106,0,1437,'container2'),(5885,124,0,1437,'0'),(5886,121,0,1437,'layla-tee-m-green'),(5887,73,0,1437,'Layla Tee-M-Green'),(5888,106,0,1438,'container2'),(5889,124,0,1438,'0'),(5890,121,0,1438,'layla-tee-m-red'),(5891,73,0,1438,'Layla Tee-M-Red'),(5892,106,0,1439,'container2'),(5893,124,0,1439,'0'),(5894,121,0,1439,'layla-tee-l-blue'),(5895,73,0,1439,'Layla Tee-L-Blue'),(5896,106,0,1440,'container2'),(5897,124,0,1440,'0'),(5898,121,0,1440,'layla-tee-l-green'),(5899,73,0,1440,'Layla Tee-L-Green'),(5900,106,0,1441,'container2'),(5901,124,0,1441,'0'),(5902,121,0,1441,'layla-tee-l-red'),(5903,73,0,1441,'Layla Tee-L-Red'),(5904,106,0,1442,'container2'),(5905,124,0,1442,'0'),(5906,121,0,1442,'layla-tee-xl-blue'),(5907,73,0,1442,'Layla Tee-XL-Blue'),(5908,106,0,1443,'container2'),(5909,124,0,1443,'0'),(5910,121,0,1443,'layla-tee-xl-green'),(5911,73,0,1443,'Layla Tee-XL-Green'),(5912,106,0,1444,'container2'),(5913,124,0,1444,'0'),(5914,121,0,1444,'layla-tee-xl-red'),(5915,73,0,1444,'Layla Tee-XL-Red'),(5916,106,0,1445,'container2'),(5917,124,0,1445,'0'),(5918,121,0,1445,'layla-tee'),(5919,73,0,1445,'Layla Tee'),(5920,106,0,1446,'container2'),(5921,124,0,1446,'0'),(5922,121,0,1446,'elisa-evercool-trade-tee-xs-gray'),(5923,73,0,1446,'Elisa EverCool&trade; Tee-XS-Gray'),(5924,106,0,1447,'container2'),(5925,124,0,1447,'0'),(5926,121,0,1447,'elisa-evercool-trade-tee-xs-purple'),(5927,73,0,1447,'Elisa EverCool&trade; Tee-XS-Purple'),(5928,106,0,1448,'container2'),(5929,124,0,1448,'0'),(5930,121,0,1448,'elisa-evercool-trade-tee-xs-red'),(5931,73,0,1448,'Elisa EverCool&trade; Tee-XS-Red'),(5932,106,0,1449,'container2'),(5933,124,0,1449,'0'),(5934,121,0,1449,'elisa-evercool-trade-tee-s-gray'),(5935,73,0,1449,'Elisa EverCool&trade; Tee-S-Gray'),(5936,106,0,1450,'container2'),(5937,124,0,1450,'0'),(5938,121,0,1450,'elisa-evercool-trade-tee-s-purple'),(5939,73,0,1450,'Elisa EverCool&trade; Tee-S-Purple'),(5940,106,0,1451,'container2'),(5941,124,0,1451,'0'),(5942,121,0,1451,'elisa-evercool-trade-tee-s-red'),(5943,73,0,1451,'Elisa EverCool&trade; Tee-S-Red'),(5944,106,0,1452,'container2'),(5945,124,0,1452,'0'),(5946,121,0,1452,'elisa-evercool-trade-tee-m-gray'),(5947,73,0,1452,'Elisa EverCool&trade; Tee-M-Gray'),(5948,106,0,1453,'container2'),(5949,124,0,1453,'0'),(5950,121,0,1453,'elisa-evercool-trade-tee-m-purple'),(5951,73,0,1453,'Elisa EverCool&trade; Tee-M-Purple'),(5952,106,0,1454,'container2'),(5953,124,0,1454,'0'),(5954,121,0,1454,'elisa-evercool-trade-tee-m-red'),(5955,73,0,1454,'Elisa EverCool&trade; Tee-M-Red'),(5956,106,0,1455,'container2'),(5957,124,0,1455,'0'),(5958,121,0,1455,'elisa-evercool-trade-tee-l-gray'),(5959,73,0,1455,'Elisa EverCool&trade; Tee-L-Gray'),(5960,106,0,1456,'container2'),(5961,124,0,1456,'0'),(5962,121,0,1456,'elisa-evercool-trade-tee-l-purple'),(5963,73,0,1456,'Elisa EverCool&trade; Tee-L-Purple'),(5964,106,0,1457,'container2'),(5965,124,0,1457,'0'),(5966,121,0,1457,'elisa-evercool-trade-tee-l-red'),(5967,73,0,1457,'Elisa EverCool&trade; Tee-L-Red'),(5968,106,0,1458,'container2'),(5969,124,0,1458,'0'),(5970,121,0,1458,'elisa-evercool-trade-tee-xl-gray'),(5971,73,0,1458,'Elisa EverCool&trade; Tee-XL-Gray'),(5972,106,0,1459,'container2'),(5973,124,0,1459,'0'),(5974,121,0,1459,'elisa-evercool-trade-tee-xl-purple'),(5975,73,0,1459,'Elisa EverCool&trade; Tee-XL-Purple'),(5976,106,0,1460,'container2'),(5977,124,0,1460,'0'),(5978,121,0,1460,'elisa-evercool-trade-tee-xl-red'),(5979,73,0,1460,'Elisa EverCool&trade; Tee-XL-Red'),(5980,106,0,1461,'container2'),(5981,124,0,1461,'0'),(5982,121,0,1461,'elisa-evercool-trade-tee'),(5983,73,0,1461,'Elisa EverCool&trade; Tee'),(5984,106,0,1462,'container2'),(5985,124,0,1462,'0'),(5986,121,0,1462,'juliana-short-sleeve-tee-xs-black'),(5987,73,0,1462,'Juliana Short-Sleeve Tee-XS-Black'),(5988,106,0,1463,'container2'),(5989,124,0,1463,'0'),(5990,121,0,1463,'juliana-short-sleeve-tee-xs-white'),(5991,73,0,1463,'Juliana Short-Sleeve Tee-XS-White'),(5992,106,0,1464,'container2'),(5993,124,0,1464,'0'),(5994,121,0,1464,'juliana-short-sleeve-tee-xs-yellow'),(5995,73,0,1464,'Juliana Short-Sleeve Tee-XS-Yellow'),(5996,106,0,1465,'container2'),(5997,124,0,1465,'0'),(5998,121,0,1465,'juliana-short-sleeve-tee-s-black'),(5999,73,0,1465,'Juliana Short-Sleeve Tee-S-Black'),(6000,106,0,1466,'container2'),(6001,124,0,1466,'0'),(6002,121,0,1466,'juliana-short-sleeve-tee-s-white'),(6003,73,0,1466,'Juliana Short-Sleeve Tee-S-White'),(6004,106,0,1467,'container2'),(6005,124,0,1467,'0'),(6006,121,0,1467,'juliana-short-sleeve-tee-s-yellow'),(6007,73,0,1467,'Juliana Short-Sleeve Tee-S-Yellow'),(6008,106,0,1468,'container2'),(6009,124,0,1468,'0'),(6010,121,0,1468,'juliana-short-sleeve-tee-m-black'),(6011,73,0,1468,'Juliana Short-Sleeve Tee-M-Black'),(6012,106,0,1469,'container2'),(6013,124,0,1469,'0'),(6014,121,0,1469,'juliana-short-sleeve-tee-m-white'),(6015,73,0,1469,'Juliana Short-Sleeve Tee-M-White'),(6016,106,0,1470,'container2'),(6017,124,0,1470,'0'),(6018,121,0,1470,'juliana-short-sleeve-tee-m-yellow'),(6019,73,0,1470,'Juliana Short-Sleeve Tee-M-Yellow'),(6020,106,0,1471,'container2'),(6021,124,0,1471,'0'),(6022,121,0,1471,'juliana-short-sleeve-tee-l-black'),(6023,73,0,1471,'Juliana Short-Sleeve Tee-L-Black'),(6024,106,0,1472,'container2'),(6025,124,0,1472,'0'),(6026,121,0,1472,'juliana-short-sleeve-tee-l-white'),(6027,73,0,1472,'Juliana Short-Sleeve Tee-L-White'),(6028,106,0,1473,'container2'),(6029,124,0,1473,'0'),(6030,121,0,1473,'juliana-short-sleeve-tee-l-yellow'),(6031,73,0,1473,'Juliana Short-Sleeve Tee-L-Yellow'),(6032,106,0,1474,'container2'),(6033,124,0,1474,'0'),(6034,121,0,1474,'juliana-short-sleeve-tee-xl-black'),(6035,73,0,1474,'Juliana Short-Sleeve Tee-XL-Black'),(6036,106,0,1475,'container2'),(6037,124,0,1475,'0'),(6038,121,0,1475,'juliana-short-sleeve-tee-xl-white'),(6039,73,0,1475,'Juliana Short-Sleeve Tee-XL-White'),(6040,106,0,1476,'container2'),(6041,124,0,1476,'0'),(6042,121,0,1476,'juliana-short-sleeve-tee-xl-yellow'),(6043,73,0,1476,'Juliana Short-Sleeve Tee-XL-Yellow'),(6044,106,0,1477,'container2'),(6045,124,0,1477,'0'),(6046,121,0,1477,'juliana-short-sleeve-tee'),(6047,73,0,1477,'Juliana Short-Sleeve Tee'),(6048,106,0,1478,'container2'),(6049,124,0,1478,'0'),(6050,121,0,1478,'minerva-lumatech-trade-v-tee-xs-black'),(6051,73,0,1478,'Minerva LumaTech&trade; V-Tee-XS-Black'),(6052,106,0,1479,'container2'),(6053,124,0,1479,'0'),(6054,121,0,1479,'minerva-lumatech-trade-v-tee-xs-blue'),(6055,73,0,1479,'Minerva LumaTech&trade; V-Tee-XS-Blue'),(6056,106,0,1480,'container2'),(6057,124,0,1480,'0'),(6058,121,0,1480,'minerva-lumatech-trade-v-tee-xs-red'),(6059,73,0,1480,'Minerva LumaTech&trade; V-Tee-XS-Red'),(6060,106,0,1481,'container2'),(6061,124,0,1481,'0'),(6062,121,0,1481,'minerva-lumatech-trade-v-tee-s-black'),(6063,73,0,1481,'Minerva LumaTech&trade; V-Tee-S-Black'),(6064,106,0,1482,'container2'),(6065,124,0,1482,'0'),(6066,121,0,1482,'minerva-lumatech-trade-v-tee-s-blue'),(6067,73,0,1482,'Minerva LumaTech&trade; V-Tee-S-Blue'),(6068,106,0,1483,'container2'),(6069,124,0,1483,'0'),(6070,121,0,1483,'minerva-lumatech-trade-v-tee-s-red'),(6071,73,0,1483,'Minerva LumaTech&trade; V-Tee-S-Red'),(6072,106,0,1484,'container2'),(6073,124,0,1484,'0'),(6074,121,0,1484,'minerva-lumatech-trade-v-tee-m-black'),(6075,73,0,1484,'Minerva LumaTech&trade; V-Tee-M-Black'),(6076,106,0,1485,'container2'),(6077,124,0,1485,'0'),(6078,121,0,1485,'minerva-lumatech-trade-v-tee-m-blue'),(6079,73,0,1485,'Minerva LumaTech&trade; V-Tee-M-Blue'),(6080,106,0,1486,'container2'),(6081,124,0,1486,'0'),(6082,121,0,1486,'minerva-lumatech-trade-v-tee-m-red'),(6083,73,0,1486,'Minerva LumaTech&trade; V-Tee-M-Red'),(6084,106,0,1487,'container2'),(6085,124,0,1487,'0'),(6086,121,0,1487,'minerva-lumatech-trade-v-tee-l-black'),(6087,73,0,1487,'Minerva LumaTech&trade; V-Tee-L-Black'),(6088,106,0,1488,'container2'),(6089,124,0,1488,'0'),(6090,121,0,1488,'minerva-lumatech-trade-v-tee-l-blue'),(6091,73,0,1488,'Minerva LumaTech&trade; V-Tee-L-Blue'),(6092,106,0,1489,'container2'),(6093,124,0,1489,'0'),(6094,121,0,1489,'minerva-lumatech-trade-v-tee-l-red'),(6095,73,0,1489,'Minerva LumaTech&trade; V-Tee-L-Red'),(6096,106,0,1490,'container2'),(6097,124,0,1490,'0'),(6098,121,0,1490,'minerva-lumatech-trade-v-tee-xl-black'),(6099,73,0,1490,'Minerva LumaTech&trade; V-Tee-XL-Black'),(6100,106,0,1491,'container2'),(6101,124,0,1491,'0'),(6102,121,0,1491,'minerva-lumatech-trade-v-tee-xl-blue'),(6103,73,0,1491,'Minerva LumaTech&trade; V-Tee-XL-Blue'),(6104,106,0,1492,'container2'),(6105,124,0,1492,'0'),(6106,121,0,1492,'minerva-lumatech-trade-v-tee-xl-red'),(6107,73,0,1492,'Minerva LumaTech&trade; V-Tee-XL-Red'),(6108,106,0,1493,'container2'),(6109,124,0,1493,'0'),(6110,121,0,1493,'minerva-lumatech-trade-v-tee'),(6111,73,0,1493,'Minerva LumaTech&trade; V-Tee'),(6112,106,0,1494,'container2'),(6113,124,0,1494,'0'),(6114,121,0,1494,'tiffany-fitness-tee-xs-blue'),(6115,73,0,1494,'Tiffany Fitness Tee-XS-Blue'),(6116,106,0,1495,'container2'),(6117,124,0,1495,'0'),(6118,121,0,1495,'tiffany-fitness-tee-xs-red'),(6119,73,0,1495,'Tiffany Fitness Tee-XS-Red'),(6120,106,0,1496,'container2'),(6121,124,0,1496,'0'),(6122,121,0,1496,'tiffany-fitness-tee-xs-white'),(6123,73,0,1496,'Tiffany Fitness Tee-XS-White'),(6124,106,0,1497,'container2'),(6125,124,0,1497,'0'),(6126,121,0,1497,'tiffany-fitness-tee-s-blue'),(6127,73,0,1497,'Tiffany Fitness Tee-S-Blue'),(6128,106,0,1498,'container2'),(6129,124,0,1498,'0'),(6130,121,0,1498,'tiffany-fitness-tee-s-red'),(6131,73,0,1498,'Tiffany Fitness Tee-S-Red'),(6132,106,0,1499,'container2'),(6133,124,0,1499,'0'),(6134,121,0,1499,'tiffany-fitness-tee-s-white'),(6135,73,0,1499,'Tiffany Fitness Tee-S-White'),(6136,106,0,1500,'container2'),(6137,124,0,1500,'0'),(6138,121,0,1500,'tiffany-fitness-tee-m-blue'),(6139,73,0,1500,'Tiffany Fitness Tee-M-Blue'),(6140,106,0,1501,'container2'),(6141,124,0,1501,'0'),(6142,121,0,1501,'tiffany-fitness-tee-m-red'),(6143,73,0,1501,'Tiffany Fitness Tee-M-Red'),(6144,106,0,1502,'container2'),(6145,124,0,1502,'0'),(6146,121,0,1502,'tiffany-fitness-tee-m-white'),(6147,73,0,1502,'Tiffany Fitness Tee-M-White'),(6148,106,0,1503,'container2'),(6149,124,0,1503,'0'),(6150,121,0,1503,'tiffany-fitness-tee-l-blue'),(6151,73,0,1503,'Tiffany Fitness Tee-L-Blue'),(6152,106,0,1504,'container2'),(6153,124,0,1504,'0'),(6154,121,0,1504,'tiffany-fitness-tee-l-red'),(6155,73,0,1504,'Tiffany Fitness Tee-L-Red'),(6156,106,0,1505,'container2'),(6157,124,0,1505,'0'),(6158,121,0,1505,'tiffany-fitness-tee-l-white'),(6159,73,0,1505,'Tiffany Fitness Tee-L-White'),(6160,106,0,1506,'container2'),(6161,124,0,1506,'0'),(6162,121,0,1506,'tiffany-fitness-tee-xl-blue'),(6163,73,0,1506,'Tiffany Fitness Tee-XL-Blue'),(6164,106,0,1507,'container2'),(6165,124,0,1507,'0'),(6166,121,0,1507,'tiffany-fitness-tee-xl-red'),(6167,73,0,1507,'Tiffany Fitness Tee-XL-Red'),(6168,106,0,1508,'container2'),(6169,124,0,1508,'0'),(6170,121,0,1508,'tiffany-fitness-tee-xl-white'),(6171,73,0,1508,'Tiffany Fitness Tee-XL-White'),(6172,106,0,1509,'container2'),(6173,124,0,1509,'0'),(6174,121,0,1509,'tiffany-fitness-tee'),(6175,73,0,1509,'Tiffany Fitness Tee'),(6176,106,0,1510,'container2'),(6177,124,0,1510,'0'),(6178,121,0,1510,'karissa-v-neck-tee-xs-green'),(6179,73,0,1510,'Karissa V-Neck Tee-XS-Green'),(6180,106,0,1511,'container2'),(6181,124,0,1511,'0'),(6182,121,0,1511,'karissa-v-neck-tee-xs-red'),(6183,73,0,1511,'Karissa V-Neck Tee-XS-Red'),(6184,106,0,1512,'container2'),(6185,124,0,1512,'0'),(6186,121,0,1512,'karissa-v-neck-tee-xs-yellow'),(6187,73,0,1512,'Karissa V-Neck Tee-XS-Yellow'),(6188,106,0,1513,'container2'),(6189,124,0,1513,'0'),(6190,121,0,1513,'karissa-v-neck-tee-s-green'),(6191,73,0,1513,'Karissa V-Neck Tee-S-Green'),(6192,106,0,1514,'container2'),(6193,124,0,1514,'0'),(6194,121,0,1514,'karissa-v-neck-tee-s-red'),(6195,73,0,1514,'Karissa V-Neck Tee-S-Red'),(6196,106,0,1515,'container2'),(6197,124,0,1515,'0'),(6198,121,0,1515,'karissa-v-neck-tee-s-yellow'),(6199,73,0,1515,'Karissa V-Neck Tee-S-Yellow'),(6200,106,0,1516,'container2'),(6201,124,0,1516,'0'),(6202,121,0,1516,'karissa-v-neck-tee-m-green'),(6203,73,0,1516,'Karissa V-Neck Tee-M-Green'),(6204,106,0,1517,'container2'),(6205,124,0,1517,'0'),(6206,121,0,1517,'karissa-v-neck-tee-m-red'),(6207,73,0,1517,'Karissa V-Neck Tee-M-Red'),(6208,106,0,1518,'container2'),(6209,124,0,1518,'0'),(6210,121,0,1518,'karissa-v-neck-tee-m-yellow'),(6211,73,0,1518,'Karissa V-Neck Tee-M-Yellow'),(6212,106,0,1519,'container2'),(6213,124,0,1519,'0'),(6214,121,0,1519,'karissa-v-neck-tee-l-green'),(6215,73,0,1519,'Karissa V-Neck Tee-L-Green'),(6216,106,0,1520,'container2'),(6217,124,0,1520,'0'),(6218,121,0,1520,'karissa-v-neck-tee-l-red'),(6219,73,0,1520,'Karissa V-Neck Tee-L-Red'),(6220,106,0,1521,'container2'),(6221,124,0,1521,'0'),(6222,121,0,1521,'karissa-v-neck-tee-l-yellow'),(6223,73,0,1521,'Karissa V-Neck Tee-L-Yellow'),(6224,106,0,1522,'container2'),(6225,124,0,1522,'0'),(6226,121,0,1522,'karissa-v-neck-tee-xl-green'),(6227,73,0,1522,'Karissa V-Neck Tee-XL-Green'),(6228,106,0,1523,'container2'),(6229,124,0,1523,'0'),(6230,121,0,1523,'karissa-v-neck-tee-xl-red'),(6231,73,0,1523,'Karissa V-Neck Tee-XL-Red'),(6232,106,0,1524,'container2'),(6233,124,0,1524,'0'),(6234,121,0,1524,'karissa-v-neck-tee-xl-yellow'),(6235,73,0,1524,'Karissa V-Neck Tee-XL-Yellow'),(6236,106,0,1525,'container2'),(6237,124,0,1525,'0'),(6238,121,0,1525,'karissa-v-neck-tee'),(6239,73,0,1525,'Karissa V-Neck Tee'),(6240,106,0,1526,'container2'),(6241,124,0,1526,'0'),(6242,121,0,1526,'diva-gym-tee-xs-green'),(6243,73,0,1526,'Diva Gym Tee-XS-Green'),(6244,106,0,1527,'container2'),(6245,124,0,1527,'0'),(6246,121,0,1527,'diva-gym-tee-xs-orange'),(6247,73,0,1527,'Diva Gym Tee-XS-Orange'),(6248,106,0,1528,'container2'),(6249,124,0,1528,'0'),(6250,121,0,1528,'diva-gym-tee-xs-yellow'),(6251,73,0,1528,'Diva Gym Tee-XS-Yellow'),(6252,106,0,1529,'container2'),(6253,124,0,1529,'0'),(6254,121,0,1529,'diva-gym-tee-s-green'),(6255,73,0,1529,'Diva Gym Tee-S-Green'),(6256,106,0,1530,'container2'),(6257,124,0,1530,'0'),(6258,121,0,1530,'diva-gym-tee-s-orange'),(6259,73,0,1530,'Diva Gym Tee-S-Orange'),(6260,106,0,1531,'container2'),(6261,124,0,1531,'0'),(6262,121,0,1531,'diva-gym-tee-s-yellow'),(6263,73,0,1531,'Diva Gym Tee-S-Yellow'),(6264,106,0,1532,'container2'),(6265,124,0,1532,'0'),(6266,121,0,1532,'diva-gym-tee-m-green'),(6267,73,0,1532,'Diva Gym Tee-M-Green'),(6268,106,0,1533,'container2'),(6269,124,0,1533,'0'),(6270,121,0,1533,'diva-gym-tee-m-orange'),(6271,73,0,1533,'Diva Gym Tee-M-Orange'),(6272,106,0,1534,'container2'),(6273,124,0,1534,'0'),(6274,121,0,1534,'diva-gym-tee-m-yellow'),(6275,73,0,1534,'Diva Gym Tee-M-Yellow'),(6276,106,0,1535,'container2'),(6277,124,0,1535,'0'),(6278,121,0,1535,'diva-gym-tee-l-green'),(6279,73,0,1535,'Diva Gym Tee-L-Green'),(6280,106,0,1536,'container2'),(6281,124,0,1536,'0'),(6282,121,0,1536,'diva-gym-tee-l-orange'),(6283,73,0,1536,'Diva Gym Tee-L-Orange'),(6284,106,0,1537,'container2'),(6285,124,0,1537,'0'),(6286,121,0,1537,'diva-gym-tee-l-yellow'),(6287,73,0,1537,'Diva Gym Tee-L-Yellow'),(6288,106,0,1538,'container2'),(6289,124,0,1538,'0'),(6290,121,0,1538,'diva-gym-tee-xl-green'),(6291,73,0,1538,'Diva Gym Tee-XL-Green'),(6292,106,0,1539,'container2'),(6293,124,0,1539,'0'),(6294,121,0,1539,'diva-gym-tee-xl-orange'),(6295,73,0,1539,'Diva Gym Tee-XL-Orange'),(6296,106,0,1540,'container2'),(6297,124,0,1540,'0'),(6298,121,0,1540,'diva-gym-tee-xl-yellow'),(6299,73,0,1540,'Diva Gym Tee-XL-Yellow'),(6300,106,0,1541,'container2'),(6301,124,0,1541,'0'),(6302,121,0,1541,'diva-gym-tee'),(6303,73,0,1541,'Diva Gym Tee'),(6304,106,0,1542,'container2'),(6305,124,0,1542,'0'),(6306,121,0,1542,'radiant-tee-xs-blue'),(6307,73,0,1542,'Radiant Tee-XS-Blue'),(6308,106,0,1543,'container2'),(6309,124,0,1543,'0'),(6310,121,0,1543,'radiant-tee-xs-orange'),(6311,73,0,1543,'Radiant Tee-XS-Orange'),(6312,106,0,1544,'container2'),(6313,124,0,1544,'0'),(6314,121,0,1544,'radiant-tee-xs-purple'),(6315,73,0,1544,'Radiant Tee-XS-Purple'),(6316,106,0,1545,'container2'),(6317,124,0,1545,'0'),(6318,121,0,1545,'radiant-tee-s-blue'),(6319,73,0,1545,'Radiant Tee-S-Blue'),(6320,106,0,1546,'container2'),(6321,124,0,1546,'0'),(6322,121,0,1546,'radiant-tee-s-orange'),(6323,73,0,1546,'Radiant Tee-S-Orange'),(6324,106,0,1547,'container2'),(6325,124,0,1547,'0'),(6326,121,0,1547,'radiant-tee-s-purple'),(6327,73,0,1547,'Radiant Tee-S-Purple'),(6328,106,0,1548,'container2'),(6329,124,0,1548,'0'),(6330,121,0,1548,'radiant-tee-m-blue'),(6331,73,0,1548,'Radiant Tee-M-Blue'),(6332,106,0,1549,'container2'),(6333,124,0,1549,'0'),(6334,121,0,1549,'radiant-tee-m-orange'),(6335,73,0,1549,'Radiant Tee-M-Orange'),(6336,106,0,1550,'container2'),(6337,124,0,1550,'0'),(6338,121,0,1550,'radiant-tee-m-purple'),(6339,73,0,1550,'Radiant Tee-M-Purple'),(6340,106,0,1551,'container2'),(6341,124,0,1551,'0'),(6342,121,0,1551,'radiant-tee-l-blue'),(6343,73,0,1551,'Radiant Tee-L-Blue'),(6344,106,0,1552,'container2'),(6345,124,0,1552,'0'),(6346,121,0,1552,'radiant-tee-l-orange'),(6347,73,0,1552,'Radiant Tee-L-Orange'),(6348,106,0,1553,'container2'),(6349,124,0,1553,'0'),(6350,121,0,1553,'radiant-tee-l-purple'),(6351,73,0,1553,'Radiant Tee-L-Purple'),(6352,106,0,1554,'container2'),(6353,124,0,1554,'0'),(6354,121,0,1554,'radiant-tee-xl-blue'),(6355,73,0,1554,'Radiant Tee-XL-Blue'),(6356,106,0,1555,'container2'),(6357,124,0,1555,'0'),(6358,121,0,1555,'radiant-tee-xl-orange'),(6359,73,0,1555,'Radiant Tee-XL-Orange'),(6360,106,0,1556,'container2'),(6361,124,0,1556,'0'),(6362,121,0,1556,'radiant-tee-xl-purple'),(6363,73,0,1556,'Radiant Tee-XL-Purple'),(6364,106,0,1557,'container2'),(6365,124,0,1557,'0'),(6366,121,0,1557,'radiant-tee'),(6367,73,0,1557,'Radiant Tee'),(6368,106,0,1558,'container2'),(6369,124,0,1558,'0'),(6370,121,0,1558,'gwyn-endurance-tee-xs-black'),(6371,73,0,1558,'Gwyn Endurance Tee-XS-Black'),(6372,106,0,1559,'container2'),(6373,124,0,1559,'0'),(6374,121,0,1559,'gwyn-endurance-tee-xs-green'),(6375,73,0,1559,'Gwyn Endurance Tee-XS-Green'),(6376,106,0,1560,'container2'),(6377,124,0,1560,'0'),(6378,121,0,1560,'gwyn-endurance-tee-xs-yellow'),(6379,73,0,1560,'Gwyn Endurance Tee-XS-Yellow'),(6380,106,0,1561,'container2'),(6381,124,0,1561,'0'),(6382,121,0,1561,'gwyn-endurance-tee-s-black'),(6383,73,0,1561,'Gwyn Endurance Tee-S-Black'),(6384,106,0,1562,'container2'),(6385,124,0,1562,'0'),(6386,121,0,1562,'gwyn-endurance-tee-s-green'),(6387,73,0,1562,'Gwyn Endurance Tee-S-Green'),(6388,106,0,1563,'container2'),(6389,124,0,1563,'0'),(6390,121,0,1563,'gwyn-endurance-tee-s-yellow'),(6391,73,0,1563,'Gwyn Endurance Tee-S-Yellow'),(6392,106,0,1564,'container2'),(6393,124,0,1564,'0'),(6394,121,0,1564,'gwyn-endurance-tee-m-black'),(6395,73,0,1564,'Gwyn Endurance Tee-M-Black'),(6396,106,0,1565,'container2'),(6397,124,0,1565,'0'),(6398,121,0,1565,'gwyn-endurance-tee-m-green'),(6399,73,0,1565,'Gwyn Endurance Tee-M-Green'),(6400,106,0,1566,'container2'),(6401,124,0,1566,'0'),(6402,121,0,1566,'gwyn-endurance-tee-m-yellow'),(6403,73,0,1566,'Gwyn Endurance Tee-M-Yellow'),(6404,106,0,1567,'container2'),(6405,124,0,1567,'0'),(6406,121,0,1567,'gwyn-endurance-tee-l-black'),(6407,73,0,1567,'Gwyn Endurance Tee-L-Black'),(6408,106,0,1568,'container2'),(6409,124,0,1568,'0'),(6410,121,0,1568,'gwyn-endurance-tee-l-green'),(6411,73,0,1568,'Gwyn Endurance Tee-L-Green'),(6412,106,0,1569,'container2'),(6413,124,0,1569,'0'),(6414,121,0,1569,'gwyn-endurance-tee-l-yellow'),(6415,73,0,1569,'Gwyn Endurance Tee-L-Yellow'),(6416,106,0,1570,'container2'),(6417,124,0,1570,'0'),(6418,121,0,1570,'gwyn-endurance-tee-xl-black'),(6419,73,0,1570,'Gwyn Endurance Tee-XL-Black'),(6420,106,0,1571,'container2'),(6421,124,0,1571,'0'),(6422,121,0,1571,'gwyn-endurance-tee-xl-green'),(6423,73,0,1571,'Gwyn Endurance Tee-XL-Green'),(6424,106,0,1572,'container2'),(6425,124,0,1572,'0'),(6426,121,0,1572,'gwyn-endurance-tee-xl-yellow'),(6427,73,0,1572,'Gwyn Endurance Tee-XL-Yellow'),(6428,106,0,1573,'container2'),(6429,124,0,1573,'0'),(6430,121,0,1573,'gwyn-endurance-tee'),(6431,73,0,1573,'Gwyn Endurance Tee'),(6432,106,0,1574,'container2'),(6433,124,0,1574,'0'),(6434,121,0,1574,'desiree-fitness-tee-xs-black'),(6435,73,0,1574,'Desiree Fitness Tee-XS-Black'),(6436,106,0,1575,'container2'),(6437,124,0,1575,'0'),(6438,121,0,1575,'desiree-fitness-tee-xs-orange'),(6439,73,0,1575,'Desiree Fitness Tee-XS-Orange'),(6440,106,0,1576,'container2'),(6441,124,0,1576,'0'),(6442,121,0,1576,'desiree-fitness-tee-xs-yellow'),(6443,73,0,1576,'Desiree Fitness Tee-XS-Yellow'),(6444,106,0,1577,'container2'),(6445,124,0,1577,'0'),(6446,121,0,1577,'desiree-fitness-tee-s-black'),(6447,73,0,1577,'Desiree Fitness Tee-S-Black'),(6448,106,0,1578,'container2'),(6449,124,0,1578,'0'),(6450,121,0,1578,'desiree-fitness-tee-s-orange'),(6451,73,0,1578,'Desiree Fitness Tee-S-Orange'),(6452,106,0,1579,'container2'),(6453,124,0,1579,'0'),(6454,121,0,1579,'desiree-fitness-tee-s-yellow'),(6455,73,0,1579,'Desiree Fitness Tee-S-Yellow'),(6456,106,0,1580,'container2'),(6457,124,0,1580,'0'),(6458,121,0,1580,'desiree-fitness-tee-m-black'),(6459,73,0,1580,'Desiree Fitness Tee-M-Black'),(6460,106,0,1581,'container2'),(6461,124,0,1581,'0'),(6462,121,0,1581,'desiree-fitness-tee-m-orange'),(6463,73,0,1581,'Desiree Fitness Tee-M-Orange'),(6464,106,0,1582,'container2'),(6465,124,0,1582,'0'),(6466,121,0,1582,'desiree-fitness-tee-m-yellow'),(6467,73,0,1582,'Desiree Fitness Tee-M-Yellow'),(6468,106,0,1583,'container2'),(6469,124,0,1583,'0'),(6470,121,0,1583,'desiree-fitness-tee-l-black'),(6471,73,0,1583,'Desiree Fitness Tee-L-Black'),(6472,106,0,1584,'container2'),(6473,124,0,1584,'0'),(6474,121,0,1584,'desiree-fitness-tee-l-orange'),(6475,73,0,1584,'Desiree Fitness Tee-L-Orange'),(6476,106,0,1585,'container2'),(6477,124,0,1585,'0'),(6478,121,0,1585,'desiree-fitness-tee-l-yellow'),(6479,73,0,1585,'Desiree Fitness Tee-L-Yellow'),(6480,106,0,1586,'container2'),(6481,124,0,1586,'0'),(6482,121,0,1586,'desiree-fitness-tee-xl-black'),(6483,73,0,1586,'Desiree Fitness Tee-XL-Black'),(6484,106,0,1587,'container2'),(6485,124,0,1587,'0'),(6486,121,0,1587,'desiree-fitness-tee-xl-orange'),(6487,73,0,1587,'Desiree Fitness Tee-XL-Orange'),(6488,106,0,1588,'container2'),(6489,124,0,1588,'0'),(6490,121,0,1588,'desiree-fitness-tee-xl-yellow'),(6491,73,0,1588,'Desiree Fitness Tee-XL-Yellow'),(6492,106,0,1589,'container2'),(6493,124,0,1589,'0'),(6494,121,0,1589,'desiree-fitness-tee'),(6495,73,0,1589,'Desiree Fitness Tee'),(6496,106,0,1590,'container2'),(6497,124,0,1590,'0'),(6498,121,0,1590,'electra-bra-top-xs-black'),(6499,73,0,1590,'Electra Bra Top-XS-Black'),(6500,106,0,1591,'container2'),(6501,124,0,1591,'0'),(6502,121,0,1591,'electra-bra-top-xs-gray'),(6503,73,0,1591,'Electra Bra Top-XS-Gray'),(6504,106,0,1592,'container2'),(6505,124,0,1592,'0'),(6506,121,0,1592,'electra-bra-top-xs-purple'),(6507,73,0,1592,'Electra Bra Top-XS-Purple'),(6508,106,0,1593,'container2'),(6509,124,0,1593,'0'),(6510,121,0,1593,'electra-bra-top-s-black'),(6511,73,0,1593,'Electra Bra Top-S-Black'),(6512,106,0,1594,'container2'),(6513,124,0,1594,'0'),(6514,121,0,1594,'electra-bra-top-s-gray'),(6515,73,0,1594,'Electra Bra Top-S-Gray'),(6516,106,0,1595,'container2'),(6517,124,0,1595,'0'),(6518,121,0,1595,'electra-bra-top-s-purple'),(6519,73,0,1595,'Electra Bra Top-S-Purple'),(6520,106,0,1596,'container2'),(6521,124,0,1596,'0'),(6522,121,0,1596,'electra-bra-top-m-black'),(6523,73,0,1596,'Electra Bra Top-M-Black'),(6524,106,0,1597,'container2'),(6525,124,0,1597,'0'),(6526,121,0,1597,'electra-bra-top-m-gray'),(6527,73,0,1597,'Electra Bra Top-M-Gray'),(6528,106,0,1598,'container2'),(6529,124,0,1598,'0'),(6530,121,0,1598,'electra-bra-top-m-purple'),(6531,73,0,1598,'Electra Bra Top-M-Purple'),(6532,106,0,1599,'container2'),(6533,124,0,1599,'0'),(6534,121,0,1599,'electra-bra-top-l-black'),(6535,73,0,1599,'Electra Bra Top-L-Black'),(6536,106,0,1600,'container2'),(6537,124,0,1600,'0'),(6538,121,0,1600,'electra-bra-top-l-gray'),(6539,73,0,1600,'Electra Bra Top-L-Gray'),(6540,106,0,1601,'container2'),(6541,124,0,1601,'0'),(6542,121,0,1601,'electra-bra-top-l-purple'),(6543,73,0,1601,'Electra Bra Top-L-Purple'),(6544,106,0,1602,'container2'),(6545,124,0,1602,'0'),(6546,121,0,1602,'electra-bra-top-xl-black'),(6547,73,0,1602,'Electra Bra Top-XL-Black'),(6548,106,0,1603,'container2'),(6549,124,0,1603,'0'),(6550,121,0,1603,'electra-bra-top-xl-gray'),(6551,73,0,1603,'Electra Bra Top-XL-Gray'),(6552,106,0,1604,'container2'),(6553,124,0,1604,'0'),(6554,121,0,1604,'electra-bra-top-xl-purple'),(6555,73,0,1604,'Electra Bra Top-XL-Purple'),(6556,106,0,1605,'container2'),(6557,124,0,1605,'0'),(6558,121,0,1605,'electra-bra-top'),(6559,73,0,1605,'Electra Bra Top'),(6560,106,0,1606,'container2'),(6561,124,0,1606,'0'),(6562,121,0,1606,'erica-evercool-sports-bra-xs-blue'),(6563,73,0,1606,'Erica Evercool Sports Bra-XS-Blue'),(6564,106,0,1607,'container2'),(6565,124,0,1607,'0'),(6566,121,0,1607,'erica-evercool-sports-bra-xs-orange'),(6567,73,0,1607,'Erica Evercool Sports Bra-XS-Orange'),(6568,106,0,1608,'container2'),(6569,124,0,1608,'0'),(6570,121,0,1608,'erica-evercool-sports-bra-xs-yellow'),(6571,73,0,1608,'Erica Evercool Sports Bra-XS-Yellow'),(6572,106,0,1609,'container2'),(6573,124,0,1609,'0'),(6574,121,0,1609,'erica-evercool-sports-bra-s-blue'),(6575,73,0,1609,'Erica Evercool Sports Bra-S-Blue'),(6576,106,0,1610,'container2'),(6577,124,0,1610,'0'),(6578,121,0,1610,'erica-evercool-sports-bra-s-orange'),(6579,73,0,1610,'Erica Evercool Sports Bra-S-Orange'),(6580,106,0,1611,'container2'),(6581,124,0,1611,'0'),(6582,121,0,1611,'erica-evercool-sports-bra-s-yellow'),(6583,73,0,1611,'Erica Evercool Sports Bra-S-Yellow'),(6584,106,0,1612,'container2'),(6585,124,0,1612,'0'),(6586,121,0,1612,'erica-evercool-sports-bra-m-blue'),(6587,73,0,1612,'Erica Evercool Sports Bra-M-Blue'),(6588,106,0,1613,'container2'),(6589,124,0,1613,'0'),(6590,121,0,1613,'erica-evercool-sports-bra-m-orange'),(6591,73,0,1613,'Erica Evercool Sports Bra-M-Orange'),(6592,106,0,1614,'container2'),(6593,124,0,1614,'0'),(6594,121,0,1614,'erica-evercool-sports-bra-m-yellow'),(6595,73,0,1614,'Erica Evercool Sports Bra-M-Yellow'),(6596,106,0,1615,'container2'),(6597,124,0,1615,'0'),(6598,121,0,1615,'erica-evercool-sports-bra-l-blue'),(6599,73,0,1615,'Erica Evercool Sports Bra-L-Blue'),(6600,106,0,1616,'container2'),(6601,124,0,1616,'0'),(6602,121,0,1616,'erica-evercool-sports-bra-l-orange'),(6603,73,0,1616,'Erica Evercool Sports Bra-L-Orange'),(6604,106,0,1617,'container2'),(6605,124,0,1617,'0'),(6606,121,0,1617,'erica-evercool-sports-bra-l-yellow'),(6607,73,0,1617,'Erica Evercool Sports Bra-L-Yellow'),(6608,106,0,1618,'container2'),(6609,124,0,1618,'0'),(6610,121,0,1618,'erica-evercool-sports-bra-xl-blue'),(6611,73,0,1618,'Erica Evercool Sports Bra-XL-Blue'),(6612,106,0,1619,'container2'),(6613,124,0,1619,'0'),(6614,121,0,1619,'erica-evercool-sports-bra-xl-orange'),(6615,73,0,1619,'Erica Evercool Sports Bra-XL-Orange'),(6616,106,0,1620,'container2'),(6617,124,0,1620,'0'),(6618,121,0,1620,'erica-evercool-sports-bra-xl-yellow'),(6619,73,0,1620,'Erica Evercool Sports Bra-XL-Yellow'),(6620,106,0,1621,'container2'),(6621,124,0,1621,'0'),(6622,121,0,1621,'erica-evercool-sports-bra'),(6623,73,0,1621,'Erica Evercool Sports Bra'),(6624,106,0,1622,'container2'),(6625,124,0,1622,'0'),(6626,121,0,1622,'celeste-sports-bra-xs-green'),(6627,73,0,1622,'Celeste Sports Bra-XS-Green'),(6628,106,0,1623,'container2'),(6629,124,0,1623,'0'),(6630,121,0,1623,'celeste-sports-bra-xs-red'),(6631,73,0,1623,'Celeste Sports Bra-XS-Red'),(6632,106,0,1624,'container2'),(6633,124,0,1624,'0'),(6634,121,0,1624,'celeste-sports-bra-xs-yellow'),(6635,73,0,1624,'Celeste Sports Bra-XS-Yellow'),(6636,106,0,1625,'container2'),(6637,124,0,1625,'0'),(6638,121,0,1625,'celeste-sports-bra-s-green'),(6639,73,0,1625,'Celeste Sports Bra-S-Green'),(6640,106,0,1626,'container2'),(6641,124,0,1626,'0'),(6642,121,0,1626,'celeste-sports-bra-s-red'),(6643,73,0,1626,'Celeste Sports Bra-S-Red'),(6644,106,0,1627,'container2'),(6645,124,0,1627,'0'),(6646,121,0,1627,'celeste-sports-bra-s-yellow'),(6647,73,0,1627,'Celeste Sports Bra-S-Yellow'),(6648,106,0,1628,'container2'),(6649,124,0,1628,'0'),(6650,121,0,1628,'celeste-sports-bra-m-green'),(6651,73,0,1628,'Celeste Sports Bra-M-Green'),(6652,106,0,1629,'container2'),(6653,124,0,1629,'0'),(6654,121,0,1629,'celeste-sports-bra-m-red'),(6655,73,0,1629,'Celeste Sports Bra-M-Red'),(6656,106,0,1630,'container2'),(6657,124,0,1630,'0'),(6658,121,0,1630,'celeste-sports-bra-m-yellow'),(6659,73,0,1630,'Celeste Sports Bra-M-Yellow'),(6660,106,0,1631,'container2'),(6661,124,0,1631,'0'),(6662,121,0,1631,'celeste-sports-bra-l-green'),(6663,73,0,1631,'Celeste Sports Bra-L-Green'),(6664,106,0,1632,'container2'),(6665,124,0,1632,'0'),(6666,121,0,1632,'celeste-sports-bra-l-red'),(6667,73,0,1632,'Celeste Sports Bra-L-Red'),(6668,106,0,1633,'container2'),(6669,124,0,1633,'0'),(6670,121,0,1633,'celeste-sports-bra-l-yellow'),(6671,73,0,1633,'Celeste Sports Bra-L-Yellow'),(6672,106,0,1634,'container2'),(6673,124,0,1634,'0'),(6674,121,0,1634,'celeste-sports-bra-xl-green'),(6675,73,0,1634,'Celeste Sports Bra-XL-Green'),(6676,106,0,1635,'container2'),(6677,124,0,1635,'0'),(6678,121,0,1635,'celeste-sports-bra-xl-red'),(6679,73,0,1635,'Celeste Sports Bra-XL-Red'),(6680,106,0,1636,'container2'),(6681,124,0,1636,'0'),(6682,121,0,1636,'celeste-sports-bra-xl-yellow'),(6683,73,0,1636,'Celeste Sports Bra-XL-Yellow'),(6684,106,0,1637,'container2'),(6685,124,0,1637,'0'),(6686,121,0,1637,'celeste-sports-bra'),(6687,73,0,1637,'Celeste Sports Bra'),(6688,106,0,1638,'container2'),(6689,124,0,1638,'0'),(6690,121,0,1638,'prima-compete-bra-top-xs-blue'),(6691,73,0,1638,'Prima Compete Bra Top-XS-Blue'),(6692,106,0,1639,'container2'),(6693,124,0,1639,'0'),(6694,121,0,1639,'prima-compete-bra-top-xs-purple'),(6695,73,0,1639,'Prima Compete Bra Top-XS-Purple'),(6696,106,0,1640,'container2'),(6697,124,0,1640,'0'),(6698,121,0,1640,'prima-compete-bra-top-xs-yellow'),(6699,73,0,1640,'Prima Compete Bra Top-XS-Yellow'),(6700,106,0,1641,'container2'),(6701,124,0,1641,'0'),(6702,121,0,1641,'prima-compete-bra-top-s-blue'),(6703,73,0,1641,'Prima Compete Bra Top-S-Blue'),(6704,106,0,1642,'container2'),(6705,124,0,1642,'0'),(6706,121,0,1642,'prima-compete-bra-top-s-purple'),(6707,73,0,1642,'Prima Compete Bra Top-S-Purple'),(6708,106,0,1643,'container2'),(6709,124,0,1643,'0'),(6710,121,0,1643,'prima-compete-bra-top-s-yellow'),(6711,73,0,1643,'Prima Compete Bra Top-S-Yellow'),(6712,106,0,1644,'container2'),(6713,124,0,1644,'0'),(6714,121,0,1644,'prima-compete-bra-top-m-blue'),(6715,73,0,1644,'Prima Compete Bra Top-M-Blue'),(6716,106,0,1645,'container2'),(6717,124,0,1645,'0'),(6718,121,0,1645,'prima-compete-bra-top-m-purple'),(6719,73,0,1645,'Prima Compete Bra Top-M-Purple'),(6720,106,0,1646,'container2'),(6721,124,0,1646,'0'),(6722,121,0,1646,'prima-compete-bra-top-m-yellow'),(6723,73,0,1646,'Prima Compete Bra Top-M-Yellow'),(6724,106,0,1647,'container2'),(6725,124,0,1647,'0'),(6726,121,0,1647,'prima-compete-bra-top-l-blue'),(6727,73,0,1647,'Prima Compete Bra Top-L-Blue'),(6728,106,0,1648,'container2'),(6729,124,0,1648,'0'),(6730,121,0,1648,'prima-compete-bra-top-l-purple'),(6731,73,0,1648,'Prima Compete Bra Top-L-Purple'),(6732,106,0,1649,'container2'),(6733,124,0,1649,'0'),(6734,121,0,1649,'prima-compete-bra-top-l-yellow'),(6735,73,0,1649,'Prima Compete Bra Top-L-Yellow'),(6736,106,0,1650,'container2'),(6737,124,0,1650,'0'),(6738,121,0,1650,'prima-compete-bra-top-xl-blue'),(6739,73,0,1650,'Prima Compete Bra Top-XL-Blue'),(6740,106,0,1651,'container2'),(6741,124,0,1651,'0'),(6742,121,0,1651,'prima-compete-bra-top-xl-purple'),(6743,73,0,1651,'Prima Compete Bra Top-XL-Purple'),(6744,106,0,1652,'container2'),(6745,124,0,1652,'0'),(6746,121,0,1652,'prima-compete-bra-top-xl-yellow'),(6747,73,0,1652,'Prima Compete Bra Top-XL-Yellow'),(6748,106,0,1653,'container2'),(6749,124,0,1653,'0'),(6750,121,0,1653,'prima-compete-bra-top'),(6751,73,0,1653,'Prima Compete Bra Top'),(6752,106,0,1654,'container2'),(6753,124,0,1654,'0'),(6754,121,0,1654,'lucia-cross-fit-bra-xs-black'),(6755,73,0,1654,'Lucia Cross-Fit Bra -XS-Black'),(6756,106,0,1655,'container2'),(6757,124,0,1655,'0'),(6758,121,0,1655,'lucia-cross-fit-bra-xs-orange'),(6759,73,0,1655,'Lucia Cross-Fit Bra -XS-Orange'),(6760,106,0,1656,'container2'),(6761,124,0,1656,'0'),(6762,121,0,1656,'lucia-cross-fit-bra-xs-purple'),(6763,73,0,1656,'Lucia Cross-Fit Bra -XS-Purple'),(6764,106,0,1657,'container2'),(6765,124,0,1657,'0'),(6766,121,0,1657,'lucia-cross-fit-bra-s-black'),(6767,73,0,1657,'Lucia Cross-Fit Bra -S-Black'),(6768,106,0,1658,'container2'),(6769,124,0,1658,'0'),(6770,121,0,1658,'lucia-cross-fit-bra-s-orange'),(6771,73,0,1658,'Lucia Cross-Fit Bra -S-Orange'),(6772,106,0,1659,'container2'),(6773,124,0,1659,'0'),(6774,121,0,1659,'lucia-cross-fit-bra-s-purple'),(6775,73,0,1659,'Lucia Cross-Fit Bra -S-Purple'),(6776,106,0,1660,'container2'),(6777,124,0,1660,'0'),(6778,121,0,1660,'lucia-cross-fit-bra-m-black'),(6779,73,0,1660,'Lucia Cross-Fit Bra -M-Black'),(6780,106,0,1661,'container2'),(6781,124,0,1661,'0'),(6782,121,0,1661,'lucia-cross-fit-bra-m-orange'),(6783,73,0,1661,'Lucia Cross-Fit Bra -M-Orange'),(6784,106,0,1662,'container2'),(6785,124,0,1662,'0'),(6786,121,0,1662,'lucia-cross-fit-bra-m-purple'),(6787,73,0,1662,'Lucia Cross-Fit Bra -M-Purple'),(6788,106,0,1663,'container2'),(6789,124,0,1663,'0'),(6790,121,0,1663,'lucia-cross-fit-bra-l-black'),(6791,73,0,1663,'Lucia Cross-Fit Bra -L-Black'),(6792,106,0,1664,'container2'),(6793,124,0,1664,'0'),(6794,121,0,1664,'lucia-cross-fit-bra-l-orange'),(6795,73,0,1664,'Lucia Cross-Fit Bra -L-Orange'),(6796,106,0,1665,'container2'),(6797,124,0,1665,'0'),(6798,121,0,1665,'lucia-cross-fit-bra-l-purple'),(6799,73,0,1665,'Lucia Cross-Fit Bra -L-Purple'),(6800,106,0,1666,'container2'),(6801,124,0,1666,'0'),(6802,121,0,1666,'lucia-cross-fit-bra-xl-black'),(6803,73,0,1666,'Lucia Cross-Fit Bra -XL-Black'),(6804,106,0,1667,'container2'),(6805,124,0,1667,'0'),(6806,121,0,1667,'lucia-cross-fit-bra-xl-orange'),(6807,73,0,1667,'Lucia Cross-Fit Bra -XL-Orange'),(6808,106,0,1668,'container2'),(6809,124,0,1668,'0'),(6810,121,0,1668,'lucia-cross-fit-bra-xl-purple'),(6811,73,0,1668,'Lucia Cross-Fit Bra -XL-Purple'),(6812,106,0,1669,'container2'),(6813,124,0,1669,'0'),(6814,121,0,1669,'lucia-cross-fit-bra'),(6815,73,0,1669,'Lucia Cross-Fit Bra '),(6816,106,0,1670,'container2'),(6817,124,0,1670,'0'),(6818,121,0,1670,'bella-tank-xs-black'),(6819,73,0,1670,'Bella Tank-XS-Black'),(6820,106,0,1671,'container2'),(6821,124,0,1671,'0'),(6822,121,0,1671,'bella-tank-xs-blue'),(6823,73,0,1671,'Bella Tank-XS-Blue'),(6824,106,0,1672,'container2'),(6825,124,0,1672,'0'),(6826,121,0,1672,'bella-tank-xs-orange'),(6827,73,0,1672,'Bella Tank-XS-Orange'),(6828,106,0,1673,'container2'),(6829,124,0,1673,'0'),(6830,121,0,1673,'bella-tank-s-black'),(6831,73,0,1673,'Bella Tank-S-Black'),(6832,106,0,1674,'container2'),(6833,124,0,1674,'0'),(6834,121,0,1674,'bella-tank-s-blue'),(6835,73,0,1674,'Bella Tank-S-Blue'),(6836,106,0,1675,'container2'),(6837,124,0,1675,'0'),(6838,121,0,1675,'bella-tank-s-orange'),(6839,73,0,1675,'Bella Tank-S-Orange'),(6840,106,0,1676,'container2'),(6841,124,0,1676,'0'),(6842,121,0,1676,'bella-tank-m-black'),(6843,73,0,1676,'Bella Tank-M-Black'),(6844,106,0,1677,'container2'),(6845,124,0,1677,'0'),(6846,121,0,1677,'bella-tank-m-blue'),(6847,73,0,1677,'Bella Tank-M-Blue'),(6848,106,0,1678,'container2'),(6849,124,0,1678,'0'),(6850,121,0,1678,'bella-tank-m-orange'),(6851,73,0,1678,'Bella Tank-M-Orange'),(6852,106,0,1679,'container2'),(6853,124,0,1679,'0'),(6854,121,0,1679,'bella-tank-l-black'),(6855,73,0,1679,'Bella Tank-L-Black'),(6856,106,0,1680,'container2'),(6857,124,0,1680,'0'),(6858,121,0,1680,'bella-tank-l-blue'),(6859,73,0,1680,'Bella Tank-L-Blue'),(6860,106,0,1681,'container2'),(6861,124,0,1681,'0'),(6862,121,0,1681,'bella-tank-l-orange'),(6863,73,0,1681,'Bella Tank-L-Orange'),(6864,106,0,1682,'container2'),(6865,124,0,1682,'0'),(6866,121,0,1682,'bella-tank-xl-black'),(6867,73,0,1682,'Bella Tank-XL-Black'),(6868,106,0,1683,'container2'),(6869,124,0,1683,'0'),(6870,121,0,1683,'bella-tank-xl-blue'),(6871,73,0,1683,'Bella Tank-XL-Blue'),(6872,106,0,1684,'container2'),(6873,124,0,1684,'0'),(6874,121,0,1684,'bella-tank-xl-orange'),(6875,73,0,1684,'Bella Tank-XL-Orange'),(6876,106,0,1685,'container2'),(6877,124,0,1685,'0'),(6878,121,0,1685,'bella-tank'),(6879,73,0,1685,'Bella Tank'),(6880,106,0,1686,'container2'),(6881,124,0,1686,'0'),(6882,121,0,1686,'zoe-tank-xs-green'),(6883,73,0,1686,'Zoe Tank-XS-Green'),(6884,106,0,1687,'container2'),(6885,124,0,1687,'0'),(6886,121,0,1687,'zoe-tank-xs-orange'),(6887,73,0,1687,'Zoe Tank-XS-Orange'),(6888,106,0,1688,'container2'),(6889,124,0,1688,'0'),(6890,121,0,1688,'zoe-tank-xs-yellow'),(6891,73,0,1688,'Zoe Tank-XS-Yellow'),(6892,106,0,1689,'container2'),(6893,124,0,1689,'0'),(6894,121,0,1689,'zoe-tank-s-green'),(6895,73,0,1689,'Zoe Tank-S-Green'),(6896,106,0,1690,'container2'),(6897,124,0,1690,'0'),(6898,121,0,1690,'zoe-tank-s-orange'),(6899,73,0,1690,'Zoe Tank-S-Orange'),(6900,106,0,1691,'container2'),(6901,124,0,1691,'0'),(6902,121,0,1691,'zoe-tank-s-yellow'),(6903,73,0,1691,'Zoe Tank-S-Yellow'),(6904,106,0,1692,'container2'),(6905,124,0,1692,'0'),(6906,121,0,1692,'zoe-tank-m-green'),(6907,73,0,1692,'Zoe Tank-M-Green'),(6908,106,0,1693,'container2'),(6909,124,0,1693,'0'),(6910,121,0,1693,'zoe-tank-m-orange'),(6911,73,0,1693,'Zoe Tank-M-Orange'),(6912,106,0,1694,'container2'),(6913,124,0,1694,'0'),(6914,121,0,1694,'zoe-tank-m-yellow'),(6915,73,0,1694,'Zoe Tank-M-Yellow'),(6916,106,0,1695,'container2'),(6917,124,0,1695,'0'),(6918,121,0,1695,'zoe-tank-l-green'),(6919,73,0,1695,'Zoe Tank-L-Green'),(6920,106,0,1696,'container2'),(6921,124,0,1696,'0'),(6922,121,0,1696,'zoe-tank-l-orange'),(6923,73,0,1696,'Zoe Tank-L-Orange'),(6924,106,0,1697,'container2'),(6925,124,0,1697,'0'),(6926,121,0,1697,'zoe-tank-l-yellow'),(6927,73,0,1697,'Zoe Tank-L-Yellow'),(6928,106,0,1698,'container2'),(6929,124,0,1698,'0'),(6930,121,0,1698,'zoe-tank-xl-green'),(6931,73,0,1698,'Zoe Tank-XL-Green'),(6932,106,0,1699,'container2'),(6933,124,0,1699,'0'),(6934,121,0,1699,'zoe-tank-xl-orange'),(6935,73,0,1699,'Zoe Tank-XL-Orange'),(6936,106,0,1700,'container2'),(6937,124,0,1700,'0'),(6938,121,0,1700,'zoe-tank-xl-yellow'),(6939,73,0,1700,'Zoe Tank-XL-Yellow'),(6940,106,0,1701,'container2'),(6941,124,0,1701,'0'),(6942,121,0,1701,'zoe-tank'),(6943,73,0,1701,'Zoe Tank'),(6944,106,0,1702,'container2'),(6945,124,0,1702,'0'),(6946,121,0,1702,'nora-practice-tank-xs-orange'),(6947,73,0,1702,'Nora Practice Tank-XS-Orange'),(6948,106,0,1703,'container2'),(6949,124,0,1703,'0'),(6950,121,0,1703,'nora-practice-tank-xs-purple'),(6951,73,0,1703,'Nora Practice Tank-XS-Purple'),(6952,106,0,1704,'container2'),(6953,124,0,1704,'0'),(6954,121,0,1704,'nora-practice-tank-xs-red'),(6955,73,0,1704,'Nora Practice Tank-XS-Red'),(6956,106,0,1705,'container2'),(6957,124,0,1705,'0'),(6958,121,0,1705,'nora-practice-tank-s-orange'),(6959,73,0,1705,'Nora Practice Tank-S-Orange'),(6960,106,0,1706,'container2'),(6961,124,0,1706,'0'),(6962,121,0,1706,'nora-practice-tank-s-purple'),(6963,73,0,1706,'Nora Practice Tank-S-Purple'),(6964,106,0,1707,'container2'),(6965,124,0,1707,'0'),(6966,121,0,1707,'nora-practice-tank-s-red'),(6967,73,0,1707,'Nora Practice Tank-S-Red'),(6968,106,0,1708,'container2'),(6969,124,0,1708,'0'),(6970,121,0,1708,'nora-practice-tank-m-orange'),(6971,73,0,1708,'Nora Practice Tank-M-Orange'),(6972,106,0,1709,'container2'),(6973,124,0,1709,'0'),(6974,121,0,1709,'nora-practice-tank-m-purple'),(6975,73,0,1709,'Nora Practice Tank-M-Purple'),(6976,106,0,1710,'container2'),(6977,124,0,1710,'0'),(6978,121,0,1710,'nora-practice-tank-m-red'),(6979,73,0,1710,'Nora Practice Tank-M-Red'),(6980,106,0,1711,'container2'),(6981,124,0,1711,'0'),(6982,121,0,1711,'nora-practice-tank-l-orange'),(6983,73,0,1711,'Nora Practice Tank-L-Orange'),(6984,106,0,1712,'container2'),(6985,124,0,1712,'0'),(6986,121,0,1712,'nora-practice-tank-l-purple'),(6987,73,0,1712,'Nora Practice Tank-L-Purple'),(6988,106,0,1713,'container2'),(6989,124,0,1713,'0'),(6990,121,0,1713,'nora-practice-tank-l-red'),(6991,73,0,1713,'Nora Practice Tank-L-Red'),(6992,106,0,1714,'container2'),(6993,124,0,1714,'0'),(6994,121,0,1714,'nora-practice-tank-xl-orange'),(6995,73,0,1714,'Nora Practice Tank-XL-Orange'),(6996,106,0,1715,'container2'),(6997,124,0,1715,'0'),(6998,121,0,1715,'nora-practice-tank-xl-purple'),(6999,73,0,1715,'Nora Practice Tank-XL-Purple'),(7000,106,0,1716,'container2'),(7001,124,0,1716,'0'),(7002,121,0,1716,'nora-practice-tank-xl-red'),(7003,73,0,1716,'Nora Practice Tank-XL-Red'),(7004,106,0,1717,'container2'),(7005,124,0,1717,'0'),(7006,121,0,1717,'nora-practice-tank'),(7007,73,0,1717,'Nora Practice Tank'),(7008,106,0,1718,'container2'),(7009,124,0,1718,'0'),(7010,121,0,1718,'nona-fitness-tank-xs-blue'),(7011,73,0,1718,'Nona Fitness Tank-XS-Blue'),(7012,106,0,1719,'container2'),(7013,124,0,1719,'0'),(7014,121,0,1719,'nona-fitness-tank-xs-purple'),(7015,73,0,1719,'Nona Fitness Tank-XS-Purple'),(7016,106,0,1720,'container2'),(7017,124,0,1720,'0'),(7018,121,0,1720,'nona-fitness-tank-xs-red'),(7019,73,0,1720,'Nona Fitness Tank-XS-Red'),(7020,106,0,1721,'container2'),(7021,124,0,1721,'0'),(7022,121,0,1721,'nona-fitness-tank-s-blue'),(7023,73,0,1721,'Nona Fitness Tank-S-Blue'),(7024,106,0,1722,'container2'),(7025,124,0,1722,'0'),(7026,121,0,1722,'nona-fitness-tank-s-purple'),(7027,73,0,1722,'Nona Fitness Tank-S-Purple'),(7028,106,0,1723,'container2'),(7029,124,0,1723,'0'),(7030,121,0,1723,'nona-fitness-tank-s-red'),(7031,73,0,1723,'Nona Fitness Tank-S-Red'),(7032,106,0,1724,'container2'),(7033,124,0,1724,'0'),(7034,121,0,1724,'nona-fitness-tank-m-blue'),(7035,73,0,1724,'Nona Fitness Tank-M-Blue'),(7036,106,0,1725,'container2'),(7037,124,0,1725,'0'),(7038,121,0,1725,'nona-fitness-tank-m-purple'),(7039,73,0,1725,'Nona Fitness Tank-M-Purple'),(7040,106,0,1726,'container2'),(7041,124,0,1726,'0'),(7042,121,0,1726,'nona-fitness-tank-m-red'),(7043,73,0,1726,'Nona Fitness Tank-M-Red'),(7044,106,0,1727,'container2'),(7045,124,0,1727,'0'),(7046,121,0,1727,'nona-fitness-tank-l-blue'),(7047,73,0,1727,'Nona Fitness Tank-L-Blue'),(7048,106,0,1728,'container2'),(7049,124,0,1728,'0'),(7050,121,0,1728,'nona-fitness-tank-l-purple'),(7051,73,0,1728,'Nona Fitness Tank-L-Purple'),(7052,106,0,1729,'container2'),(7053,124,0,1729,'0'),(7054,121,0,1729,'nona-fitness-tank-l-red'),(7055,73,0,1729,'Nona Fitness Tank-L-Red'),(7056,106,0,1730,'container2'),(7057,124,0,1730,'0'),(7058,121,0,1730,'nona-fitness-tank-xl-blue'),(7059,73,0,1730,'Nona Fitness Tank-XL-Blue'),(7060,106,0,1731,'container2'),(7061,124,0,1731,'0'),(7062,121,0,1731,'nona-fitness-tank-xl-purple'),(7063,73,0,1731,'Nona Fitness Tank-XL-Purple'),(7064,106,0,1732,'container2'),(7065,124,0,1732,'0'),(7066,121,0,1732,'nona-fitness-tank-xl-red'),(7067,73,0,1732,'Nona Fitness Tank-XL-Red'),(7068,106,0,1733,'container2'),(7069,124,0,1733,'0'),(7070,121,0,1733,'nona-fitness-tank'),(7071,73,0,1733,'Nona Fitness Tank'),(7072,106,0,1734,'container2'),(7073,124,0,1734,'0'),(7074,121,0,1734,'leah-yoga-top-xs-orange'),(7075,73,0,1734,'Leah Yoga Top-XS-Orange'),(7076,106,0,1735,'container2'),(7077,124,0,1735,'0'),(7078,121,0,1735,'leah-yoga-top-xs-purple'),(7079,73,0,1735,'Leah Yoga Top-XS-Purple'),(7080,106,0,1736,'container2'),(7081,124,0,1736,'0'),(7082,121,0,1736,'leah-yoga-top-xs-white'),(7083,73,0,1736,'Leah Yoga Top-XS-White'),(7084,106,0,1737,'container2'),(7085,124,0,1737,'0'),(7086,121,0,1737,'leah-yoga-top-s-orange'),(7087,73,0,1737,'Leah Yoga Top-S-Orange'),(7088,106,0,1738,'container2'),(7089,124,0,1738,'0'),(7090,121,0,1738,'leah-yoga-top-s-purple'),(7091,73,0,1738,'Leah Yoga Top-S-Purple'),(7092,106,0,1739,'container2'),(7093,124,0,1739,'0'),(7094,121,0,1739,'leah-yoga-top-s-white'),(7095,73,0,1739,'Leah Yoga Top-S-White'),(7096,106,0,1740,'container2'),(7097,124,0,1740,'0'),(7098,121,0,1740,'leah-yoga-top-m-orange'),(7099,73,0,1740,'Leah Yoga Top-M-Orange'),(7100,106,0,1741,'container2'),(7101,124,0,1741,'0'),(7102,121,0,1741,'leah-yoga-top-m-purple'),(7103,73,0,1741,'Leah Yoga Top-M-Purple'),(7104,106,0,1742,'container2'),(7105,124,0,1742,'0'),(7106,121,0,1742,'leah-yoga-top-m-white'),(7107,73,0,1742,'Leah Yoga Top-M-White'),(7108,106,0,1743,'container2'),(7109,124,0,1743,'0'),(7110,121,0,1743,'leah-yoga-top-l-orange'),(7111,73,0,1743,'Leah Yoga Top-L-Orange'),(7112,106,0,1744,'container2'),(7113,124,0,1744,'0'),(7114,121,0,1744,'leah-yoga-top-l-purple'),(7115,73,0,1744,'Leah Yoga Top-L-Purple'),(7116,106,0,1745,'container2'),(7117,124,0,1745,'0'),(7118,121,0,1745,'leah-yoga-top-l-white'),(7119,73,0,1745,'Leah Yoga Top-L-White'),(7120,106,0,1746,'container2'),(7121,124,0,1746,'0'),(7122,121,0,1746,'leah-yoga-top-xl-orange'),(7123,73,0,1746,'Leah Yoga Top-XL-Orange'),(7124,106,0,1747,'container2'),(7125,124,0,1747,'0'),(7126,121,0,1747,'leah-yoga-top-xl-purple'),(7127,73,0,1747,'Leah Yoga Top-XL-Purple'),(7128,106,0,1748,'container2'),(7129,124,0,1748,'0'),(7130,121,0,1748,'leah-yoga-top-xl-white'),(7131,73,0,1748,'Leah Yoga Top-XL-White'),(7132,106,0,1749,'container2'),(7133,124,0,1749,'0'),(7134,121,0,1749,'leah-yoga-top'),(7135,73,0,1749,'Leah Yoga Top'),(7136,106,0,1750,'container2'),(7137,124,0,1750,'0'),(7138,121,0,1750,'chloe-compete-tank-xs-blue'),(7139,73,0,1750,'Chloe Compete Tank-XS-Blue'),(7140,106,0,1751,'container2'),(7141,124,0,1751,'0'),(7142,121,0,1751,'chloe-compete-tank-xs-red'),(7143,73,0,1751,'Chloe Compete Tank-XS-Red'),(7144,106,0,1752,'container2'),(7145,124,0,1752,'0'),(7146,121,0,1752,'chloe-compete-tank-xs-yellow'),(7147,73,0,1752,'Chloe Compete Tank-XS-Yellow'),(7148,106,0,1753,'container2'),(7149,124,0,1753,'0'),(7150,121,0,1753,'chloe-compete-tank-s-blue'),(7151,73,0,1753,'Chloe Compete Tank-S-Blue'),(7152,106,0,1754,'container2'),(7153,124,0,1754,'0'),(7154,121,0,1754,'chloe-compete-tank-s-red'),(7155,73,0,1754,'Chloe Compete Tank-S-Red'),(7156,106,0,1755,'container2'),(7157,124,0,1755,'0'),(7158,121,0,1755,'chloe-compete-tank-s-yellow'),(7159,73,0,1755,'Chloe Compete Tank-S-Yellow'),(7160,106,0,1756,'container2'),(7161,124,0,1756,'0'),(7162,121,0,1756,'chloe-compete-tank-m-blue'),(7163,73,0,1756,'Chloe Compete Tank-M-Blue'),(7164,106,0,1757,'container2'),(7165,124,0,1757,'0'),(7166,121,0,1757,'chloe-compete-tank-m-red'),(7167,73,0,1757,'Chloe Compete Tank-M-Red'),(7168,106,0,1758,'container2'),(7169,124,0,1758,'0'),(7170,121,0,1758,'chloe-compete-tank-m-yellow'),(7171,73,0,1758,'Chloe Compete Tank-M-Yellow'),(7172,106,0,1759,'container2'),(7173,124,0,1759,'0'),(7174,121,0,1759,'chloe-compete-tank-l-blue'),(7175,73,0,1759,'Chloe Compete Tank-L-Blue'),(7176,106,0,1760,'container2'),(7177,124,0,1760,'0'),(7178,121,0,1760,'chloe-compete-tank-l-red'),(7179,73,0,1760,'Chloe Compete Tank-L-Red'),(7180,106,0,1761,'container2'),(7181,124,0,1761,'0'),(7182,121,0,1761,'chloe-compete-tank-l-yellow'),(7183,73,0,1761,'Chloe Compete Tank-L-Yellow'),(7184,106,0,1762,'container2'),(7185,124,0,1762,'0'),(7186,121,0,1762,'chloe-compete-tank-xl-blue'),(7187,73,0,1762,'Chloe Compete Tank-XL-Blue'),(7188,106,0,1763,'container2'),(7189,124,0,1763,'0'),(7190,121,0,1763,'chloe-compete-tank-xl-red'),(7191,73,0,1763,'Chloe Compete Tank-XL-Red'),(7192,106,0,1764,'container2'),(7193,124,0,1764,'0'),(7194,121,0,1764,'chloe-compete-tank-xl-yellow'),(7195,73,0,1764,'Chloe Compete Tank-XL-Yellow'),(7196,106,0,1765,'container2'),(7197,124,0,1765,'0'),(7198,121,0,1765,'chloe-compete-tank'),(7199,73,0,1765,'Chloe Compete Tank'),(7200,106,0,1766,'container2'),(7201,124,0,1766,'0'),(7202,121,0,1766,'maya-tunic-xs-green'),(7203,73,0,1766,'Maya Tunic-XS-Green'),(7204,106,0,1767,'container2'),(7205,124,0,1767,'0'),(7206,121,0,1767,'maya-tunic-xs-white'),(7207,73,0,1767,'Maya Tunic-XS-White'),(7208,106,0,1768,'container2'),(7209,124,0,1768,'0'),(7210,121,0,1768,'maya-tunic-xs-yellow'),(7211,73,0,1768,'Maya Tunic-XS-Yellow'),(7212,106,0,1769,'container2'),(7213,124,0,1769,'0'),(7214,121,0,1769,'maya-tunic-s-green'),(7215,73,0,1769,'Maya Tunic-S-Green'),(7216,106,0,1770,'container2'),(7217,124,0,1770,'0'),(7218,121,0,1770,'maya-tunic-s-white'),(7219,73,0,1770,'Maya Tunic-S-White'),(7220,106,0,1771,'container2'),(7221,124,0,1771,'0'),(7222,121,0,1771,'maya-tunic-s-yellow'),(7223,73,0,1771,'Maya Tunic-S-Yellow'),(7224,106,0,1772,'container2'),(7225,124,0,1772,'0'),(7226,121,0,1772,'maya-tunic-m-green'),(7227,73,0,1772,'Maya Tunic-M-Green'),(7228,106,0,1773,'container2'),(7229,124,0,1773,'0'),(7230,121,0,1773,'maya-tunic-m-white'),(7231,73,0,1773,'Maya Tunic-M-White'),(7232,106,0,1774,'container2'),(7233,124,0,1774,'0'),(7234,121,0,1774,'maya-tunic-m-yellow'),(7235,73,0,1774,'Maya Tunic-M-Yellow'),(7236,106,0,1775,'container2'),(7237,124,0,1775,'0'),(7238,121,0,1775,'maya-tunic-l-green'),(7239,73,0,1775,'Maya Tunic-L-Green'),(7240,106,0,1776,'container2'),(7241,124,0,1776,'0'),(7242,121,0,1776,'maya-tunic-l-white'),(7243,73,0,1776,'Maya Tunic-L-White'),(7244,106,0,1777,'container2'),(7245,124,0,1777,'0'),(7246,121,0,1777,'maya-tunic-l-yellow'),(7247,73,0,1777,'Maya Tunic-L-Yellow'),(7248,106,0,1778,'container2'),(7249,124,0,1778,'0'),(7250,121,0,1778,'maya-tunic-xl-green'),(7251,73,0,1778,'Maya Tunic-XL-Green'),(7252,106,0,1779,'container2'),(7253,124,0,1779,'0'),(7254,121,0,1779,'maya-tunic-xl-white'),(7255,73,0,1779,'Maya Tunic-XL-White'),(7256,106,0,1780,'container2'),(7257,124,0,1780,'0'),(7258,121,0,1780,'maya-tunic-xl-yellow'),(7259,73,0,1780,'Maya Tunic-XL-Yellow'),(7260,106,0,1781,'container2'),(7261,124,0,1781,'0'),(7262,121,0,1781,'maya-tunic'),(7263,73,0,1781,'Maya Tunic'),(7264,106,0,1782,'container2'),(7265,124,0,1782,'0'),(7266,121,0,1782,'antonia-racer-tank-xs-black'),(7267,73,0,1782,'Antonia Racer Tank-XS-Black'),(7268,106,0,1783,'container2'),(7269,124,0,1783,'0'),(7270,121,0,1783,'antonia-racer-tank-xs-purple'),(7271,73,0,1783,'Antonia Racer Tank-XS-Purple'),(7272,106,0,1784,'container2'),(7273,124,0,1784,'0'),(7274,121,0,1784,'antonia-racer-tank-xs-yellow'),(7275,73,0,1784,'Antonia Racer Tank-XS-Yellow'),(7276,106,0,1785,'container2'),(7277,124,0,1785,'0'),(7278,121,0,1785,'antonia-racer-tank-s-black'),(7279,73,0,1785,'Antonia Racer Tank-S-Black'),(7280,106,0,1786,'container2'),(7281,124,0,1786,'0'),(7282,121,0,1786,'antonia-racer-tank-s-purple'),(7283,73,0,1786,'Antonia Racer Tank-S-Purple'),(7284,106,0,1787,'container2'),(7285,124,0,1787,'0'),(7286,121,0,1787,'antonia-racer-tank-s-yellow'),(7287,73,0,1787,'Antonia Racer Tank-S-Yellow'),(7288,106,0,1788,'container2'),(7289,124,0,1788,'0'),(7290,121,0,1788,'antonia-racer-tank-m-black'),(7291,73,0,1788,'Antonia Racer Tank-M-Black'),(7292,106,0,1789,'container2'),(7293,124,0,1789,'0'),(7294,121,0,1789,'antonia-racer-tank-m-purple'),(7295,73,0,1789,'Antonia Racer Tank-M-Purple'),(7296,106,0,1790,'container2'),(7297,124,0,1790,'0'),(7298,121,0,1790,'antonia-racer-tank-m-yellow'),(7299,73,0,1790,'Antonia Racer Tank-M-Yellow'),(7300,106,0,1791,'container2'),(7301,124,0,1791,'0'),(7302,121,0,1791,'antonia-racer-tank-l-black'),(7303,73,0,1791,'Antonia Racer Tank-L-Black'),(7304,106,0,1792,'container2'),(7305,124,0,1792,'0'),(7306,121,0,1792,'antonia-racer-tank-l-purple'),(7307,73,0,1792,'Antonia Racer Tank-L-Purple'),(7308,106,0,1793,'container2'),(7309,124,0,1793,'0'),(7310,121,0,1793,'antonia-racer-tank-l-yellow'),(7311,73,0,1793,'Antonia Racer Tank-L-Yellow'),(7312,106,0,1794,'container2'),(7313,124,0,1794,'0'),(7314,121,0,1794,'antonia-racer-tank-xl-black'),(7315,73,0,1794,'Antonia Racer Tank-XL-Black'),(7316,106,0,1795,'container2'),(7317,124,0,1795,'0'),(7318,121,0,1795,'antonia-racer-tank-xl-purple'),(7319,73,0,1795,'Antonia Racer Tank-XL-Purple'),(7320,106,0,1796,'container2'),(7321,124,0,1796,'0'),(7322,121,0,1796,'antonia-racer-tank-xl-yellow'),(7323,73,0,1796,'Antonia Racer Tank-XL-Yellow'),(7324,106,0,1797,'container2'),(7325,124,0,1797,'0'),(7326,121,0,1797,'antonia-racer-tank'),(7327,73,0,1797,'Antonia Racer Tank'),(7328,106,0,1798,'container2'),(7329,124,0,1798,'0'),(7330,121,0,1798,'breathe-easy-tank-xs-purple'),(7331,73,0,1798,'Breathe-Easy Tank-XS-Purple'),(7332,106,0,1799,'container2'),(7333,124,0,1799,'0'),(7334,121,0,1799,'breathe-easy-tank-xs-white'),(7335,73,0,1799,'Breathe-Easy Tank-XS-White'),(7336,106,0,1800,'container2'),(7337,124,0,1800,'0'),(7338,121,0,1800,'breathe-easy-tank-xs-yellow'),(7339,73,0,1800,'Breathe-Easy Tank-XS-Yellow'),(7340,106,0,1801,'container2'),(7341,124,0,1801,'0'),(7342,121,0,1801,'breathe-easy-tank-s-purple'),(7343,73,0,1801,'Breathe-Easy Tank-S-Purple'),(7344,106,0,1802,'container2'),(7345,124,0,1802,'0'),(7346,121,0,1802,'breathe-easy-tank-s-white'),(7347,73,0,1802,'Breathe-Easy Tank-S-White'),(7348,106,0,1803,'container2'),(7349,124,0,1803,'0'),(7350,121,0,1803,'breathe-easy-tank-s-yellow'),(7351,73,0,1803,'Breathe-Easy Tank-S-Yellow'),(7352,106,0,1804,'container2'),(7353,124,0,1804,'0'),(7354,121,0,1804,'breathe-easy-tank-m-purple'),(7355,73,0,1804,'Breathe-Easy Tank-M-Purple'),(7356,106,0,1805,'container2'),(7357,124,0,1805,'0'),(7358,121,0,1805,'breathe-easy-tank-m-white'),(7359,73,0,1805,'Breathe-Easy Tank-M-White'),(7360,106,0,1806,'container2'),(7361,124,0,1806,'0'),(7362,121,0,1806,'breathe-easy-tank-m-yellow'),(7363,73,0,1806,'Breathe-Easy Tank-M-Yellow'),(7364,106,0,1807,'container2'),(7365,124,0,1807,'0'),(7366,121,0,1807,'breathe-easy-tank-l-purple'),(7367,73,0,1807,'Breathe-Easy Tank-L-Purple'),(7368,106,0,1808,'container2'),(7369,124,0,1808,'0'),(7370,121,0,1808,'breathe-easy-tank-l-white'),(7371,73,0,1808,'Breathe-Easy Tank-L-White'),(7372,106,0,1809,'container2'),(7373,124,0,1809,'0'),(7374,121,0,1809,'breathe-easy-tank-l-yellow'),(7375,73,0,1809,'Breathe-Easy Tank-L-Yellow'),(7376,106,0,1810,'container2'),(7377,124,0,1810,'0'),(7378,121,0,1810,'breathe-easy-tank-xl-purple'),(7379,73,0,1810,'Breathe-Easy Tank-XL-Purple'),(7380,106,0,1811,'container2'),(7381,124,0,1811,'0'),(7382,121,0,1811,'breathe-easy-tank-xl-white'),(7383,73,0,1811,'Breathe-Easy Tank-XL-White'),(7384,106,0,1812,'container2'),(7385,124,0,1812,'0'),(7386,121,0,1812,'breathe-easy-tank-xl-yellow'),(7387,73,0,1812,'Breathe-Easy Tank-XL-Yellow'),(7388,106,0,1813,'container2'),(7389,124,0,1813,'0'),(7390,121,0,1813,'breathe-easy-tank'),(7391,73,0,1813,'Breathe-Easy Tank'),(7392,106,0,1814,'container2'),(7393,124,0,1814,'0'),(7394,121,0,1814,'karmen-yoga-pant-28-black'),(7395,73,0,1814,'Karmen Yoga Pant-28-Black'),(7396,106,0,1815,'container2'),(7397,124,0,1815,'0'),(7398,121,0,1815,'karmen-yoga-pant-28-gray'),(7399,73,0,1815,'Karmen Yoga Pant-28-Gray'),(7400,106,0,1816,'container2'),(7401,124,0,1816,'0'),(7402,121,0,1816,'karmen-yoga-pant-28-white'),(7403,73,0,1816,'Karmen Yoga Pant-28-White'),(7404,106,0,1817,'container2'),(7405,124,0,1817,'0'),(7406,121,0,1817,'karmen-yoga-pant-29-black'),(7407,73,0,1817,'Karmen Yoga Pant-29-Black'),(7408,106,0,1818,'container2'),(7409,124,0,1818,'0'),(7410,121,0,1818,'karmen-yoga-pant-29-gray'),(7411,73,0,1818,'Karmen Yoga Pant-29-Gray'),(7412,106,0,1819,'container2'),(7413,124,0,1819,'0'),(7414,121,0,1819,'karmen-yoga-pant-29-white'),(7415,73,0,1819,'Karmen Yoga Pant-29-White'),(7416,106,0,1820,'container2'),(7417,124,0,1820,'0'),(7418,121,0,1820,'karmen-yoga-pant'),(7419,73,0,1820,'Karmen Yoga Pant'),(7420,106,0,1821,'container2'),(7421,124,0,1821,'0'),(7422,121,0,1821,'emma-leggings-28-blue'),(7423,73,0,1821,'Emma Leggings-28-Blue'),(7424,106,0,1822,'container2'),(7425,124,0,1822,'0'),(7426,121,0,1822,'emma-leggings-28-purple'),(7427,73,0,1822,'Emma Leggings-28-Purple'),(7428,106,0,1823,'container2'),(7429,124,0,1823,'0'),(7430,121,0,1823,'emma-leggings-28-red'),(7431,73,0,1823,'Emma Leggings-28-Red'),(7432,106,0,1824,'container2'),(7433,124,0,1824,'0'),(7434,121,0,1824,'emma-leggings-29-blue'),(7435,73,0,1824,'Emma Leggings-29-Blue'),(7436,106,0,1825,'container2'),(7437,124,0,1825,'0'),(7438,121,0,1825,'emma-leggings-29-purple'),(7439,73,0,1825,'Emma Leggings-29-Purple'),(7440,106,0,1826,'container2'),(7441,124,0,1826,'0'),(7442,121,0,1826,'emma-leggings-29-red'),(7443,73,0,1826,'Emma Leggings-29-Red'),(7444,106,0,1827,'container2'),(7445,124,0,1827,'0'),(7446,121,0,1827,'emma-leggings'),(7447,73,0,1827,'Emma Leggings'),(7448,106,0,1828,'container2'),(7449,124,0,1828,'0'),(7450,121,0,1828,'ida-workout-parachute-pant-28-black'),(7451,73,0,1828,'Ida Workout Parachute Pant-28-Black'),(7452,106,0,1829,'container2'),(7453,124,0,1829,'0'),(7454,121,0,1829,'ida-workout-parachute-pant-28-blue'),(7455,73,0,1829,'Ida Workout Parachute Pant-28-Blue'),(7456,106,0,1830,'container2'),(7457,124,0,1830,'0'),(7458,121,0,1830,'ida-workout-parachute-pant-28-purple'),(7459,73,0,1830,'Ida Workout Parachute Pant-28-Purple'),(7460,106,0,1831,'container2'),(7461,124,0,1831,'0'),(7462,121,0,1831,'ida-workout-parachute-pant-29-black'),(7463,73,0,1831,'Ida Workout Parachute Pant-29-Black'),(7464,106,0,1832,'container2'),(7465,124,0,1832,'0'),(7466,121,0,1832,'ida-workout-parachute-pant-29-blue'),(7467,73,0,1832,'Ida Workout Parachute Pant-29-Blue'),(7468,106,0,1833,'container2'),(7469,124,0,1833,'0'),(7470,121,0,1833,'ida-workout-parachute-pant-29-purple'),(7471,73,0,1833,'Ida Workout Parachute Pant-29-Purple'),(7472,106,0,1834,'container2'),(7473,124,0,1834,'0'),(7474,121,0,1834,'ida-workout-parachute-pant'),(7475,73,0,1834,'Ida Workout Parachute Pant'),(7476,106,0,1835,'container2'),(7477,124,0,1835,'0'),(7478,121,0,1835,'cora-parachute-pant-28-black'),(7479,73,0,1835,'Cora Parachute Pant-28-Black'),(7480,106,0,1836,'container2'),(7481,124,0,1836,'0'),(7482,121,0,1836,'cora-parachute-pant-28-blue'),(7483,73,0,1836,'Cora Parachute Pant-28-Blue'),(7484,106,0,1837,'container2'),(7485,124,0,1837,'0'),(7486,121,0,1837,'cora-parachute-pant-28-white'),(7487,73,0,1837,'Cora Parachute Pant-28-White'),(7488,106,0,1838,'container2'),(7489,124,0,1838,'0'),(7490,121,0,1838,'cora-parachute-pant-29-black'),(7491,73,0,1838,'Cora Parachute Pant-29-Black'),(7492,106,0,1839,'container2'),(7493,124,0,1839,'0'),(7494,121,0,1839,'cora-parachute-pant-29-blue'),(7495,73,0,1839,'Cora Parachute Pant-29-Blue'),(7496,106,0,1840,'container2'),(7497,124,0,1840,'0'),(7498,121,0,1840,'cora-parachute-pant-29-white'),(7499,73,0,1840,'Cora Parachute Pant-29-White'),(7500,106,0,1841,'container2'),(7501,124,0,1841,'0'),(7502,121,0,1841,'cora-parachute-pant'),(7503,73,0,1841,'Cora Parachute Pant'),(7504,106,0,1842,'container2'),(7505,124,0,1842,'0'),(7506,121,0,1842,'sahara-leggings-28-blue'),(7507,73,0,1842,'Sahara Leggings-28-Blue'),(7508,106,0,1843,'container2'),(7509,124,0,1843,'0'),(7510,121,0,1843,'sahara-leggings-28-gray'),(7511,73,0,1843,'Sahara Leggings-28-Gray'),(7512,106,0,1844,'container2'),(7513,124,0,1844,'0'),(7514,121,0,1844,'sahara-leggings-28-red'),(7515,73,0,1844,'Sahara Leggings-28-Red'),(7516,106,0,1845,'container2'),(7517,124,0,1845,'0'),(7518,121,0,1845,'sahara-leggings-29-blue'),(7519,73,0,1845,'Sahara Leggings-29-Blue'),(7520,106,0,1846,'container2'),(7521,124,0,1846,'0'),(7522,121,0,1846,'sahara-leggings-29-gray'),(7523,73,0,1846,'Sahara Leggings-29-Gray'),(7524,106,0,1847,'container2'),(7525,124,0,1847,'0'),(7526,121,0,1847,'sahara-leggings-29-red'),(7527,73,0,1847,'Sahara Leggings-29-Red'),(7528,106,0,1848,'container2'),(7529,124,0,1848,'0'),(7530,121,0,1848,'sahara-leggings'),(7531,73,0,1848,'Sahara Leggings'),(7532,106,0,1849,'container2'),(7533,124,0,1849,'0'),(7534,121,0,1849,'diana-tights-28-black'),(7535,73,0,1849,'Diana Tights-28-Black'),(7536,106,0,1850,'container2'),(7537,124,0,1850,'0'),(7538,121,0,1850,'diana-tights-28-blue'),(7539,73,0,1850,'Diana Tights-28-Blue'),(7540,106,0,1851,'container2'),(7541,124,0,1851,'0'),(7542,121,0,1851,'diana-tights-28-orange'),(7543,73,0,1851,'Diana Tights-28-Orange'),(7544,106,0,1852,'container2'),(7545,124,0,1852,'0'),(7546,121,0,1852,'diana-tights-29-black'),(7547,73,0,1852,'Diana Tights-29-Black'),(7548,106,0,1853,'container2'),(7549,124,0,1853,'0'),(7550,121,0,1853,'diana-tights-29-blue'),(7551,73,0,1853,'Diana Tights-29-Blue'),(7552,106,0,1854,'container2'),(7553,124,0,1854,'0'),(7554,121,0,1854,'diana-tights-29-orange'),(7555,73,0,1854,'Diana Tights-29-Orange'),(7556,106,0,1855,'container2'),(7557,124,0,1855,'0'),(7558,121,0,1855,'diana-tights'),(7559,73,0,1855,'Diana Tights'),(7560,106,0,1856,'container2'),(7561,124,0,1856,'0'),(7562,121,0,1856,'aeon-capri-28-black'),(7563,73,0,1856,'Aeon Capri-28-Black'),(7564,106,0,1857,'container2'),(7565,124,0,1857,'0'),(7566,121,0,1857,'aeon-capri-28-blue'),(7567,73,0,1857,'Aeon Capri-28-Blue'),(7568,106,0,1858,'container2'),(7569,124,0,1858,'0'),(7570,121,0,1858,'aeon-capri-28-orange'),(7571,73,0,1858,'Aeon Capri-28-Orange'),(7572,106,0,1859,'container2'),(7573,124,0,1859,'0'),(7574,121,0,1859,'aeon-capri-29-black'),(7575,73,0,1859,'Aeon Capri-29-Black'),(7576,106,0,1860,'container2'),(7577,124,0,1860,'0'),(7578,121,0,1860,'aeon-capri-29-blue'),(7579,73,0,1860,'Aeon Capri-29-Blue'),(7580,106,0,1861,'container2'),(7581,124,0,1861,'0'),(7582,121,0,1861,'aeon-capri-29-orange'),(7583,73,0,1861,'Aeon Capri-29-Orange'),(7584,106,0,1862,'container2'),(7585,124,0,1862,'0'),(7586,121,0,1862,'aeon-capri'),(7587,73,0,1862,'Aeon Capri'),(7588,106,0,1863,'container2'),(7589,124,0,1863,'0'),(7590,121,0,1863,'bardot-capri-28-black'),(7591,73,0,1863,'Bardot Capri-28-Black'),(7592,106,0,1864,'container2'),(7593,124,0,1864,'0'),(7594,121,0,1864,'bardot-capri-28-green'),(7595,73,0,1864,'Bardot Capri-28-Green'),(7596,106,0,1865,'container2'),(7597,124,0,1865,'0'),(7598,121,0,1865,'bardot-capri-28-red'),(7599,73,0,1865,'Bardot Capri-28-Red'),(7600,106,0,1866,'container2'),(7601,124,0,1866,'0'),(7602,121,0,1866,'bardot-capri-29-black'),(7603,73,0,1866,'Bardot Capri-29-Black'),(7604,106,0,1867,'container2'),(7605,124,0,1867,'0'),(7606,121,0,1867,'bardot-capri-29-green'),(7607,73,0,1867,'Bardot Capri-29-Green'),(7608,106,0,1868,'container2'),(7609,124,0,1868,'0'),(7610,121,0,1868,'bardot-capri-29-red'),(7611,73,0,1868,'Bardot Capri-29-Red'),(7612,106,0,1869,'container2'),(7613,124,0,1869,'0'),(7614,121,0,1869,'bardot-capri'),(7615,73,0,1869,'Bardot Capri'),(7616,106,0,1870,'container2'),(7617,124,0,1870,'0'),(7618,121,0,1870,'carina-basic-capri-28-black'),(7619,73,0,1870,'Carina Basic Capri-28-Black'),(7620,106,0,1871,'container2'),(7621,124,0,1871,'0'),(7622,121,0,1871,'carina-basic-capri-28-blue'),(7623,73,0,1871,'Carina Basic Capri-28-Blue'),(7624,106,0,1872,'container2'),(7625,124,0,1872,'0'),(7626,121,0,1872,'carina-basic-capri-28-purple'),(7627,73,0,1872,'Carina Basic Capri-28-Purple'),(7628,106,0,1873,'container2'),(7629,124,0,1873,'0'),(7630,121,0,1873,'carina-basic-capri-29-black'),(7631,73,0,1873,'Carina Basic Capri-29-Black'),(7632,106,0,1874,'container2'),(7633,124,0,1874,'0'),(7634,121,0,1874,'carina-basic-capri-29-blue'),(7635,73,0,1874,'Carina Basic Capri-29-Blue'),(7636,106,0,1875,'container2'),(7637,124,0,1875,'0'),(7638,121,0,1875,'carina-basic-capri-29-purple'),(7639,73,0,1875,'Carina Basic Capri-29-Purple'),(7640,106,0,1876,'container2'),(7641,124,0,1876,'0'),(7642,121,0,1876,'carina-basic-capri'),(7643,73,0,1876,'Carina Basic Capri'),(7644,106,0,1877,'container2'),(7645,124,0,1877,'0'),(7646,121,0,1877,'daria-bikram-pant-28-black'),(7647,73,0,1877,'Daria Bikram Pant-28-Black'),(7648,106,0,1878,'container2'),(7649,124,0,1878,'0'),(7650,121,0,1878,'daria-bikram-pant-28-gray'),(7651,73,0,1878,'Daria Bikram Pant-28-Gray'),(7652,106,0,1879,'container2'),(7653,124,0,1879,'0'),(7654,121,0,1879,'daria-bikram-pant-28-white'),(7655,73,0,1879,'Daria Bikram Pant-28-White'),(7656,106,0,1880,'container2'),(7657,124,0,1880,'0'),(7658,121,0,1880,'daria-bikram-pant-29-black'),(7659,73,0,1880,'Daria Bikram Pant-29-Black'),(7660,106,0,1881,'container2'),(7661,124,0,1881,'0'),(7662,121,0,1881,'daria-bikram-pant-29-gray'),(7663,73,0,1881,'Daria Bikram Pant-29-Gray'),(7664,106,0,1882,'container2'),(7665,124,0,1882,'0'),(7666,121,0,1882,'daria-bikram-pant-29-white'),(7667,73,0,1882,'Daria Bikram Pant-29-White'),(7668,106,0,1883,'container2'),(7669,124,0,1883,'0'),(7670,121,0,1883,'daria-bikram-pant'),(7671,73,0,1883,'Daria Bikram Pant'),(7672,106,0,1884,'container2'),(7673,124,0,1884,'0'),(7674,121,0,1884,'sylvia-capri-28-blue'),(7675,73,0,1884,'Sylvia Capri-28-Blue'),(7676,106,0,1885,'container2'),(7677,124,0,1885,'0'),(7678,121,0,1885,'sylvia-capri-28-green'),(7679,73,0,1885,'Sylvia Capri-28-Green'),(7680,106,0,1886,'container2'),(7681,124,0,1886,'0'),(7682,121,0,1886,'sylvia-capri-28-red'),(7683,73,0,1886,'Sylvia Capri-28-Red'),(7684,106,0,1887,'container2'),(7685,124,0,1887,'0'),(7686,121,0,1887,'sylvia-capri-29-blue'),(7687,73,0,1887,'Sylvia Capri-29-Blue'),(7688,106,0,1888,'container2'),(7689,124,0,1888,'0'),(7690,121,0,1888,'sylvia-capri-29-green'),(7691,73,0,1888,'Sylvia Capri-29-Green'),(7692,106,0,1889,'container2'),(7693,124,0,1889,'0'),(7694,121,0,1889,'sylvia-capri-29-red'),(7695,73,0,1889,'Sylvia Capri-29-Red'),(7696,106,0,1890,'container2'),(7697,124,0,1890,'0'),(7698,121,0,1890,'sylvia-capri'),(7699,73,0,1890,'Sylvia Capri'),(7700,106,0,1891,'container2'),(7701,124,0,1891,'0'),(7702,121,0,1891,'deirdre-relaxed-fit-capri-28-blue'),(7703,73,0,1891,'Deirdre Relaxed-Fit Capri-28-Blue'),(7704,106,0,1892,'container2'),(7705,124,0,1892,'0'),(7706,121,0,1892,'deirdre-relaxed-fit-capri-28-gray'),(7707,73,0,1892,'Deirdre Relaxed-Fit Capri-28-Gray'),(7708,106,0,1893,'container2'),(7709,124,0,1893,'0'),(7710,121,0,1893,'deirdre-relaxed-fit-capri-28-green'),(7711,73,0,1893,'Deirdre Relaxed-Fit Capri-28-Green'),(7712,106,0,1894,'container2'),(7713,124,0,1894,'0'),(7714,121,0,1894,'deirdre-relaxed-fit-capri-29-blue'),(7715,73,0,1894,'Deirdre Relaxed-Fit Capri-29-Blue'),(7716,106,0,1895,'container2'),(7717,124,0,1895,'0'),(7718,121,0,1895,'deirdre-relaxed-fit-capri-29-gray'),(7719,73,0,1895,'Deirdre Relaxed-Fit Capri-29-Gray'),(7720,106,0,1896,'container2'),(7721,124,0,1896,'0'),(7722,121,0,1896,'deirdre-relaxed-fit-capri-29-green'),(7723,73,0,1896,'Deirdre Relaxed-Fit Capri-29-Green'),(7724,106,0,1897,'container2'),(7725,124,0,1897,'0'),(7726,121,0,1897,'deirdre-relaxed-fit-capri'),(7727,73,0,1897,'Deirdre Relaxed-Fit Capri'),(7728,106,0,1898,'container2'),(7729,124,0,1898,'0'),(7730,121,0,1898,'portia-capri-28-blue'),(7731,73,0,1898,'Portia Capri-28-Blue'),(7732,106,0,1899,'container2'),(7733,124,0,1899,'0'),(7734,121,0,1899,'portia-capri-28-green'),(7735,73,0,1899,'Portia Capri-28-Green'),(7736,106,0,1900,'container2'),(7737,124,0,1900,'0'),(7738,121,0,1900,'portia-capri-28-orange'),(7739,73,0,1900,'Portia Capri-28-Orange'),(7740,106,0,1901,'container2'),(7741,124,0,1901,'0'),(7742,121,0,1901,'portia-capri-29-blue'),(7743,73,0,1901,'Portia Capri-29-Blue'),(7744,106,0,1902,'container2'),(7745,124,0,1902,'0'),(7746,121,0,1902,'portia-capri-29-green'),(7747,73,0,1902,'Portia Capri-29-Green'),(7748,106,0,1903,'container2'),(7749,124,0,1903,'0'),(7750,121,0,1903,'portia-capri-29-orange'),(7751,73,0,1903,'Portia Capri-29-Orange'),(7752,106,0,1904,'container2'),(7753,124,0,1904,'0'),(7754,121,0,1904,'portia-capri'),(7755,73,0,1904,'Portia Capri'),(7756,106,0,1905,'container2'),(7757,124,0,1905,'0'),(7758,121,0,1905,'fiona-fitness-short-28-black'),(7759,73,0,1905,'Fiona Fitness Short-28-Black'),(7760,106,0,1906,'container2'),(7761,124,0,1906,'0'),(7762,121,0,1906,'fiona-fitness-short-28-green'),(7763,73,0,1906,'Fiona Fitness Short-28-Green'),(7764,106,0,1907,'container2'),(7765,124,0,1907,'0'),(7766,121,0,1907,'fiona-fitness-short-28-red'),(7767,73,0,1907,'Fiona Fitness Short-28-Red'),(7768,106,0,1908,'container2'),(7769,124,0,1908,'0'),(7770,121,0,1908,'fiona-fitness-short-29-black'),(7771,73,0,1908,'Fiona Fitness Short-29-Black'),(7772,106,0,1909,'container2'),(7773,124,0,1909,'0'),(7774,121,0,1909,'fiona-fitness-short-29-green'),(7775,73,0,1909,'Fiona Fitness Short-29-Green'),(7776,106,0,1910,'container2'),(7777,124,0,1910,'0'),(7778,121,0,1910,'fiona-fitness-short-29-red'),(7779,73,0,1910,'Fiona Fitness Short-29-Red'),(7780,106,0,1911,'container2'),(7781,124,0,1911,'0'),(7782,121,0,1911,'fiona-fitness-short-30-black'),(7783,73,0,1911,'Fiona Fitness Short-30-Black'),(7784,106,0,1912,'container2'),(7785,124,0,1912,'0'),(7786,121,0,1912,'fiona-fitness-short-30-green'),(7787,73,0,1912,'Fiona Fitness Short-30-Green'),(7788,106,0,1913,'container2'),(7789,124,0,1913,'0'),(7790,121,0,1913,'fiona-fitness-short-30-red'),(7791,73,0,1913,'Fiona Fitness Short-30-Red'),(7792,106,0,1914,'container2'),(7793,124,0,1914,'0'),(7794,121,0,1914,'fiona-fitness-short-31-black'),(7795,73,0,1914,'Fiona Fitness Short-31-Black'),(7796,106,0,1915,'container2'),(7797,124,0,1915,'0'),(7798,121,0,1915,'fiona-fitness-short-31-green'),(7799,73,0,1915,'Fiona Fitness Short-31-Green'),(7800,106,0,1916,'container2'),(7801,124,0,1916,'0'),(7802,121,0,1916,'fiona-fitness-short-31-red'),(7803,73,0,1916,'Fiona Fitness Short-31-Red'),(7804,106,0,1917,'container2'),(7805,124,0,1917,'0'),(7806,121,0,1917,'fiona-fitness-short-32-black'),(7807,73,0,1917,'Fiona Fitness Short-32-Black'),(7808,106,0,1918,'container2'),(7809,124,0,1918,'0'),(7810,121,0,1918,'fiona-fitness-short-32-green'),(7811,73,0,1918,'Fiona Fitness Short-32-Green'),(7812,106,0,1919,'container2'),(7813,124,0,1919,'0'),(7814,121,0,1919,'fiona-fitness-short-32-red'),(7815,73,0,1919,'Fiona Fitness Short-32-Red'),(7816,106,0,1920,'container2'),(7817,124,0,1920,'0'),(7818,121,0,1920,'fiona-fitness-short'),(7819,73,0,1920,'Fiona Fitness Short'),(7820,106,0,1921,'container2'),(7821,124,0,1921,'0'),(7822,121,0,1921,'maxima-drawstring-short-28-gray'),(7823,73,0,1921,'Maxima Drawstring Short-28-Gray'),(7824,106,0,1922,'container2'),(7825,124,0,1922,'0'),(7826,121,0,1922,'maxima-drawstring-short-28-orange'),(7827,73,0,1922,'Maxima Drawstring Short-28-Orange'),(7828,106,0,1923,'container2'),(7829,124,0,1923,'0'),(7830,121,0,1923,'maxima-drawstring-short-28-yellow'),(7831,73,0,1923,'Maxima Drawstring Short-28-Yellow'),(7832,106,0,1924,'container2'),(7833,124,0,1924,'0'),(7834,121,0,1924,'maxima-drawstring-short-29-gray'),(7835,73,0,1924,'Maxima Drawstring Short-29-Gray'),(7836,106,0,1925,'container2'),(7837,124,0,1925,'0'),(7838,121,0,1925,'maxima-drawstring-short-29-orange'),(7839,73,0,1925,'Maxima Drawstring Short-29-Orange'),(7840,106,0,1926,'container2'),(7841,124,0,1926,'0'),(7842,121,0,1926,'maxima-drawstring-short-29-yellow'),(7843,73,0,1926,'Maxima Drawstring Short-29-Yellow'),(7844,106,0,1927,'container2'),(7845,124,0,1927,'0'),(7846,121,0,1927,'maxima-drawstring-short-30-gray'),(7847,73,0,1927,'Maxima Drawstring Short-30-Gray'),(7848,106,0,1928,'container2'),(7849,124,0,1928,'0'),(7850,121,0,1928,'maxima-drawstring-short-30-orange'),(7851,73,0,1928,'Maxima Drawstring Short-30-Orange'),(7852,106,0,1929,'container2'),(7853,124,0,1929,'0'),(7854,121,0,1929,'maxima-drawstring-short-30-yellow'),(7855,73,0,1929,'Maxima Drawstring Short-30-Yellow'),(7856,106,0,1930,'container2'),(7857,124,0,1930,'0'),(7858,121,0,1930,'maxima-drawstring-short-31-gray'),(7859,73,0,1930,'Maxima Drawstring Short-31-Gray'),(7860,106,0,1931,'container2'),(7861,124,0,1931,'0'),(7862,121,0,1931,'maxima-drawstring-short-31-orange'),(7863,73,0,1931,'Maxima Drawstring Short-31-Orange'),(7864,106,0,1932,'container2'),(7865,124,0,1932,'0'),(7866,121,0,1932,'maxima-drawstring-short-31-yellow'),(7867,73,0,1932,'Maxima Drawstring Short-31-Yellow'),(7868,106,0,1933,'container2'),(7869,124,0,1933,'0'),(7870,121,0,1933,'maxima-drawstring-short-32-gray'),(7871,73,0,1933,'Maxima Drawstring Short-32-Gray'),(7872,106,0,1934,'container2'),(7873,124,0,1934,'0'),(7874,121,0,1934,'maxima-drawstring-short-32-orange'),(7875,73,0,1934,'Maxima Drawstring Short-32-Orange'),(7876,106,0,1935,'container2'),(7877,124,0,1935,'0'),(7878,121,0,1935,'maxima-drawstring-short-32-yellow'),(7879,73,0,1935,'Maxima Drawstring Short-32-Yellow'),(7880,106,0,1936,'container2'),(7881,124,0,1936,'0'),(7882,121,0,1936,'maxima-drawstring-short'),(7883,73,0,1936,'Maxima Drawstring Short'),(7884,106,0,1937,'container2'),(7885,124,0,1937,'0'),(7886,121,0,1937,'gwen-drawstring-bike-short-28-blue'),(7887,73,0,1937,'Gwen Drawstring Bike Short-28-Blue'),(7888,106,0,1938,'container2'),(7889,124,0,1938,'0'),(7890,121,0,1938,'gwen-drawstring-bike-short-28-gray'),(7891,73,0,1938,'Gwen Drawstring Bike Short-28-Gray'),(7892,106,0,1939,'container2'),(7893,124,0,1939,'0'),(7894,121,0,1939,'gwen-drawstring-bike-short-28-orange'),(7895,73,0,1939,'Gwen Drawstring Bike Short-28-Orange'),(7896,106,0,1940,'container2'),(7897,124,0,1940,'0'),(7898,121,0,1940,'gwen-drawstring-bike-short-29-blue'),(7899,73,0,1940,'Gwen Drawstring Bike Short-29-Blue'),(7900,106,0,1941,'container2'),(7901,124,0,1941,'0'),(7902,121,0,1941,'gwen-drawstring-bike-short-29-gray'),(7903,73,0,1941,'Gwen Drawstring Bike Short-29-Gray'),(7904,106,0,1942,'container2'),(7905,124,0,1942,'0'),(7906,121,0,1942,'gwen-drawstring-bike-short-29-orange'),(7907,73,0,1942,'Gwen Drawstring Bike Short-29-Orange'),(7908,106,0,1943,'container2'),(7909,124,0,1943,'0'),(7910,121,0,1943,'gwen-drawstring-bike-short-30-blue'),(7911,73,0,1943,'Gwen Drawstring Bike Short-30-Blue'),(7912,106,0,1944,'container2'),(7913,124,0,1944,'0'),(7914,121,0,1944,'gwen-drawstring-bike-short-30-gray'),(7915,73,0,1944,'Gwen Drawstring Bike Short-30-Gray'),(7916,106,0,1945,'container2'),(7917,124,0,1945,'0'),(7918,121,0,1945,'gwen-drawstring-bike-short-30-orange'),(7919,73,0,1945,'Gwen Drawstring Bike Short-30-Orange'),(7920,106,0,1946,'container2'),(7921,124,0,1946,'0'),(7922,121,0,1946,'gwen-drawstring-bike-short-31-blue'),(7923,73,0,1946,'Gwen Drawstring Bike Short-31-Blue'),(7924,106,0,1947,'container2'),(7925,124,0,1947,'0'),(7926,121,0,1947,'gwen-drawstring-bike-short-31-gray'),(7927,73,0,1947,'Gwen Drawstring Bike Short-31-Gray'),(7928,106,0,1948,'container2'),(7929,124,0,1948,'0'),(7930,121,0,1948,'gwen-drawstring-bike-short-31-orange'),(7931,73,0,1948,'Gwen Drawstring Bike Short-31-Orange'),(7932,106,0,1949,'container2'),(7933,124,0,1949,'0'),(7934,121,0,1949,'gwen-drawstring-bike-short-32-blue'),(7935,73,0,1949,'Gwen Drawstring Bike Short-32-Blue'),(7936,106,0,1950,'container2'),(7937,124,0,1950,'0'),(7938,121,0,1950,'gwen-drawstring-bike-short-32-gray'),(7939,73,0,1950,'Gwen Drawstring Bike Short-32-Gray'),(7940,106,0,1951,'container2'),(7941,124,0,1951,'0'),(7942,121,0,1951,'gwen-drawstring-bike-short-32-orange'),(7943,73,0,1951,'Gwen Drawstring Bike Short-32-Orange'),(7944,106,0,1952,'container2'),(7945,124,0,1952,'0'),(7946,121,0,1952,'gwen-drawstring-bike-short'),(7947,73,0,1952,'Gwen Drawstring Bike Short'),(7948,106,0,1953,'container2'),(7949,124,0,1953,'0'),(7950,121,0,1953,'artemis-running-short-28-black'),(7951,73,0,1953,'Artemis Running Short-28-Black'),(7952,106,0,1954,'container2'),(7953,124,0,1954,'0'),(7954,121,0,1954,'artemis-running-short-28-green'),(7955,73,0,1954,'Artemis Running Short-28-Green'),(7956,106,0,1955,'container2'),(7957,124,0,1955,'0'),(7958,121,0,1955,'artemis-running-short-28-orange'),(7959,73,0,1955,'Artemis Running Short-28-Orange'),(7960,106,0,1956,'container2'),(7961,124,0,1956,'0'),(7962,121,0,1956,'artemis-running-short-29-black'),(7963,73,0,1956,'Artemis Running Short-29-Black'),(7964,106,0,1957,'container2'),(7965,124,0,1957,'0'),(7966,121,0,1957,'artemis-running-short-29-green'),(7967,73,0,1957,'Artemis Running Short-29-Green'),(7968,106,0,1958,'container2'),(7969,124,0,1958,'0'),(7970,121,0,1958,'artemis-running-short-29-orange'),(7971,73,0,1958,'Artemis Running Short-29-Orange'),(7972,106,0,1959,'container2'),(7973,124,0,1959,'0'),(7974,121,0,1959,'artemis-running-short-30-black'),(7975,73,0,1959,'Artemis Running Short-30-Black'),(7976,106,0,1960,'container2'),(7977,124,0,1960,'0'),(7978,121,0,1960,'artemis-running-short-30-green'),(7979,73,0,1960,'Artemis Running Short-30-Green'),(7980,106,0,1961,'container2'),(7981,124,0,1961,'0'),(7982,121,0,1961,'artemis-running-short-30-orange'),(7983,73,0,1961,'Artemis Running Short-30-Orange'),(7984,106,0,1962,'container2'),(7985,124,0,1962,'0'),(7986,121,0,1962,'artemis-running-short-31-black'),(7987,73,0,1962,'Artemis Running Short-31-Black'),(7988,106,0,1963,'container2'),(7989,124,0,1963,'0'),(7990,121,0,1963,'artemis-running-short-31-green'),(7991,73,0,1963,'Artemis Running Short-31-Green'),(7992,106,0,1964,'container2'),(7993,124,0,1964,'0'),(7994,121,0,1964,'artemis-running-short-31-orange'),(7995,73,0,1964,'Artemis Running Short-31-Orange'),(7996,106,0,1965,'container2'),(7997,124,0,1965,'0'),(7998,121,0,1965,'artemis-running-short-32-black'),(7999,73,0,1965,'Artemis Running Short-32-Black'),(8000,106,0,1966,'container2'),(8001,124,0,1966,'0'),(8002,121,0,1966,'artemis-running-short-32-green'),(8003,73,0,1966,'Artemis Running Short-32-Green'),(8004,106,0,1967,'container2'),(8005,124,0,1967,'0'),(8006,121,0,1967,'artemis-running-short-32-orange'),(8007,73,0,1967,'Artemis Running Short-32-Orange'),(8008,106,0,1968,'container2'),(8009,124,0,1968,'0'),(8010,121,0,1968,'artemis-running-short'),(8011,73,0,1968,'Artemis Running Short'),(8012,106,0,1969,'container2'),(8013,124,0,1969,'0'),(8014,121,0,1969,'bess-yoga-short-28-blue'),(8015,73,0,1969,'Bess Yoga Short-28-Blue'),(8016,106,0,1970,'container2'),(8017,124,0,1970,'0'),(8018,121,0,1970,'bess-yoga-short-28-purple'),(8019,73,0,1970,'Bess Yoga Short-28-Purple'),(8020,106,0,1971,'container2'),(8021,124,0,1971,'0'),(8022,121,0,1971,'bess-yoga-short-28-yellow'),(8023,73,0,1971,'Bess Yoga Short-28-Yellow'),(8024,106,0,1972,'container2'),(8025,124,0,1972,'0'),(8026,121,0,1972,'bess-yoga-short-29-blue'),(8027,73,0,1972,'Bess Yoga Short-29-Blue'),(8028,106,0,1973,'container2'),(8029,124,0,1973,'0'),(8030,121,0,1973,'bess-yoga-short-29-purple'),(8031,73,0,1973,'Bess Yoga Short-29-Purple'),(8032,106,0,1974,'container2'),(8033,124,0,1974,'0'),(8034,121,0,1974,'bess-yoga-short-29-yellow'),(8035,73,0,1974,'Bess Yoga Short-29-Yellow'),(8036,106,0,1975,'container2'),(8037,124,0,1975,'0'),(8038,121,0,1975,'bess-yoga-short-30-blue'),(8039,73,0,1975,'Bess Yoga Short-30-Blue'),(8040,106,0,1976,'container2'),(8041,124,0,1976,'0'),(8042,121,0,1976,'bess-yoga-short-30-purple'),(8043,73,0,1976,'Bess Yoga Short-30-Purple'),(8044,106,0,1977,'container2'),(8045,124,0,1977,'0'),(8046,121,0,1977,'bess-yoga-short-30-yellow'),(8047,73,0,1977,'Bess Yoga Short-30-Yellow'),(8048,106,0,1978,'container2'),(8049,124,0,1978,'0'),(8050,121,0,1978,'bess-yoga-short-31-blue'),(8051,73,0,1978,'Bess Yoga Short-31-Blue'),(8052,106,0,1979,'container2'),(8053,124,0,1979,'0'),(8054,121,0,1979,'bess-yoga-short-31-purple'),(8055,73,0,1979,'Bess Yoga Short-31-Purple'),(8056,106,0,1980,'container2'),(8057,124,0,1980,'0'),(8058,121,0,1980,'bess-yoga-short-31-yellow'),(8059,73,0,1980,'Bess Yoga Short-31-Yellow'),(8060,106,0,1981,'container2'),(8061,124,0,1981,'0'),(8062,121,0,1981,'bess-yoga-short-32-blue'),(8063,73,0,1981,'Bess Yoga Short-32-Blue'),(8064,106,0,1982,'container2'),(8065,124,0,1982,'0'),(8066,121,0,1982,'bess-yoga-short-32-purple'),(8067,73,0,1982,'Bess Yoga Short-32-Purple'),(8068,106,0,1983,'container2'),(8069,124,0,1983,'0'),(8070,121,0,1983,'bess-yoga-short-32-yellow'),(8071,73,0,1983,'Bess Yoga Short-32-Yellow'),(8072,106,0,1984,'container2'),(8073,124,0,1984,'0'),(8074,121,0,1984,'bess-yoga-short'),(8075,73,0,1984,'Bess Yoga Short'),(8076,106,0,1985,'container2'),(8077,124,0,1985,'0'),(8078,121,0,1985,'angel-light-running-short-28-gray'),(8079,73,0,1985,'Angel Light Running Short-28-Gray'),(8080,106,0,1986,'container2'),(8081,124,0,1986,'0'),(8082,121,0,1986,'angel-light-running-short-28-orange'),(8083,73,0,1986,'Angel Light Running Short-28-Orange'),(8084,106,0,1987,'container2'),(8085,124,0,1987,'0'),(8086,121,0,1987,'angel-light-running-short-28-purple'),(8087,73,0,1987,'Angel Light Running Short-28-Purple'),(8088,106,0,1988,'container2'),(8089,124,0,1988,'0'),(8090,121,0,1988,'angel-light-running-short-29-gray'),(8091,73,0,1988,'Angel Light Running Short-29-Gray'),(8092,106,0,1989,'container2'),(8093,124,0,1989,'0'),(8094,121,0,1989,'angel-light-running-short-29-orange'),(8095,73,0,1989,'Angel Light Running Short-29-Orange'),(8096,106,0,1990,'container2'),(8097,124,0,1990,'0'),(8098,121,0,1990,'angel-light-running-short-29-purple'),(8099,73,0,1990,'Angel Light Running Short-29-Purple'),(8100,106,0,1991,'container2'),(8101,124,0,1991,'0'),(8102,121,0,1991,'angel-light-running-short'),(8103,73,0,1991,'Angel Light Running Short'),(8104,106,0,1992,'container2'),(8105,124,0,1992,'0'),(8106,121,0,1992,'echo-fit-compression-short-28-black'),(8107,73,0,1992,'Echo Fit Compression Short-28-Black'),(8108,106,0,1993,'container2'),(8109,124,0,1993,'0'),(8110,121,0,1993,'echo-fit-compression-short-28-blue'),(8111,73,0,1993,'Echo Fit Compression Short-28-Blue'),(8112,106,0,1994,'container2'),(8113,124,0,1994,'0'),(8114,121,0,1994,'echo-fit-compression-short-28-purple'),(8115,73,0,1994,'Echo Fit Compression Short-28-Purple'),(8116,106,0,1995,'container2'),(8117,124,0,1995,'0'),(8118,121,0,1995,'echo-fit-compression-short-29-black'),(8119,73,0,1995,'Echo Fit Compression Short-29-Black'),(8120,106,0,1996,'container2'),(8121,124,0,1996,'0'),(8122,121,0,1996,'echo-fit-compression-short-29-blue'),(8123,73,0,1996,'Echo Fit Compression Short-29-Blue'),(8124,106,0,1997,'container2'),(8125,124,0,1997,'0'),(8126,121,0,1997,'echo-fit-compression-short-29-purple'),(8127,73,0,1997,'Echo Fit Compression Short-29-Purple'),(8128,106,0,1998,'container2'),(8129,124,0,1998,'0'),(8130,121,0,1998,'echo-fit-compression-short'),(8131,73,0,1998,'Echo Fit Compression Short'),(8132,106,0,1999,'container2'),(8133,124,0,1999,'0'),(8134,121,0,1999,'sybil-running-short-28-purple'),(8135,73,0,1999,'Sybil Running Short-28-Purple'),(8136,106,0,2000,'container2'),(8137,124,0,2000,'0'),(8138,121,0,2000,'sybil-running-short-29-purple'),(8139,73,0,2000,'Sybil Running Short-29-Purple'),(8140,106,0,2001,'container2'),(8141,124,0,2001,'0'),(8142,121,0,2001,'sybil-running-short-30-purple'),(8143,73,0,2001,'Sybil Running Short-30-Purple'),(8144,106,0,2002,'container2'),(8145,124,0,2002,'0'),(8146,121,0,2002,'sybil-running-short-31-purple'),(8147,73,0,2002,'Sybil Running Short-31-Purple'),(8148,106,0,2003,'container2'),(8149,124,0,2003,'0'),(8150,121,0,2003,'sybil-running-short-32-purple'),(8151,73,0,2003,'Sybil Running Short-32-Purple'),(8152,106,0,2004,'container2'),(8153,124,0,2004,'0'),(8154,121,0,2004,'sybil-running-short'),(8155,73,0,2004,'Sybil Running Short'),(8156,106,0,2005,'container2'),(8157,124,0,2005,'0'),(8158,121,0,2005,'mimi-all-purpose-short-28-gray'),(8159,73,0,2005,'Mimi All-Purpose Short-28-Gray'),(8160,106,0,2006,'container2'),(8161,124,0,2006,'0'),(8162,121,0,2006,'mimi-all-purpose-short-28-green'),(8163,73,0,2006,'Mimi All-Purpose Short-28-Green'),(8164,106,0,2007,'container2'),(8165,124,0,2007,'0'),(8166,121,0,2007,'mimi-all-purpose-short-28-white'),(8167,73,0,2007,'Mimi All-Purpose Short-28-White'),(8168,106,0,2008,'container2'),(8169,124,0,2008,'0'),(8170,121,0,2008,'mimi-all-purpose-short-29-gray'),(8171,73,0,2008,'Mimi All-Purpose Short-29-Gray'),(8172,106,0,2009,'container2'),(8173,124,0,2009,'0'),(8174,121,0,2009,'mimi-all-purpose-short-29-green'),(8175,73,0,2009,'Mimi All-Purpose Short-29-Green'),(8176,106,0,2010,'container2'),(8177,124,0,2010,'0'),(8178,121,0,2010,'mimi-all-purpose-short-29-white'),(8179,73,0,2010,'Mimi All-Purpose Short-29-White'),(8180,106,0,2011,'container2'),(8181,124,0,2011,'0'),(8182,121,0,2011,'mimi-all-purpose-short'),(8183,73,0,2011,'Mimi All-Purpose Short'),(8184,106,0,2012,'container2'),(8185,124,0,2012,'0'),(8186,121,0,2012,'ana-running-short-28-black'),(8187,73,0,2012,'Ana Running Short-28-Black'),(8188,106,0,2013,'container2'),(8189,124,0,2013,'0'),(8190,121,0,2013,'ana-running-short-28-orange'),(8191,73,0,2013,'Ana Running Short-28-Orange'),(8192,106,0,2014,'container2'),(8193,124,0,2014,'0'),(8194,121,0,2014,'ana-running-short-28-white'),(8195,73,0,2014,'Ana Running Short-28-White'),(8196,106,0,2015,'container2'),(8197,124,0,2015,'0'),(8198,121,0,2015,'ana-running-short-29-black'),(8199,73,0,2015,'Ana Running Short-29-Black'),(8200,106,0,2016,'container2'),(8201,124,0,2016,'0'),(8202,121,0,2016,'ana-running-short-29-orange'),(8203,73,0,2016,'Ana Running Short-29-Orange'),(8204,106,0,2017,'container2'),(8205,124,0,2017,'0'),(8206,121,0,2017,'ana-running-short-29-white'),(8207,73,0,2017,'Ana Running Short-29-White'),(8208,106,0,2018,'container2'),(8209,124,0,2018,'0'),(8210,121,0,2018,'ana-running-short'),(8211,73,0,2018,'Ana Running Short'),(8212,106,0,2019,'container2'),(8213,124,0,2019,'0'),(8214,121,0,2019,'ina-compression-short-28-blue'),(8215,73,0,2019,'Ina Compression Short-28-Blue'),(8216,106,0,2020,'container2'),(8217,124,0,2020,'0'),(8218,121,0,2020,'ina-compression-short-28-orange'),(8219,73,0,2020,'Ina Compression Short-28-Orange'),(8220,106,0,2021,'container2'),(8221,124,0,2021,'0'),(8222,121,0,2021,'ina-compression-short-28-red'),(8223,73,0,2021,'Ina Compression Short-28-Red'),(8224,106,0,2022,'container2'),(8225,124,0,2022,'0'),(8226,121,0,2022,'ina-compression-short-29-blue'),(8227,73,0,2022,'Ina Compression Short-29-Blue'),(8228,106,0,2023,'container2'),(8229,124,0,2023,'0'),(8230,121,0,2023,'ina-compression-short-29-orange'),(8231,73,0,2023,'Ina Compression Short-29-Orange'),(8232,106,0,2024,'container2'),(8233,124,0,2024,'0'),(8234,121,0,2024,'ina-compression-short-29-red'),(8235,73,0,2024,'Ina Compression Short-29-Red'),(8236,106,0,2025,'container2'),(8237,124,0,2025,'0'),(8238,121,0,2025,'ina-compression-short'),(8239,73,0,2025,'Ina Compression Short'),(8240,106,0,2026,'container2'),(8241,124,0,2026,'0'),(8242,121,0,2026,'erika-running-short-28-green'),(8243,73,0,2026,'Erika Running Short-28-Green'),(8244,106,0,2027,'container2'),(8245,124,0,2027,'0'),(8246,121,0,2027,'erika-running-short-28-purple'),(8247,73,0,2027,'Erika Running Short-28-Purple'),(8248,106,0,2028,'container2'),(8249,124,0,2028,'0'),(8250,121,0,2028,'erika-running-short-28-red'),(8251,73,0,2028,'Erika Running Short-28-Red'),(8252,106,0,2029,'container2'),(8253,124,0,2029,'0'),(8254,121,0,2029,'erika-running-short-29-green'),(8255,73,0,2029,'Erika Running Short-29-Green'),(8256,106,0,2030,'container2'),(8257,124,0,2030,'0'),(8258,121,0,2030,'erika-running-short-29-purple'),(8259,73,0,2030,'Erika Running Short-29-Purple'),(8260,106,0,2031,'container2'),(8261,124,0,2031,'0'),(8262,121,0,2031,'erika-running-short-29-red'),(8263,73,0,2031,'Erika Running Short-29-Red'),(8264,106,0,2032,'container2'),(8265,124,0,2032,'0'),(8266,121,0,2032,'erika-running-short-30-green'),(8267,73,0,2032,'Erika Running Short-30-Green'),(8268,106,0,2033,'container2'),(8269,124,0,2033,'0'),(8270,121,0,2033,'erika-running-short-30-purple'),(8271,73,0,2033,'Erika Running Short-30-Purple'),(8272,106,0,2034,'container2'),(8273,124,0,2034,'0'),(8274,121,0,2034,'erika-running-short-30-red'),(8275,73,0,2034,'Erika Running Short-30-Red'),(8276,106,0,2035,'container2'),(8277,124,0,2035,'0'),(8278,121,0,2035,'erika-running-short-31-green'),(8279,73,0,2035,'Erika Running Short-31-Green'),(8280,106,0,2036,'container2'),(8281,124,0,2036,'0'),(8282,121,0,2036,'erika-running-short-31-purple'),(8283,73,0,2036,'Erika Running Short-31-Purple'),(8284,106,0,2037,'container2'),(8285,124,0,2037,'0'),(8286,121,0,2037,'erika-running-short-31-red'),(8287,73,0,2037,'Erika Running Short-31-Red'),(8288,106,0,2038,'container2'),(8289,124,0,2038,'0'),(8290,121,0,2038,'erika-running-short-32-green'),(8291,73,0,2038,'Erika Running Short-32-Green'),(8292,106,0,2039,'container2'),(8293,124,0,2039,'0'),(8294,121,0,2039,'erika-running-short-32-purple'),(8295,73,0,2039,'Erika Running Short-32-Purple'),(8296,106,0,2040,'container2'),(8297,124,0,2040,'0'),(8298,121,0,2040,'erika-running-short-32-red'),(8299,73,0,2040,'Erika Running Short-32-Red'),(8300,106,0,2041,'container2'),(8301,124,0,2041,'0'),(8302,121,0,2041,'erika-running-short'),(8303,73,0,2041,'Erika Running Short'),(8304,106,1,1221,'container2'),(8305,124,1,1221,'1'),(8306,106,1,1237,'container2'),(8307,124,1,1237,'1'),(8308,106,1,1253,'container2'),(8309,124,1,1253,'1'),(8310,106,1,1269,'container2'),(8311,124,1,1269,'1'),(8312,106,1,1285,'container2'),(8313,124,1,1285,'1'),(8314,106,1,1381,'container2'),(8315,124,1,1381,'1'),(8316,106,1,1301,'container2'),(8317,124,1,1301,'1'),(8318,106,1,1317,'container2'),(8319,124,1,1317,'1'),(8320,106,1,1333,'container2'),(8321,124,1,1333,'1'),(8322,106,1,1349,'container2'),(8323,124,1,1349,'1'),(8324,106,1,1365,'container2'),(8325,124,1,1365,'1'),(8326,106,1,1397,'container2'),(8327,124,1,1397,'1'),(8328,106,0,2,'container1'),(8329,124,0,2,'0'),(8330,134,0,2,'0'),(8332,109,0,2,'Image'),(8334,110,0,2,'Image'),(8336,111,0,2,'Image'),(8343,134,0,3,'0'),(8345,109,0,3,'Image'),(8347,110,0,3,'Image'),(8349,111,0,3,'Image');
/*!40000 ALTER TABLE `catalog_product_entity_varchar` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `catalog_product_frontend_action`
--

DROP TABLE IF EXISTS `catalog_product_frontend_action`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8mb4 */;
CREATE TABLE `catalog_product_frontend_action` (
  `action_id` bigint(20) unsigned NOT NULL AUTO_INCREMENT COMMENT 'Product Action ID',
  `type_id` varchar(64) NOT NULL COMMENT 'Type of product action',
  `visitor_id` int(10) unsigned DEFAULT NULL COMMENT 'Visitor ID',
  `customer_id` int(10) unsigned DEFAULT NULL COMMENT 'Customer ID',
  `product_id` int(10) unsigned NOT NULL COMMENT 'Product ID',
  `added_at` bigint(20) NOT NULL COMMENT 'Added At',
  PRIMARY KEY (`action_id`),
  UNIQUE KEY `CATALOG_PRODUCT_FRONTEND_ACTION_VISITOR_ID_PRODUCT_ID_TYPE_ID` (`visitor_id`,`product_id`,`type_id`),
  UNIQUE KEY `CATALOG_PRODUCT_FRONTEND_ACTION_CUSTOMER_ID_PRODUCT_ID_TYPE_ID` (`customer_id`,`product_id`,`type_id`),
  KEY `CAT_PRD_FRONTEND_ACTION_PRD_ID_CAT_PRD_ENTT_ENTT_ID` (`product_id`),
  CONSTRAINT `CAT_PRD_FRONTEND_ACTION_CSTR_ID_CSTR_ENTT_ENTT_ID` FOREIGN KEY (`customer_id`) REFERENCES `customer_entity` (`entity_id`) ON DELETE CASCADE,
  CONSTRAINT `CAT_PRD_FRONTEND_ACTION_PRD_ID_CAT_PRD_ENTT_ENTT_ID` FOREIGN KEY (`product_id`) REFERENCES `catalog_product_entity` (`entity_id`) ON DELETE CASCADE
) ENGINE=InnoDB DEFAULT CHARSET=utf8 COLLATE=utf8_general_ci COMMENT='Catalog Product Frontend Action Table';
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `catalog_product_frontend_action`
--

LOCK TABLES `catalog_product_frontend_action` WRITE;
/*!40000 ALTER TABLE `catalog_product_frontend_action` DISABLE KEYS */;
/*!40000 ALTER TABLE `catalog_product_frontend_action` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `catalog_product_index_eav`
--

DROP TABLE IF EXISTS `catalog_product_index_eav`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8mb4 */;
CREATE TABLE `catalog_product_index_eav` (
  `entity_id` int(10) unsigned NOT NULL COMMENT 'Entity ID',
  `attribute_id` smallint(5) unsigned NOT NULL COMMENT 'Attribute ID',
  `store_id` smallint(5) unsigned NOT NULL COMMENT 'Store ID',
  `value` int(10) unsigned NOT NULL COMMENT 'Value',
  `source_id` int(10) unsigned NOT NULL DEFAULT 0 COMMENT 'Original entity ID for attribute value',
  PRIMARY KEY (`entity_id`,`attribute_id`,`store_id`,`value`,`source_id`),
  KEY `CATALOG_PRODUCT_INDEX_EAV_ATTRIBUTE_ID` (`attribute_id`),
  KEY `CATALOG_PRODUCT_INDEX_EAV_STORE_ID` (`store_id`),
  KEY `CATALOG_PRODUCT_INDEX_EAV_VALUE` (`value`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8 COLLATE=utf8_general_ci COMMENT='Catalog Product EAV Index Table';
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `catalog_product_index_eav`
--

LOCK TABLES `catalog_product_index_eav` WRITE;
/*!40000 ALTER TABLE `catalog_product_index_eav` DISABLE KEYS */;
INSERT INTO `catalog_product_index_eav` VALUES (1,99,1,4,1),(2,93,1,49,2),(2,99,1,4,2),(2,145,1,0,2),(2,146,1,0,2),(2,147,1,0,2),(2,148,1,0,2),(2,149,1,0,2),(3,93,1,49,3),(3,99,1,4,3),(3,137,1,11,3),(3,137,1,18,3),(3,137,1,21,3),(3,137,1,23,3),(3,138,1,27,3),(3,138,1,29,3),(3,138,1,30,3),(3,139,1,32,3),(3,139,1,33,3),(3,139,1,36,3),(3,139,1,38,3),(3,140,1,61,3),(3,140,1,62,3),(3,140,1,65,3),(3,140,1,66,3),(3,140,1,67,3),(3,141,1,72,3),(3,141,1,74,3),(3,141,1,75,3),(3,141,1,78,3),(3,145,1,0,3),(3,146,1,0,3),(3,147,1,1,3),(3,148,1,0,3),(3,149,1,1,3),(4,99,1,4,4),(4,137,1,11,4),(4,137,1,18,4),(4,137,1,19,4),(4,137,1,20,4),(4,137,1,21,4),(4,137,1,22,4),(4,137,1,23,4),(4,138,1,24,4),(4,139,1,37,4),(4,139,1,38,4),(4,140,1,61,4),(4,140,1,64,4),(4,140,1,65,4),(4,141,1,72,4),(4,141,1,74,4),(4,141,1,75,4),(4,141,1,77,4),(4,141,1,78,4),(5,99,1,4,5),(5,137,1,11,5),(5,137,1,19,5),(5,137,1,22,5),(5,138,1,27,5),(5,138,1,28,5),(5,139,1,37,5),(5,139,1,38,5),(5,140,1,61,5),(5,140,1,63,5),(5,140,1,64,5),(5,140,1,65,5),(5,140,1,66,5),(5,141,1,74,5),(5,141,1,75,5),(5,141,1,77,5),(5,141,1,78,5),(5,141,1,79,5),(5,148,1,1,5),(6,99,1,4,6),(6,137,1,22,6),(6,137,1,23,6),(6,138,1,27,6),(6,138,1,28,6),(6,138,1,29,6),(6,139,1,35,6),(6,139,1,37,6),(6,139,1,41,6),(6,140,1,61,6),(6,140,1,62,6),(6,140,1,66,6),(6,140,1,67,6),(6,141,1,73,6),(6,141,1,75,6),(6,141,1,78,6),(6,148,1,1,6),(7,99,1,4,7),(7,137,1,8,7),(7,137,1,18,7),(7,137,1,20,7),(7,138,1,24,7),(7,138,1,28,7),(7,139,1,31,7),(7,139,1,37,7),(7,139,1,38,7),(7,140,1,61,7),(7,140,1,64,7),(7,140,1,65,7),(7,141,1,71,7),(7,141,1,72,7),(7,141,1,74,7),(7,141,1,75,7),(8,99,1,4,8),(8,137,1,11,8),(8,137,1,19,8),(8,137,1,22,8),(8,138,1,25,8),(8,138,1,26,8),(8,139,1,37,8),(8,139,1,38,8),(8,140,1,61,8),(8,140,1,64,8),(8,140,1,68,8),(8,141,1,70,8),(8,141,1,76,8),(8,141,1,79,8),(9,99,1,4,9),(9,137,1,8,9),(9,137,1,11,9),(9,138,1,29,9),(9,138,1,30,9),(9,139,1,37,9),(9,139,1,38,9),(9,140,1,64,9),(9,140,1,66,9),(9,141,1,74,9),(9,141,1,77,9),(9,141,1,79,9),(10,99,1,4,10),(10,137,1,8,10),(10,137,1,11,10),(10,137,1,20,10),(10,138,1,29,10),(10,138,1,30,10),(10,139,1,37,10),(10,139,1,38,10),(10,139,1,39,10),(10,140,1,61,10),(10,140,1,64,10),(10,140,1,66,10),(10,141,1,74,10),(10,141,1,75,10),(10,141,1,77,10),(11,99,1,4,11),(11,137,1,8,11),(11,137,1,11,11),(11,138,1,29,11),(11,138,1,30,11),(11,140,1,61,11),(11,140,1,62,11),(11,140,1,66,11),(11,140,1,67,11),(11,141,1,72,11),(11,141,1,75,11),(11,147,1,1,11),(11,149,1,1,11),(12,99,1,4,12),(12,137,1,11,12),(12,137,1,18,12),(12,137,1,20,12),(12,137,1,23,12),(12,138,1,24,12),(12,138,1,28,12),(12,139,1,36,12),(12,139,1,37,12),(12,139,1,38,12),(12,140,1,61,12),(12,140,1,64,12),(12,140,1,65,12),(12,141,1,72,12),(12,141,1,75,12),(12,141,1,77,12),(12,141,1,78,12),(12,141,1,79,12),(12,147,1,1,12),(12,149,1,1,12),(13,99,1,4,13),(13,137,1,8,13),(13,137,1,11,13),(13,137,1,20,13),(13,138,1,24,13),(13,138,1,28,13),(13,138,1,29,13),(13,139,1,36,13),(13,139,1,37,13),(13,139,1,38,13),(13,140,1,61,13),(13,140,1,64,13),(13,140,1,65,13),(13,141,1,71,13),(13,141,1,72,13),(13,141,1,75,13),(13,141,1,78,13),(14,99,1,4,14),(14,137,1,19,14),(14,137,1,22,14),(14,138,1,26,14),(14,139,1,35,14),(14,139,1,37,14),(14,139,1,38,14),(14,140,1,64,14),(14,141,1,74,14),(14,141,1,79,14),(14,148,1,1,14),(15,99,1,4,15),(15,137,1,8,15),(15,137,1,20,15),(15,137,1,23,15),(15,138,1,27,15),(15,138,1,28,15),(15,139,1,37,15),(15,139,1,38,15),(15,140,1,61,15),(15,140,1,62,15),(15,140,1,63,15),(15,140,1,65,15),(15,140,1,66,15),(15,140,1,67,15),(15,141,1,74,15),(15,141,1,75,15),(15,141,1,78,15),(15,141,1,79,15),(15,146,1,1,15),(16,99,1,4,16),(16,137,1,8,16),(16,137,1,9,16),(16,137,1,11,16),(16,137,1,17,16),(16,139,1,44,16),(17,99,1,4,17),(17,137,1,11,17),(17,137,1,16,17),(17,137,1,17,17),(17,139,1,44,17),(17,142,1,80,17),(17,142,1,81,17),(17,142,1,84,17),(17,143,1,85,17),(17,143,1,87,17),(17,147,1,1,17),(17,149,1,1,17),(18,99,1,4,18),(18,137,1,11,18),(18,139,1,35,18),(18,139,1,44,18),(18,142,1,80,18),(18,142,1,81,18),(18,142,1,84,18),(18,143,1,85,18),(18,143,1,87,18),(19,99,1,4,19),(19,137,1,11,19),(19,139,1,45,19),(19,139,1,46,19),(19,142,1,80,19),(19,142,1,81,19),(19,142,1,84,19),(19,143,1,85,19),(19,143,1,87,19),(20,99,1,4,20),(20,137,1,11,20),(20,137,1,16,20),(20,139,1,44,20),(20,139,1,45,20),(20,142,1,80,20),(20,142,1,81,20),(20,142,1,84,20),(20,143,1,87,20),(20,147,1,1,20),(20,148,1,1,20),(21,99,1,4,21),(21,137,1,11,21),(21,139,1,35,21),(21,139,1,44,21),(21,139,1,45,21),(21,142,1,80,21),(21,142,1,81,21),(21,142,1,84,21),(21,143,1,85,21),(21,143,1,87,21),(22,99,1,4,22),(22,137,1,8,22),(22,137,1,9,22),(22,137,1,11,22),(22,137,1,17,22),(22,139,1,42,22),(22,142,1,80,22),(22,142,1,81,22),(22,142,1,84,22),(22,143,1,87,22),(23,99,1,4,23),(23,137,1,8,23),(23,137,1,11,23),(23,139,1,42,23),(23,142,1,80,23),(23,142,1,81,23),(23,142,1,84,23),(23,143,1,87,23),(24,99,1,4,24),(24,137,1,11,24),(24,139,1,35,24),(24,139,1,44,24),(24,139,1,45,24),(24,142,1,80,24),(24,142,1,81,24),(24,142,1,84,24),(24,143,1,87,24),(37,99,1,4,37),(37,137,1,5,37),(37,137,1,9,37),(37,137,1,11,37),(37,137,1,17,37),(37,139,1,44,37),(37,139,1,45,37),(37,142,1,80,37),(37,143,1,86,37),(37,143,1,87,37),(37,143,1,90,37),(38,99,1,4,38),(38,137,1,9,38),(38,137,1,16,38),(38,139,1,43,38),(38,139,1,45,38),(38,139,1,48,38),(38,142,1,80,38),(38,143,1,86,38),(38,143,1,87,38),(38,143,1,90,38),(39,99,1,4,39),(39,137,1,5,39),(39,137,1,9,39),(39,137,1,11,39),(39,137,1,16,39),(39,137,1,17,39),(39,139,1,43,39),(39,139,1,44,39),(39,139,1,48,39),(39,142,1,80,39),(39,142,1,81,39),(39,142,1,84,39),(39,143,1,86,39),(39,143,1,87,39),(39,143,1,90,39),(39,148,1,1,39),(40,99,1,4,40),(40,137,1,9,40),(40,139,1,35,40),(40,139,1,44,40),(40,142,1,80,40),(40,143,1,86,40),(40,143,1,88,40),(40,143,1,90,40),(40,148,1,1,40),(41,99,1,4,41),(41,137,1,5,41),(41,137,1,11,41),(41,137,1,16,41),(41,137,1,17,41),(41,139,1,45,41),(41,142,1,80,41),(41,143,1,86,41),(41,143,1,87,41),(41,143,1,90,41),(41,148,1,1,41),(42,99,1,4,42),(42,137,1,9,42),(42,139,1,47,42),(42,142,1,81,42),(42,143,1,86,42),(42,143,1,88,42),(42,143,1,90,42),(42,149,1,1,42),(43,99,1,4,43),(43,137,1,9,43),(43,137,1,17,43),(43,139,1,48,43),(43,142,1,81,43),(43,143,1,86,43),(43,143,1,87,43),(43,143,1,90,43),(43,149,1,1,43),(44,99,1,4,44),(44,137,1,5,44),(44,137,1,9,44),(44,137,1,11,44),(44,137,1,16,44),(44,139,1,44,44),(44,139,1,45,44),(44,139,1,48,44),(44,142,1,81,44),(44,143,1,86,44),(44,143,1,87,44),(44,143,1,90,44),(45,99,1,4,45),(45,137,1,11,45),(45,137,1,16,45),(45,139,1,43,45),(45,139,1,45,45),(45,139,1,48,45),(45,142,1,81,45),(45,143,1,86,45),(45,143,1,87,45),(45,143,1,90,45),(45,148,1,1,45),(46,93,1,50,27),(46,93,1,50,30),(46,93,1,50,33),(46,99,1,1,27),(46,99,1,1,30),(46,99,1,1,33),(46,99,1,1,34),(46,99,1,1,35),(46,99,1,1,36),(46,99,1,4,22),(46,99,1,4,23),(46,99,1,4,46),(46,137,1,8,22),(46,137,1,8,23),(46,137,1,8,27),(46,137,1,8,30),(46,137,1,8,33),(46,137,1,8,34),(46,137,1,8,35),(46,137,1,8,36),(46,137,1,8,46),(46,137,1,9,22),(46,137,1,11,22),(46,137,1,11,23),(46,137,1,11,27),(46,137,1,11,30),(46,137,1,11,33),(46,137,1,11,46),(46,137,1,17,22),(46,139,1,32,34),(46,139,1,32,35),(46,139,1,32,36),(46,139,1,42,22),(46,139,1,42,23),(46,139,1,44,27),(46,139,1,44,30),(46,139,1,44,33),(46,139,1,44,34),(46,139,1,44,35),(46,139,1,44,36),(46,142,1,80,22),(46,142,1,80,23),(46,142,1,80,27),(46,142,1,80,30),(46,142,1,80,33),(46,142,1,80,34),(46,142,1,80,35),(46,142,1,80,36),(46,142,1,80,46),(46,142,1,81,22),(46,142,1,81,23),(46,142,1,81,27),(46,142,1,81,30),(46,142,1,81,33),(46,142,1,81,34),(46,142,1,81,35),(46,142,1,81,36),(46,142,1,81,46),(46,142,1,82,27),(46,142,1,82,30),(46,142,1,82,33),(46,142,1,83,27),(46,142,1,83,30),(46,142,1,83,33),(46,142,1,84,22),(46,142,1,84,23),(46,142,1,84,27),(46,142,1,84,30),(46,142,1,84,33),(46,142,1,84,34),(46,142,1,84,35),(46,142,1,84,36),(46,142,1,84,46),(46,143,1,87,22),(46,143,1,87,23),(46,143,1,87,27),(46,143,1,87,30),(46,143,1,87,33),(46,143,1,87,34),(46,143,1,87,35),(46,143,1,87,36),(46,143,1,87,46),(46,144,1,91,27),(46,144,1,92,30),(46,144,1,93,33),(46,144,1,94,34),(46,144,1,95,35),(46,144,1,96,36),(47,99,1,1,34),(47,99,1,1,35),(47,99,1,1,36),(47,99,1,4,47),(47,137,1,8,34),(47,137,1,8,35),(47,137,1,8,36),(47,137,1,8,47),(47,139,1,32,34),(47,139,1,32,35),(47,139,1,32,36),(47,139,1,32,47),(47,139,1,44,34),(47,139,1,44,35),(47,139,1,44,36),(47,139,1,44,47),(47,142,1,80,34),(47,142,1,80,35),(47,142,1,80,36),(47,142,1,80,47),(47,142,1,81,34),(47,142,1,81,35),(47,142,1,81,36),(47,142,1,81,47),(47,142,1,84,34),(47,142,1,84,35),(47,142,1,84,36),(47,142,1,84,47),(47,143,1,87,34),(47,143,1,87,35),(47,143,1,87,36),(47,143,1,87,47),(47,144,1,94,34),(47,144,1,95,35),(47,144,1,96,36),(63,93,1,49,48),(63,93,1,49,51),(63,93,1,49,54),(63,93,1,49,57),(63,93,1,49,60),(63,93,1,52,49),(63,93,1,52,52),(63,93,1,52,55),(63,93,1,52,58),(63,93,1,52,61),(63,93,1,56,50),(63,93,1,56,53),(63,93,1,56,56),(63,93,1,56,59),(63,93,1,56,62),(63,99,1,1,48),(63,99,1,1,49),(63,99,1,1,50),(63,99,1,1,51),(63,99,1,1,52),(63,99,1,1,53),(63,99,1,1,54),(63,99,1,1,55),(63,99,1,1,56),(63,99,1,1,57),(63,99,1,1,58),(63,99,1,1,59),(63,99,1,1,60),(63,99,1,1,61),(63,99,1,1,62),(63,99,1,4,63),(63,139,1,158,63),(63,144,1,166,48),(63,144,1,166,49),(63,144,1,166,50),(63,144,1,167,51),(63,144,1,167,52),(63,144,1,167,53),(63,144,1,168,54),(63,144,1,168,55),(63,144,1,168,56),(63,144,1,169,57),(63,144,1,169,58),(63,144,1,169,59),(63,144,1,170,60),(63,144,1,170,61),(63,144,1,170,62),(63,145,1,1,63),(63,146,1,0,63),(63,147,1,0,63),(63,148,1,0,63),(63,149,1,1,63),(63,155,1,194,63),(63,156,1,201,63),(63,156,1,203,63),(63,156,1,204,63),(63,156,1,207,63),(63,156,1,209,63),(79,93,1,49,64),(79,93,1,49,67),(79,93,1,49,70),(79,93,1,49,73),(79,93,1,49,76),(79,93,1,57,65),(79,93,1,57,68),(79,93,1,57,71),(79,93,1,57,74),(79,93,1,57,77),(79,93,1,58,66),(79,93,1,58,69),(79,93,1,58,72),(79,93,1,58,75),(79,93,1,58,78),(79,99,1,1,64),(79,99,1,1,65),(79,99,1,1,66),(79,99,1,1,67),(79,99,1,1,68),(79,99,1,1,69),(79,99,1,1,70),(79,99,1,1,71),(79,99,1,1,72),(79,99,1,1,73),(79,99,1,1,74),(79,99,1,1,75),(79,99,1,1,76),(79,99,1,1,77),(79,99,1,1,78),(79,99,1,4,79),(79,139,1,37,79),(79,139,1,144,79),(79,139,1,158,79),(79,144,1,166,64),(79,144,1,166,65),(79,144,1,166,66),(79,144,1,167,67),(79,144,1,167,68),(79,144,1,167,69),(79,144,1,168,70),(79,144,1,168,71),(79,144,1,168,72),(79,144,1,169,73),(79,144,1,169,74),(79,144,1,169,75),(79,144,1,170,76),(79,144,1,170,77),(79,144,1,170,78),(79,145,1,0,79),(79,146,1,0,79),(79,147,1,0,79),(79,148,1,1,79),(79,149,1,0,79),(79,155,1,196,79),(79,156,1,201,79),(79,156,1,203,79),(79,156,1,204,79),(79,156,1,207,79),(79,156,1,209,79),(95,93,1,49,80),(95,93,1,49,83),(95,93,1,49,86),(95,93,1,49,89),(95,93,1,49,92),(95,93,1,50,81),(95,93,1,50,84),(95,93,1,50,87),(95,93,1,50,90),(95,93,1,50,93),(95,93,1,53,82),(95,93,1,53,85),(95,93,1,53,88),(95,93,1,53,91),(95,93,1,53,94),(95,99,1,1,80),(95,99,1,1,81),(95,99,1,1,82),(95,99,1,1,83),(95,99,1,1,84),(95,99,1,1,85),(95,99,1,1,86),(95,99,1,1,87),(95,99,1,1,88),(95,99,1,1,89),(95,99,1,1,90),(95,99,1,1,91),(95,99,1,1,92),(95,99,1,1,93),(95,99,1,1,94),(95,99,1,4,95),(95,139,1,153,95),(95,144,1,166,80),(95,144,1,166,81),(95,144,1,166,82),(95,144,1,167,83),(95,144,1,167,84),(95,144,1,167,85),(95,144,1,168,86),(95,144,1,168,87),(95,144,1,168,88),(95,144,1,169,89),(95,144,1,169,90),(95,144,1,169,91),(95,144,1,170,92),(95,144,1,170,93),(95,144,1,170,94),(95,145,1,1,95),(95,146,1,0,95),(95,147,1,1,95),(95,148,1,1,95),(95,149,1,0,95),(95,155,1,196,95),(95,156,1,201,95),(95,156,1,203,95),(95,156,1,204,95),(95,156,1,207,95),(95,156,1,209,95),(111,93,1,53,96),(111,93,1,53,99),(111,93,1,53,102),(111,93,1,53,105),(111,93,1,53,108),(111,93,1,59,97),(111,93,1,59,100),(111,93,1,59,103),(111,93,1,59,106),(111,93,1,59,109),(111,93,1,60,98),(111,93,1,60,101),(111,93,1,60,104),(111,93,1,60,107),(111,93,1,60,110),(111,99,1,1,96),(111,99,1,1,97),(111,99,1,1,98),(111,99,1,1,99),(111,99,1,1,100),(111,99,1,1,101),(111,99,1,1,102),(111,99,1,1,103),(111,99,1,1,104),(111,99,1,1,105),(111,99,1,1,106),(111,99,1,1,107),(111,99,1,1,108),(111,99,1,1,109),(111,99,1,1,110),(111,99,1,4,111),(111,139,1,153,111),(111,144,1,166,96),(111,144,1,166,97),(111,144,1,166,98),(111,144,1,167,99),(111,144,1,167,100),(111,144,1,167,101),(111,144,1,168,102),(111,144,1,168,103),(111,144,1,168,104),(111,144,1,169,105),(111,144,1,169,106),(111,144,1,169,107),(111,144,1,170,108),(111,144,1,170,109),(111,144,1,170,110),(111,145,1,1,111),(111,146,1,1,111),(111,147,1,0,111),(111,148,1,0,111),(111,149,1,1,111),(111,155,1,196,111),(111,156,1,201,111),(111,156,1,203,111),(111,156,1,204,111),(111,156,1,207,111),(111,156,1,209,111),(127,93,1,53,112),(127,93,1,53,115),(127,93,1,53,118),(127,93,1,53,121),(127,93,1,53,124),(127,93,1,58,113),(127,93,1,58,116),(127,93,1,58,119),(127,93,1,58,122),(127,93,1,58,125),(127,93,1,59,114),(127,93,1,59,117),(127,93,1,59,120),(127,93,1,59,123),(127,93,1,59,126),(127,99,1,1,112),(127,99,1,1,113),(127,99,1,1,114),(127,99,1,1,115),(127,99,1,1,116),(127,99,1,1,117),(127,99,1,1,118),(127,99,1,1,119),(127,99,1,1,120),(127,99,1,1,121),(127,99,1,1,122),(127,99,1,1,123),(127,99,1,1,124),(127,99,1,1,125),(127,99,1,1,126),(127,99,1,4,127),(127,139,1,37,127),(127,139,1,38,127),(127,139,1,158,127),(127,144,1,166,112),(127,144,1,166,113),(127,144,1,166,114),(127,144,1,167,115),(127,144,1,167,116),(127,144,1,167,117),(127,144,1,168,118),(127,144,1,168,119),(127,144,1,168,120),(127,144,1,169,121),(127,144,1,169,122),(127,144,1,169,123),(127,144,1,170,124),(127,144,1,170,125),(127,144,1,170,126),(127,145,1,0,127),(127,146,1,0,127),(127,147,1,0,127),(127,148,1,0,127),(127,149,1,0,127),(127,155,1,194,127),(127,156,1,203,127),(143,93,1,49,128),(143,93,1,49,131),(143,93,1,49,134),(143,93,1,49,137),(143,93,1,49,140),(143,93,1,50,129),(143,93,1,50,132),(143,93,1,50,135),(143,93,1,50,138),(143,93,1,50,141),(143,93,1,57,130),(143,93,1,57,133),(143,93,1,57,136),(143,93,1,57,139),(143,93,1,57,142),(143,99,1,1,128),(143,99,1,1,129),(143,99,1,1,130),(143,99,1,1,131),(143,99,1,1,132),(143,99,1,1,133),(143,99,1,1,134),(143,99,1,1,135),(143,99,1,1,136),(143,99,1,1,137),(143,99,1,1,138),(143,99,1,1,139),(143,99,1,1,140),(143,99,1,1,141),(143,99,1,1,142),(143,99,1,4,143),(143,139,1,37,143),(143,139,1,38,143),(143,139,1,158,143),(143,144,1,166,128),(143,144,1,166,129),(143,144,1,166,130),(143,144,1,167,131),(143,144,1,167,132),(143,144,1,167,133),(143,144,1,168,134),(143,144,1,168,135),(143,144,1,168,136),(143,144,1,169,137),(143,144,1,169,138),(143,144,1,169,139),(143,144,1,170,140),(143,144,1,170,141),(143,144,1,170,142),(143,145,1,0,143),(143,146,1,0,143),(143,147,1,0,143),(143,148,1,0,143),(143,149,1,0,143),(143,155,1,196,143),(143,156,1,201,143),(143,156,1,203,143),(143,156,1,204,143),(143,156,1,207,143),(159,93,1,49,144),(159,93,1,49,147),(159,93,1,49,150),(159,93,1,49,153),(159,93,1,49,156),(159,93,1,52,145),(159,93,1,52,148),(159,93,1,52,151),(159,93,1,52,154),(159,93,1,52,157),(159,93,1,53,146),(159,93,1,53,149),(159,93,1,53,152),(159,93,1,53,155),(159,93,1,53,158),(159,99,1,1,144),(159,99,1,1,145),(159,99,1,1,146),(159,99,1,1,147),(159,99,1,1,148),(159,99,1,1,149),(159,99,1,1,150),(159,99,1,1,151),(159,99,1,1,152),(159,99,1,1,153),(159,99,1,1,154),(159,99,1,1,155),(159,99,1,1,156),(159,99,1,1,157),(159,99,1,1,158),(159,99,1,4,159),(159,139,1,38,159),(159,139,1,144,159),(159,139,1,145,159),(159,144,1,166,144),(159,144,1,166,145),(159,144,1,166,146),(159,144,1,167,147),(159,144,1,167,148),(159,144,1,167,149),(159,144,1,168,150),(159,144,1,168,151),(159,144,1,168,152),(159,144,1,169,153),(159,144,1,169,154),(159,144,1,169,155),(159,144,1,170,156),(159,144,1,170,157),(159,144,1,170,158),(159,145,1,0,159),(159,146,1,0,159),(159,147,1,0,159),(159,148,1,1,159),(159,149,1,0,159),(159,155,1,194,159),(159,156,1,207,159),(175,93,1,51,160),(175,93,1,51,163),(175,93,1,51,166),(175,93,1,51,169),(175,93,1,51,172),(175,93,1,57,161),(175,93,1,57,164),(175,93,1,57,167),(175,93,1,57,170),(175,93,1,57,173),(175,93,1,58,162),(175,93,1,58,165),(175,93,1,58,168),(175,93,1,58,171),(175,93,1,58,174),(175,99,1,1,160),(175,99,1,1,161),(175,99,1,1,162),(175,99,1,1,163),(175,99,1,1,164),(175,99,1,1,165),(175,99,1,1,166),(175,99,1,1,167),(175,99,1,1,168),(175,99,1,1,169),(175,99,1,1,170),(175,99,1,1,171),(175,99,1,1,172),(175,99,1,1,173),(175,99,1,1,174),(175,99,1,4,175),(175,139,1,37,175),(175,139,1,38,175),(175,139,1,153,175),(175,144,1,166,160),(175,144,1,166,161),(175,144,1,166,162),(175,144,1,167,163),(175,144,1,167,164),(175,144,1,167,165),(175,144,1,168,166),(175,144,1,168,167),(175,144,1,168,168),(175,144,1,169,169),(175,144,1,169,170),(175,144,1,169,171),(175,144,1,170,172),(175,144,1,170,173),(175,144,1,170,174),(175,145,1,0,175),(175,146,1,0,175),(175,147,1,0,175),(175,148,1,0,175),(175,149,1,0,175),(175,155,1,196,175),(175,156,1,203,175),(175,156,1,209,175),(191,93,1,50,176),(191,93,1,50,179),(191,93,1,50,182),(191,93,1,50,185),(191,93,1,50,188),(191,93,1,53,177),(191,93,1,53,180),(191,93,1,53,183),(191,93,1,53,186),(191,93,1,53,189),(191,93,1,58,178),(191,93,1,58,181),(191,93,1,58,184),(191,93,1,58,187),(191,93,1,58,190),(191,99,1,1,176),(191,99,1,1,177),(191,99,1,1,178),(191,99,1,1,179),(191,99,1,1,180),(191,99,1,1,181),(191,99,1,1,182),(191,99,1,1,183),(191,99,1,1,184),(191,99,1,1,185),(191,99,1,1,186),(191,99,1,1,187),(191,99,1,1,188),(191,99,1,1,189),(191,99,1,1,190),(191,99,1,4,191),(191,139,1,37,191),(191,139,1,155,191),(191,139,1,158,191),(191,144,1,166,176),(191,144,1,166,177),(191,144,1,166,178),(191,144,1,167,179),(191,144,1,167,180),(191,144,1,167,181),(191,144,1,168,182),(191,144,1,168,183),(191,144,1,168,184),(191,144,1,169,185),(191,144,1,169,186),(191,144,1,169,187),(191,144,1,170,188),(191,144,1,170,189),(191,144,1,170,190),(191,145,1,0,191),(191,146,1,0,191),(191,147,1,1,191),(191,148,1,0,191),(191,149,1,0,191),(191,155,1,196,191),(191,156,1,207,191),(191,156,1,209,191),(207,93,1,49,192),(207,93,1,49,195),(207,93,1,49,198),(207,93,1,49,201),(207,93,1,49,204),(207,93,1,50,193),(207,93,1,50,196),(207,93,1,50,199),(207,93,1,50,202),(207,93,1,50,205),(207,93,1,58,194),(207,93,1,58,197),(207,93,1,58,200),(207,93,1,58,203),(207,93,1,58,206),(207,99,1,1,192),(207,99,1,1,193),(207,99,1,1,194),(207,99,1,1,195),(207,99,1,1,196),(207,99,1,1,197),(207,99,1,1,198),(207,99,1,1,199),(207,99,1,1,200),(207,99,1,1,201),(207,99,1,1,202),(207,99,1,1,203),(207,99,1,1,204),(207,99,1,1,205),(207,99,1,1,206),(207,99,1,4,207),(207,139,1,147,207),(207,139,1,158,207),(207,144,1,166,192),(207,144,1,166,193),(207,144,1,166,194),(207,144,1,167,195),(207,144,1,167,196),(207,144,1,167,197),(207,144,1,168,198),(207,144,1,168,199),(207,144,1,168,200),(207,144,1,169,201),(207,144,1,169,202),(207,144,1,169,203),(207,144,1,170,204),(207,144,1,170,205),(207,144,1,170,206),(207,145,1,0,207),(207,146,1,1,207),(207,147,1,0,207),(207,148,1,0,207),(207,149,1,1,207),(207,155,1,196,207),(207,156,1,201,207),(207,156,1,203,207),(207,156,1,204,207),(207,156,1,207,207),(223,93,1,56,208),(223,93,1,56,211),(223,93,1,56,214),(223,93,1,56,217),(223,93,1,56,220),(223,93,1,58,209),(223,93,1,58,212),(223,93,1,58,215),(223,93,1,58,218),(223,93,1,58,221),(223,93,1,59,210),(223,93,1,59,213),(223,93,1,59,216),(223,93,1,59,219),(223,93,1,59,222),(223,99,1,1,208),(223,99,1,1,209),(223,99,1,1,210),(223,99,1,1,211),(223,99,1,1,212),(223,99,1,1,213),(223,99,1,1,214),(223,99,1,1,215),(223,99,1,1,216),(223,99,1,1,217),(223,99,1,1,218),(223,99,1,1,219),(223,99,1,1,220),(223,99,1,1,221),(223,99,1,1,222),(223,99,1,4,223),(223,139,1,144,223),(223,139,1,153,223),(223,144,1,166,208),(223,144,1,166,209),(223,144,1,166,210),(223,144,1,167,211),(223,144,1,167,212),(223,144,1,167,213),(223,144,1,168,214),(223,144,1,168,215),(223,144,1,168,216),(223,144,1,169,217),(223,144,1,169,218),(223,144,1,169,219),(223,144,1,170,220),(223,144,1,170,221),(223,144,1,170,222),(223,145,1,0,223),(223,146,1,0,223),(223,147,1,0,223),(223,148,1,0,223),(223,149,1,0,223),(223,155,1,194,223),(223,156,1,201,223),(223,156,1,203,223),(223,156,1,204,223),(223,156,1,207,223),(223,156,1,209,223),(239,93,1,50,224),(239,93,1,50,227),(239,93,1,50,230),(239,93,1,50,233),(239,93,1,50,236),(239,93,1,53,225),(239,93,1,53,228),(239,93,1,53,231),(239,93,1,53,234),(239,93,1,53,237),(239,93,1,58,226),(239,93,1,58,229),(239,93,1,58,232),(239,93,1,58,235),(239,93,1,58,238),(239,99,1,1,224),(239,99,1,1,225),(239,99,1,1,226),(239,99,1,1,227),(239,99,1,1,228),(239,99,1,1,229),(239,99,1,1,230),(239,99,1,1,231),(239,99,1,1,232),(239,99,1,1,233),(239,99,1,1,234),(239,99,1,1,235),(239,99,1,1,236),(239,99,1,1,237),(239,99,1,1,238),(239,99,1,4,239),(239,139,1,38,239),(239,139,1,144,239),(239,144,1,166,224),(239,144,1,166,225),(239,144,1,166,226),(239,144,1,167,227),(239,144,1,167,228),(239,144,1,167,229),(239,144,1,168,230),(239,144,1,168,231),(239,144,1,168,232),(239,144,1,169,233),(239,144,1,169,234),(239,144,1,169,235),(239,144,1,170,236),(239,144,1,170,237),(239,144,1,170,238),(239,145,1,0,239),(239,146,1,0,239),(239,147,1,0,239),(239,148,1,0,239),(239,149,1,0,239),(239,155,1,198,239),(239,156,1,201,239),(239,156,1,203,239),(239,156,1,204,239),(239,156,1,207,239),(239,156,1,209,239),(255,93,1,50,240),(255,93,1,50,243),(255,93,1,50,246),(255,93,1,50,249),(255,93,1,50,252),(255,93,1,53,241),(255,93,1,53,244),(255,93,1,53,247),(255,93,1,53,250),(255,93,1,53,253),(255,93,1,54,242),(255,93,1,54,245),(255,93,1,54,248),(255,93,1,54,251),(255,93,1,54,254),(255,99,1,1,240),(255,99,1,1,241),(255,99,1,1,242),(255,99,1,1,243),(255,99,1,1,244),(255,99,1,1,245),(255,99,1,1,246),(255,99,1,1,247),(255,99,1,1,248),(255,99,1,1,249),(255,99,1,1,250),(255,99,1,1,251),(255,99,1,1,252),(255,99,1,1,253),(255,99,1,1,254),(255,99,1,4,255),(255,139,1,142,255),(255,139,1,144,255),(255,144,1,166,240),(255,144,1,166,241),(255,144,1,166,242),(255,144,1,167,243),(255,144,1,167,244),(255,144,1,167,245),(255,144,1,168,246),(255,144,1,168,247),(255,144,1,168,248),(255,144,1,169,249),(255,144,1,169,250),(255,144,1,169,251),(255,144,1,170,252),(255,144,1,170,253),(255,144,1,170,254),(255,145,1,0,255),(255,146,1,1,255),(255,147,1,1,255),(255,148,1,0,255),(255,149,1,0,255),(255,155,1,196,255),(255,156,1,201,255),(255,156,1,203,255),(255,156,1,204,255),(255,156,1,207,255),(255,156,1,209,255),(271,93,1,56,256),(271,93,1,56,259),(271,93,1,56,262),(271,93,1,56,265),(271,93,1,56,268),(271,93,1,58,257),(271,93,1,58,260),(271,93,1,58,263),(271,93,1,58,266),(271,93,1,58,269),(271,93,1,60,258),(271,93,1,60,261),(271,93,1,60,264),(271,93,1,60,267),(271,93,1,60,270),(271,99,1,1,256),(271,99,1,1,257),(271,99,1,1,258),(271,99,1,1,259),(271,99,1,1,260),(271,99,1,1,261),(271,99,1,1,262),(271,99,1,1,263),(271,99,1,1,264),(271,99,1,1,265),(271,99,1,1,266),(271,99,1,1,267),(271,99,1,1,268),(271,99,1,1,269),(271,99,1,1,270),(271,99,1,4,271),(271,139,1,38,271),(271,139,1,144,271),(271,139,1,147,271),(271,144,1,166,256),(271,144,1,166,257),(271,144,1,166,258),(271,144,1,167,259),(271,144,1,167,260),(271,144,1,167,261),(271,144,1,168,262),(271,144,1,168,263),(271,144,1,168,264),(271,144,1,169,265),(271,144,1,169,266),(271,144,1,169,267),(271,144,1,170,268),(271,144,1,170,269),(271,144,1,170,270),(271,145,1,0,271),(271,146,1,1,271),(271,147,1,0,271),(271,148,1,0,271),(271,149,1,1,271),(271,152,1,119,271),(271,152,1,120,271),(271,152,1,122,271),(271,152,1,123,271),(271,152,1,125,271),(271,152,1,127,271),(271,152,1,129,271),(271,155,1,196,271),(271,156,1,203,271),(271,156,1,206,271),(271,156,1,207,271),(271,156,1,209,271),(287,93,1,53,272),(287,93,1,53,275),(287,93,1,53,278),(287,93,1,53,281),(287,93,1,53,284),(287,93,1,56,273),(287,93,1,56,276),(287,93,1,56,279),(287,93,1,56,282),(287,93,1,56,285),(287,93,1,58,274),(287,93,1,58,277),(287,93,1,58,280),(287,93,1,58,283),(287,93,1,58,286),(287,99,1,1,272),(287,99,1,1,273),(287,99,1,1,274),(287,99,1,1,275),(287,99,1,1,276),(287,99,1,1,277),(287,99,1,1,278),(287,99,1,1,279),(287,99,1,1,280),(287,99,1,1,281),(287,99,1,1,282),(287,99,1,1,283),(287,99,1,1,284),(287,99,1,1,285),(287,99,1,1,286),(287,99,1,4,287),(287,139,1,38,287),(287,139,1,144,287),(287,139,1,147,287),(287,144,1,166,272),(287,144,1,166,273),(287,144,1,166,274),(287,144,1,167,275),(287,144,1,167,276),(287,144,1,167,277),(287,144,1,168,278),(287,144,1,168,279),(287,144,1,168,280),(287,144,1,169,281),(287,144,1,169,282),(287,144,1,169,283),(287,144,1,170,284),(287,144,1,170,285),(287,144,1,170,286),(287,145,1,0,287),(287,146,1,1,287),(287,147,1,0,287),(287,148,1,1,287),(287,149,1,0,287),(287,152,1,116,287),(287,152,1,122,287),(287,152,1,123,287),(287,152,1,125,287),(287,152,1,127,287),(287,155,1,196,287),(287,156,1,203,287),(287,156,1,206,287),(287,156,1,207,287),(287,156,1,209,287),(303,93,1,49,288),(303,93,1,49,291),(303,93,1,49,294),(303,93,1,49,297),(303,93,1,49,300),(303,93,1,50,289),(303,93,1,50,292),(303,93,1,50,295),(303,93,1,50,298),(303,93,1,50,301),(303,93,1,57,290),(303,93,1,57,293),(303,93,1,57,296),(303,93,1,57,299),(303,93,1,57,302),(303,99,1,1,288),(303,99,1,1,289),(303,99,1,1,290),(303,99,1,1,291),(303,99,1,1,292),(303,99,1,1,293),(303,99,1,1,294),(303,99,1,1,295),(303,99,1,1,296),(303,99,1,1,297),(303,99,1,1,298),(303,99,1,1,299),(303,99,1,1,300),(303,99,1,1,301),(303,99,1,1,302),(303,99,1,4,303),(303,139,1,33,303),(303,139,1,37,303),(303,139,1,144,303),(303,144,1,166,288),(303,144,1,166,289),(303,144,1,166,290),(303,144,1,167,291),(303,144,1,167,292),(303,144,1,167,293),(303,144,1,168,294),(303,144,1,168,295),(303,144,1,168,296),(303,144,1,169,297),(303,144,1,169,298),(303,144,1,169,299),(303,144,1,170,300),(303,144,1,170,301),(303,144,1,170,302),(303,145,1,1,303),(303,146,1,0,303),(303,147,1,0,303),(303,148,1,0,303),(303,149,1,0,303),(303,152,1,116,303),(303,152,1,124,303),(303,152,1,127,303),(303,155,1,196,303),(303,156,1,202,303),(303,156,1,203,303),(303,156,1,207,303),(303,156,1,209,303),(303,156,1,210,303),(319,93,1,49,304),(319,93,1,49,307),(319,93,1,49,310),(319,93,1,49,313),(319,93,1,49,316),(319,93,1,58,305),(319,93,1,58,308),(319,93,1,58,311),(319,93,1,58,314),(319,93,1,58,317),(319,93,1,60,306),(319,93,1,60,309),(319,93,1,60,312),(319,93,1,60,315),(319,93,1,60,318),(319,99,1,1,304),(319,99,1,1,305),(319,99,1,1,306),(319,99,1,1,307),(319,99,1,1,308),(319,99,1,1,309),(319,99,1,1,310),(319,99,1,1,311),(319,99,1,1,312),(319,99,1,1,313),(319,99,1,1,314),(319,99,1,1,315),(319,99,1,1,316),(319,99,1,1,317),(319,99,1,1,318),(319,99,1,4,319),(319,139,1,38,319),(319,144,1,166,304),(319,144,1,166,305),(319,144,1,166,306),(319,144,1,167,307),(319,144,1,167,308),(319,144,1,167,309),(319,144,1,168,310),(319,144,1,168,311),(319,144,1,168,312),(319,144,1,169,313),(319,144,1,169,314),(319,144,1,169,315),(319,144,1,170,316),(319,144,1,170,317),(319,144,1,170,318),(319,145,1,0,319),(319,146,1,0,319),(319,147,1,0,319),(319,148,1,0,319),(319,149,1,0,319),(319,152,1,119,319),(319,152,1,120,319),(319,152,1,122,319),(319,152,1,124,319),(319,152,1,128,319),(319,155,1,196,319),(319,156,1,201,319),(319,156,1,203,319),(319,156,1,206,319),(319,156,1,207,319),(319,156,1,209,319),(335,93,1,50,320),(335,93,1,50,323),(335,93,1,50,326),(335,93,1,50,329),(335,93,1,50,332),(335,93,1,52,321),(335,93,1,52,324),(335,93,1,52,327),(335,93,1,52,330),(335,93,1,52,333),(335,93,1,53,322),(335,93,1,53,325),(335,93,1,53,328),(335,93,1,53,331),(335,93,1,53,334),(335,99,1,1,320),(335,99,1,1,321),(335,99,1,1,322),(335,99,1,1,323),(335,99,1,1,324),(335,99,1,1,325),(335,99,1,1,326),(335,99,1,1,327),(335,99,1,1,328),(335,99,1,1,329),(335,99,1,1,330),(335,99,1,1,331),(335,99,1,1,332),(335,99,1,1,333),(335,99,1,1,334),(335,99,1,4,335),(335,139,1,38,335),(335,139,1,150,335),(335,144,1,166,320),(335,144,1,166,321),(335,144,1,166,322),(335,144,1,167,323),(335,144,1,167,324),(335,144,1,167,325),(335,144,1,168,326),(335,144,1,168,327),(335,144,1,168,328),(335,144,1,169,329),(335,144,1,169,330),(335,144,1,169,331),(335,144,1,170,332),(335,144,1,170,333),(335,144,1,170,334),(335,145,1,0,335),(335,146,1,0,335),(335,147,1,1,335),(335,148,1,0,335),(335,149,1,0,335),(335,152,1,124,335),(335,152,1,127,335),(335,152,1,128,335),(335,155,1,196,335),(335,156,1,202,335),(335,156,1,203,335),(335,156,1,209,335),(335,156,1,210,335),(351,93,1,50,336),(351,93,1,50,339),(351,93,1,50,342),(351,93,1,50,345),(351,93,1,50,348),(351,93,1,59,337),(351,93,1,59,340),(351,93,1,59,343),(351,93,1,59,346),(351,93,1,59,349),(351,93,1,60,338),(351,93,1,60,341),(351,93,1,60,344),(351,93,1,60,347),(351,93,1,60,350),(351,99,1,1,336),(351,99,1,1,337),(351,99,1,1,338),(351,99,1,1,339),(351,99,1,1,340),(351,99,1,1,341),(351,99,1,1,342),(351,99,1,1,343),(351,99,1,1,344),(351,99,1,1,345),(351,99,1,1,346),(351,99,1,1,347),(351,99,1,1,348),(351,99,1,1,349),(351,99,1,1,350),(351,99,1,4,351),(351,139,1,38,351),(351,139,1,142,351),(351,139,1,148,351),(351,144,1,166,336),(351,144,1,166,337),(351,144,1,166,338),(351,144,1,167,339),(351,144,1,167,340),(351,144,1,167,341),(351,144,1,168,342),(351,144,1,168,343),(351,144,1,168,344),(351,144,1,169,345),(351,144,1,169,346),(351,144,1,169,347),(351,144,1,170,348),(351,144,1,170,349),(351,144,1,170,350),(351,145,1,0,351),(351,146,1,0,351),(351,147,1,0,351),(351,148,1,0,351),(351,149,1,0,351),(351,152,1,117,351),(351,152,1,119,351),(351,152,1,122,351),(351,152,1,125,351),(351,152,1,127,351),(351,155,1,196,351),(351,156,1,203,351),(351,156,1,205,351),(351,156,1,206,351),(351,156,1,207,351),(351,156,1,209,351),(367,93,1,49,352),(367,93,1,49,355),(367,93,1,49,358),(367,93,1,49,361),(367,93,1,49,364),(367,93,1,56,353),(367,93,1,56,356),(367,93,1,56,359),(367,93,1,56,362),(367,93,1,56,365),(367,93,1,58,354),(367,93,1,58,357),(367,93,1,58,360),(367,93,1,58,363),(367,93,1,58,366),(367,99,1,1,352),(367,99,1,1,353),(367,99,1,1,354),(367,99,1,1,355),(367,99,1,1,356),(367,99,1,1,357),(367,99,1,1,358),(367,99,1,1,359),(367,99,1,1,360),(367,99,1,1,361),(367,99,1,1,362),(367,99,1,1,363),(367,99,1,1,364),(367,99,1,1,365),(367,99,1,1,366),(367,99,1,4,367),(367,139,1,37,367),(367,139,1,38,367),(367,144,1,166,352),(367,144,1,166,353),(367,144,1,166,354),(367,144,1,167,355),(367,144,1,167,356),(367,144,1,167,357),(367,144,1,168,358),(367,144,1,168,359),(367,144,1,168,360),(367,144,1,169,361),(367,144,1,169,362),(367,144,1,169,363),(367,144,1,170,364),(367,144,1,170,365),(367,144,1,170,366),(367,145,1,0,367),(367,146,1,0,367),(367,147,1,0,367),(367,148,1,0,367),(367,149,1,0,367),(367,152,1,119,367),(367,152,1,122,367),(367,152,1,123,367),(367,152,1,125,367),(367,152,1,127,367),(367,155,1,196,367),(367,156,1,201,367),(367,156,1,203,367),(367,156,1,205,367),(367,156,1,206,367),(367,156,1,207,367),(367,156,1,209,367),(383,93,1,49,368),(383,93,1,49,371),(383,93,1,49,374),(383,93,1,49,377),(383,93,1,49,380),(383,93,1,53,369),(383,93,1,53,372),(383,93,1,53,375),(383,93,1,53,378),(383,93,1,53,381),(383,93,1,58,370),(383,93,1,58,373),(383,93,1,58,376),(383,93,1,58,379),(383,93,1,58,382),(383,99,1,1,368),(383,99,1,1,369),(383,99,1,1,370),(383,99,1,1,371),(383,99,1,1,372),(383,99,1,1,373),(383,99,1,1,374),(383,99,1,1,375),(383,99,1,1,376),(383,99,1,1,377),(383,99,1,1,378),(383,99,1,1,379),(383,99,1,1,380),(383,99,1,1,381),(383,99,1,1,382),(383,99,1,4,383),(383,139,1,37,383),(383,139,1,38,383),(383,139,1,142,383),(383,144,1,166,368),(383,144,1,166,369),(383,144,1,166,370),(383,144,1,167,371),(383,144,1,167,372),(383,144,1,167,373),(383,144,1,168,374),(383,144,1,168,375),(383,144,1,168,376),(383,144,1,169,377),(383,144,1,169,378),(383,144,1,169,379),(383,144,1,170,380),(383,144,1,170,381),(383,144,1,170,382),(383,145,1,0,383),(383,146,1,1,383),(383,147,1,0,383),(383,148,1,0,383),(383,149,1,1,383),(383,152,1,116,383),(383,152,1,121,383),(383,152,1,123,383),(383,152,1,125,383),(383,152,1,128,383),(383,155,1,196,383),(383,156,1,201,383),(383,156,1,207,383),(383,156,1,209,383),(383,156,1,210,383),(399,93,1,50,384),(399,93,1,50,387),(399,93,1,50,390),(399,93,1,50,393),(399,93,1,50,396),(399,93,1,53,385),(399,93,1,53,388),(399,93,1,53,391),(399,93,1,53,394),(399,93,1,53,397),(399,93,1,57,386),(399,93,1,57,389),(399,93,1,57,392),(399,93,1,57,395),(399,93,1,57,398),(399,99,1,1,384),(399,99,1,1,385),(399,99,1,1,386),(399,99,1,1,387),(399,99,1,1,388),(399,99,1,1,389),(399,99,1,1,390),(399,99,1,1,391),(399,99,1,1,392),(399,99,1,1,393),(399,99,1,1,394),(399,99,1,1,395),(399,99,1,1,396),(399,99,1,1,397),(399,99,1,1,398),(399,99,1,4,399),(399,139,1,37,399),(399,139,1,144,399),(399,139,1,145,399),(399,144,1,166,384),(399,144,1,166,385),(399,144,1,166,386),(399,144,1,167,387),(399,144,1,167,388),(399,144,1,167,389),(399,144,1,168,390),(399,144,1,168,391),(399,144,1,168,392),(399,144,1,169,393),(399,144,1,169,394),(399,144,1,169,395),(399,144,1,170,396),(399,144,1,170,397),(399,144,1,170,398),(399,145,1,1,399),(399,146,1,0,399),(399,147,1,1,399),(399,148,1,0,399),(399,149,1,0,399),(399,152,1,116,399),(399,152,1,119,399),(399,152,1,124,399),(399,152,1,128,399),(399,155,1,196,399),(399,156,1,201,399),(399,156,1,204,399),(399,156,1,205,399),(399,156,1,207,399),(399,156,1,208,399),(415,93,1,49,400),(415,93,1,49,403),(415,93,1,49,406),(415,93,1,49,409),(415,93,1,49,412),(415,93,1,53,401),(415,93,1,53,404),(415,93,1,53,407),(415,93,1,53,410),(415,93,1,53,413),(415,93,1,58,402),(415,93,1,58,405),(415,93,1,58,408),(415,93,1,58,411),(415,93,1,58,414),(415,99,1,1,400),(415,99,1,1,401),(415,99,1,1,402),(415,99,1,1,403),(415,99,1,1,404),(415,99,1,1,405),(415,99,1,1,406),(415,99,1,1,407),(415,99,1,1,408),(415,99,1,1,409),(415,99,1,1,410),(415,99,1,1,411),(415,99,1,1,412),(415,99,1,1,413),(415,99,1,1,414),(415,99,1,4,415),(415,139,1,37,415),(415,139,1,38,415),(415,144,1,166,400),(415,144,1,166,401),(415,144,1,166,402),(415,144,1,167,403),(415,144,1,167,404),(415,144,1,167,405),(415,144,1,168,406),(415,144,1,168,407),(415,144,1,168,408),(415,144,1,169,409),(415,144,1,169,410),(415,144,1,169,411),(415,144,1,170,412),(415,144,1,170,413),(415,144,1,170,414),(415,145,1,0,415),(415,146,1,0,415),(415,147,1,0,415),(415,148,1,1,415),(415,149,1,0,415),(415,152,1,119,415),(415,152,1,120,415),(415,152,1,123,415),(415,152,1,125,415),(415,152,1,128,415),(415,155,1,196,415),(415,156,1,203,415),(415,156,1,205,415),(415,156,1,207,415),(415,156,1,209,415),(431,93,1,49,416),(431,93,1,49,419),(431,93,1,49,422),(431,93,1,49,425),(431,93,1,49,428),(431,93,1,50,417),(431,93,1,50,420),(431,93,1,50,423),(431,93,1,50,426),(431,93,1,50,429),(431,93,1,56,418),(431,93,1,56,421),(431,93,1,56,424),(431,93,1,56,427),(431,93,1,56,430),(431,99,1,1,416),(431,99,1,1,417),(431,99,1,1,418),(431,99,1,1,419),(431,99,1,1,420),(431,99,1,1,421),(431,99,1,1,422),(431,99,1,1,423),(431,99,1,1,424),(431,99,1,1,425),(431,99,1,1,426),(431,99,1,1,427),(431,99,1,1,428),(431,99,1,1,429),(431,99,1,1,430),(431,99,1,4,431),(431,139,1,38,431),(431,139,1,144,431),(431,139,1,158,431),(431,144,1,166,416),(431,144,1,166,417),(431,144,1,166,418),(431,144,1,167,419),(431,144,1,167,420),(431,144,1,167,421),(431,144,1,168,422),(431,144,1,168,423),(431,144,1,168,424),(431,144,1,169,425),(431,144,1,169,426),(431,144,1,169,427),(431,144,1,170,428),(431,144,1,170,429),(431,144,1,170,430),(431,145,1,0,431),(431,146,1,0,431),(431,147,1,0,431),(431,148,1,0,431),(431,149,1,0,431),(431,152,1,116,431),(431,152,1,121,431),(431,152,1,124,431),(431,152,1,127,431),(431,155,1,196,431),(431,156,1,201,431),(431,156,1,203,431),(431,156,1,204,431),(431,156,1,207,431),(447,93,1,49,432),(447,93,1,49,435),(447,93,1,49,438),(447,93,1,49,441),(447,93,1,49,444),(447,93,1,56,433),(447,93,1,56,436),(447,93,1,56,439),(447,93,1,56,442),(447,93,1,56,445),(447,93,1,58,434),(447,93,1,58,437),(447,93,1,58,440),(447,93,1,58,443),(447,93,1,58,446),(447,99,1,1,432),(447,99,1,1,433),(447,99,1,1,434),(447,99,1,1,435),(447,99,1,1,436),(447,99,1,1,437),(447,99,1,1,438),(447,99,1,1,439),(447,99,1,1,440),(447,99,1,1,441),(447,99,1,1,442),(447,99,1,1,443),(447,99,1,1,444),(447,99,1,1,445),(447,99,1,1,446),(447,99,1,4,447),(447,139,1,33,447),(447,139,1,38,447),(447,139,1,151,447),(447,144,1,166,432),(447,144,1,166,433),(447,144,1,166,434),(447,144,1,167,435),(447,144,1,167,436),(447,144,1,167,437),(447,144,1,168,438),(447,144,1,168,439),(447,144,1,168,440),(447,144,1,169,441),(447,144,1,169,442),(447,144,1,169,443),(447,144,1,170,444),(447,144,1,170,445),(447,144,1,170,446),(447,145,1,0,447),(447,146,1,1,447),(447,147,1,0,447),(447,148,1,1,447),(447,149,1,0,447),(447,152,1,135,447),(447,155,1,196,447),(447,156,1,201,447),(447,156,1,204,447),(447,156,1,208,447),(463,93,1,49,448),(463,93,1,49,451),(463,93,1,49,454),(463,93,1,49,457),(463,93,1,49,460),(463,93,1,50,449),(463,93,1,50,452),(463,93,1,50,455),(463,93,1,50,458),(463,93,1,50,461),(463,93,1,57,450),(463,93,1,57,453),(463,93,1,57,456),(463,93,1,57,459),(463,93,1,57,462),(463,99,1,1,448),(463,99,1,1,449),(463,99,1,1,450),(463,99,1,1,451),(463,99,1,1,452),(463,99,1,1,453),(463,99,1,1,454),(463,99,1,1,455),(463,99,1,1,456),(463,99,1,1,457),(463,99,1,1,458),(463,99,1,1,459),(463,99,1,1,460),(463,99,1,1,461),(463,99,1,1,462),(463,99,1,4,463),(463,139,1,148,463),(463,139,1,152,463),(463,139,1,153,463),(463,144,1,166,448),(463,144,1,166,449),(463,144,1,166,450),(463,144,1,167,451),(463,144,1,167,452),(463,144,1,167,453),(463,144,1,168,454),(463,144,1,168,455),(463,144,1,168,456),(463,144,1,169,457),(463,144,1,169,458),(463,144,1,169,459),(463,144,1,170,460),(463,144,1,170,461),(463,144,1,170,462),(463,145,1,1,463),(463,146,1,1,463),(463,147,1,0,463),(463,148,1,0,463),(463,149,1,0,463),(463,152,1,135,463),(463,155,1,196,463),(463,156,1,201,463),(463,156,1,204,463),(463,156,1,208,463),(479,93,1,49,464),(479,93,1,49,467),(479,93,1,49,470),(479,93,1,49,473),(479,93,1,49,476),(479,93,1,50,465),(479,93,1,50,468),(479,93,1,50,471),(479,93,1,50,474),(479,93,1,50,477),(479,93,1,58,466),(479,93,1,58,469),(479,93,1,58,472),(479,93,1,58,475),(479,93,1,58,478),(479,99,1,1,464),(479,99,1,1,465),(479,99,1,1,466),(479,99,1,1,467),(479,99,1,1,468),(479,99,1,1,469),(479,99,1,1,470),(479,99,1,1,471),(479,99,1,1,472),(479,99,1,1,473),(479,99,1,1,474),(479,99,1,1,475),(479,99,1,1,476),(479,99,1,1,477),(479,99,1,1,478),(479,99,1,4,479),(479,139,1,38,479),(479,139,1,147,479),(479,144,1,166,464),(479,144,1,166,465),(479,144,1,166,466),(479,144,1,167,467),(479,144,1,167,468),(479,144,1,167,469),(479,144,1,168,470),(479,144,1,168,471),(479,144,1,168,472),(479,144,1,169,473),(479,144,1,169,474),(479,144,1,169,475),(479,144,1,170,476),(479,144,1,170,477),(479,144,1,170,478),(479,145,1,0,479),(479,146,1,0,479),(479,147,1,1,479),(479,148,1,0,479),(479,149,1,0,479),(479,152,1,135,479),(479,155,1,196,479),(479,156,1,201,479),(479,156,1,204,479),(479,156,1,208,479),(495,93,1,50,480),(495,93,1,50,483),(495,93,1,50,486),(495,93,1,50,489),(495,93,1,50,492),(495,93,1,53,481),(495,93,1,53,484),(495,93,1,53,487),(495,93,1,53,490),(495,93,1,53,493),(495,93,1,60,482),(495,93,1,60,485),(495,93,1,60,488),(495,93,1,60,491),(495,93,1,60,494),(495,99,1,1,480),(495,99,1,1,481),(495,99,1,1,482),(495,99,1,1,483),(495,99,1,1,484),(495,99,1,1,485),(495,99,1,1,486),(495,99,1,1,487),(495,99,1,1,488),(495,99,1,1,489),(495,99,1,1,490),(495,99,1,1,491),(495,99,1,1,492),(495,99,1,1,493),(495,99,1,1,494),(495,99,1,4,495),(495,139,1,38,495),(495,139,1,142,495),(495,139,1,153,495),(495,144,1,166,480),(495,144,1,166,481),(495,144,1,166,482),(495,144,1,167,483),(495,144,1,167,484),(495,144,1,167,485),(495,144,1,168,486),(495,144,1,168,487),(495,144,1,168,488),(495,144,1,169,489),(495,144,1,169,490),(495,144,1,169,491),(495,144,1,170,492),(495,144,1,170,493),(495,144,1,170,494),(495,145,1,0,495),(495,146,1,1,495),(495,147,1,0,495),(495,148,1,0,495),(495,149,1,1,495),(495,152,1,135,495),(495,155,1,196,495),(495,156,1,201,495),(495,156,1,204,495),(495,156,1,208,495),(511,93,1,49,496),(511,93,1,49,499),(511,93,1,49,502),(511,93,1,49,505),(511,93,1,49,508),(511,93,1,50,497),(511,93,1,50,500),(511,93,1,50,503),(511,93,1,50,506),(511,93,1,50,509),(511,93,1,58,498),(511,93,1,58,501),(511,93,1,58,504),(511,93,1,58,507),(511,93,1,58,510),(511,99,1,1,496),(511,99,1,1,497),(511,99,1,1,498),(511,99,1,1,499),(511,99,1,1,500),(511,99,1,1,501),(511,99,1,1,502),(511,99,1,1,503),(511,99,1,1,504),(511,99,1,1,505),(511,99,1,1,506),(511,99,1,1,507),(511,99,1,1,508),(511,99,1,1,509),(511,99,1,1,510),(511,99,1,4,511),(511,139,1,38,511),(511,139,1,142,511),(511,139,1,153,511),(511,144,1,166,496),(511,144,1,166,497),(511,144,1,166,498),(511,144,1,167,499),(511,144,1,167,500),(511,144,1,167,501),(511,144,1,168,502),(511,144,1,168,503),(511,144,1,168,504),(511,144,1,169,505),(511,144,1,169,506),(511,144,1,169,507),(511,144,1,170,508),(511,144,1,170,509),(511,144,1,170,510),(511,145,1,0,511),(511,146,1,0,511),(511,147,1,0,511),(511,148,1,1,511),(511,149,1,0,511),(511,152,1,135,511),(511,155,1,196,511),(511,156,1,201,511),(511,156,1,204,511),(511,156,1,208,511),(527,93,1,52,512),(527,93,1,52,515),(527,93,1,52,518),(527,93,1,52,521),(527,93,1,52,524),(527,93,1,53,513),(527,93,1,53,516),(527,93,1,53,519),(527,93,1,53,522),(527,93,1,53,525),(527,93,1,56,514),(527,93,1,56,517),(527,93,1,56,520),(527,93,1,56,523),(527,93,1,56,526),(527,99,1,1,512),(527,99,1,1,513),(527,99,1,1,514),(527,99,1,1,515),(527,99,1,1,516),(527,99,1,1,517),(527,99,1,1,518),(527,99,1,1,519),(527,99,1,1,520),(527,99,1,1,521),(527,99,1,1,522),(527,99,1,1,523),(527,99,1,1,524),(527,99,1,1,525),(527,99,1,1,526),(527,99,1,4,527),(527,139,1,38,527),(527,139,1,142,527),(527,144,1,166,512),(527,144,1,166,513),(527,144,1,166,514),(527,144,1,167,515),(527,144,1,167,516),(527,144,1,167,517),(527,144,1,168,518),(527,144,1,168,519),(527,144,1,168,520),(527,144,1,169,521),(527,144,1,169,522),(527,144,1,169,523),(527,144,1,170,524),(527,144,1,170,525),(527,144,1,170,526),(527,145,1,0,527),(527,146,1,1,527),(527,147,1,1,527),(527,148,1,0,527),(527,149,1,0,527),(527,152,1,135,527),(527,155,1,196,527),(527,156,1,201,527),(527,156,1,204,527),(527,156,1,208,527),(543,93,1,50,528),(543,93,1,50,531),(543,93,1,50,534),(543,93,1,50,537),(543,93,1,50,540),(543,93,1,53,529),(543,93,1,53,532),(543,93,1,53,535),(543,93,1,53,538),(543,93,1,53,541),(543,93,1,60,530),(543,93,1,60,533),(543,93,1,60,536),(543,93,1,60,539),(543,93,1,60,542),(543,99,1,1,528),(543,99,1,1,529),(543,99,1,1,530),(543,99,1,1,531),(543,99,1,1,532),(543,99,1,1,533),(543,99,1,1,534),(543,99,1,1,535),(543,99,1,1,536),(543,99,1,1,537),(543,99,1,1,538),(543,99,1,1,539),(543,99,1,1,540),(543,99,1,1,541),(543,99,1,1,542),(543,99,1,4,543),(543,139,1,38,543),(543,139,1,153,543),(543,144,1,166,528),(543,144,1,166,529),(543,144,1,166,530),(543,144,1,167,531),(543,144,1,167,532),(543,144,1,167,533),(543,144,1,168,534),(543,144,1,168,535),(543,144,1,168,536),(543,144,1,169,537),(543,144,1,169,538),(543,144,1,169,539),(543,144,1,170,540),(543,144,1,170,541),(543,144,1,170,542),(543,145,1,0,543),(543,146,1,0,543),(543,147,1,0,543),(543,148,1,1,543),(543,149,1,0,543),(543,152,1,135,543),(543,155,1,196,543),(543,156,1,201,543),(543,156,1,204,543),(543,156,1,208,543),(559,93,1,49,544),(559,93,1,49,547),(559,93,1,49,550),(559,93,1,49,553),(559,93,1,49,556),(559,93,1,51,545),(559,93,1,51,548),(559,93,1,51,551),(559,93,1,51,554),(559,93,1,51,557),(559,93,1,60,546),(559,93,1,60,549),(559,93,1,60,552),(559,93,1,60,555),(559,93,1,60,558),(559,99,1,1,544),(559,99,1,1,545),(559,99,1,1,546),(559,99,1,1,547),(559,99,1,1,548),(559,99,1,1,549),(559,99,1,1,550),(559,99,1,1,551),(559,99,1,1,552),(559,99,1,1,553),(559,99,1,1,554),(559,99,1,1,555),(559,99,1,1,556),(559,99,1,1,557),(559,99,1,1,558),(559,99,1,4,559),(559,139,1,38,559),(559,144,1,166,544),(559,144,1,166,545),(559,144,1,166,546),(559,144,1,167,547),(559,144,1,167,548),(559,144,1,167,549),(559,144,1,168,550),(559,144,1,168,551),(559,144,1,168,552),(559,144,1,169,553),(559,144,1,169,554),(559,144,1,169,555),(559,144,1,170,556),(559,144,1,170,557),(559,144,1,170,558),(559,145,1,0,559),(559,146,1,0,559),(559,147,1,0,559),(559,148,1,0,559),(559,149,1,0,559),(559,152,1,135,559),(559,155,1,196,559),(559,156,1,201,559),(559,156,1,204,559),(559,156,1,208,559),(575,93,1,49,560),(575,93,1,49,563),(575,93,1,49,566),(575,93,1,49,569),(575,93,1,49,572),(575,93,1,50,561),(575,93,1,50,564),(575,93,1,50,567),(575,93,1,50,570),(575,93,1,50,573),(575,93,1,52,562),(575,93,1,52,565),(575,93,1,52,568),(575,93,1,52,571),(575,93,1,52,574),(575,99,1,1,560),(575,99,1,1,561),(575,99,1,1,562),(575,99,1,1,563),(575,99,1,1,564),(575,99,1,1,565),(575,99,1,1,566),(575,99,1,1,567),(575,99,1,1,568),(575,99,1,1,569),(575,99,1,1,570),(575,99,1,1,571),(575,99,1,1,572),(575,99,1,1,573),(575,99,1,1,574),(575,99,1,4,575),(575,139,1,33,575),(575,139,1,39,575),(575,139,1,147,575),(575,144,1,166,560),(575,144,1,166,561),(575,144,1,166,562),(575,144,1,167,563),(575,144,1,167,564),(575,144,1,167,565),(575,144,1,168,566),(575,144,1,168,567),(575,144,1,168,568),(575,144,1,169,569),(575,144,1,169,570),(575,144,1,169,571),(575,144,1,170,572),(575,144,1,170,573),(575,144,1,170,574),(575,145,1,0,575),(575,146,1,0,575),(575,147,1,0,575),(575,148,1,0,575),(575,149,1,1,575),(575,152,1,135,575),(575,155,1,196,575),(575,156,1,201,575),(575,156,1,204,575),(575,156,1,208,575),(591,93,1,49,576),(591,93,1,49,579),(591,93,1,49,582),(591,93,1,49,585),(591,93,1,49,588),(591,93,1,50,577),(591,93,1,50,580),(591,93,1,50,583),(591,93,1,50,586),(591,93,1,50,589),(591,93,1,58,578),(591,93,1,58,581),(591,93,1,58,584),(591,93,1,58,587),(591,93,1,58,590),(591,99,1,1,576),(591,99,1,1,577),(591,99,1,1,578),(591,99,1,1,579),(591,99,1,1,580),(591,99,1,1,581),(591,99,1,1,582),(591,99,1,1,583),(591,99,1,1,584),(591,99,1,1,585),(591,99,1,1,586),(591,99,1,1,587),(591,99,1,1,588),(591,99,1,1,589),(591,99,1,1,590),(591,99,1,4,591),(591,139,1,33,591),(591,139,1,151,591),(591,144,1,166,576),(591,144,1,166,577),(591,144,1,166,578),(591,144,1,167,579),(591,144,1,167,580),(591,144,1,167,581),(591,144,1,168,582),(591,144,1,168,583),(591,144,1,168,584),(591,144,1,169,585),(591,144,1,169,586),(591,144,1,169,587),(591,144,1,170,588),(591,144,1,170,589),(591,144,1,170,590),(591,145,1,0,591),(591,146,1,0,591),(591,147,1,0,591),(591,148,1,0,591),(591,149,1,0,591),(591,152,1,135,591),(591,155,1,196,591),(591,156,1,201,591),(591,156,1,204,591),(591,156,1,208,591),(607,93,1,49,592),(607,93,1,49,595),(607,93,1,49,598),(607,93,1,49,601),(607,93,1,49,604),(607,93,1,53,593),(607,93,1,53,596),(607,93,1,53,599),(607,93,1,53,602),(607,93,1,53,605),(607,93,1,59,594),(607,93,1,59,597),(607,93,1,59,600),(607,93,1,59,603),(607,93,1,59,606),(607,99,1,1,592),(607,99,1,1,593),(607,99,1,1,594),(607,99,1,1,595),(607,99,1,1,596),(607,99,1,1,597),(607,99,1,1,598),(607,99,1,1,599),(607,99,1,1,600),(607,99,1,1,601),(607,99,1,1,602),(607,99,1,1,603),(607,99,1,1,604),(607,99,1,1,605),(607,99,1,1,606),(607,99,1,4,607),(607,139,1,142,607),(607,139,1,152,607),(607,139,1,153,607),(607,144,1,166,592),(607,144,1,166,593),(607,144,1,166,594),(607,144,1,167,595),(607,144,1,167,596),(607,144,1,167,597),(607,144,1,168,598),(607,144,1,168,599),(607,144,1,168,600),(607,144,1,169,601),(607,144,1,169,602),(607,144,1,169,603),(607,144,1,170,604),(607,144,1,170,605),(607,144,1,170,606),(607,145,1,0,607),(607,146,1,0,607),(607,147,1,0,607),(607,148,1,0,607),(607,149,1,0,607),(607,152,1,135,607),(607,155,1,196,607),(607,156,1,201,607),(607,156,1,203,607),(607,156,1,204,607),(607,156,1,208,607),(623,93,1,49,608),(623,93,1,49,611),(623,93,1,49,614),(623,93,1,49,617),(623,93,1,49,620),(623,93,1,50,609),(623,93,1,50,612),(623,93,1,50,615),(623,93,1,50,618),(623,93,1,50,621),(623,93,1,58,610),(623,93,1,58,613),(623,93,1,58,616),(623,93,1,58,619),(623,93,1,58,622),(623,99,1,1,608),(623,99,1,1,609),(623,99,1,1,610),(623,99,1,1,611),(623,99,1,1,612),(623,99,1,1,613),(623,99,1,1,614),(623,99,1,1,615),(623,99,1,1,616),(623,99,1,1,617),(623,99,1,1,618),(623,99,1,1,619),(623,99,1,1,620),(623,99,1,1,621),(623,99,1,1,622),(623,99,1,4,623),(623,139,1,38,623),(623,139,1,153,623),(623,144,1,166,608),(623,144,1,166,609),(623,144,1,166,610),(623,144,1,167,611),(623,144,1,167,612),(623,144,1,167,613),(623,144,1,168,614),(623,144,1,168,615),(623,144,1,168,616),(623,144,1,169,617),(623,144,1,169,618),(623,144,1,169,619),(623,144,1,170,620),(623,144,1,170,621),(623,144,1,170,622),(623,145,1,0,623),(623,146,1,0,623),(623,147,1,1,623),(623,148,1,1,623),(623,149,1,0,623),(623,152,1,135,623),(623,155,1,196,623),(623,156,1,201,623),(623,156,1,203,623),(623,156,1,204,623),(623,156,1,208,623),(639,93,1,52,624),(639,93,1,52,627),(639,93,1,52,630),(639,93,1,52,633),(639,93,1,52,636),(639,93,1,56,625),(639,93,1,56,628),(639,93,1,56,631),(639,93,1,56,634),(639,93,1,56,637),(639,93,1,58,626),(639,93,1,58,629),(639,93,1,58,632),(639,93,1,58,635),(639,93,1,58,638),(639,99,1,1,624),(639,99,1,1,625),(639,99,1,1,626),(639,99,1,1,627),(639,99,1,1,628),(639,99,1,1,629),(639,99,1,1,630),(639,99,1,1,631),(639,99,1,1,632),(639,99,1,1,633),(639,99,1,1,634),(639,99,1,1,635),(639,99,1,1,636),(639,99,1,1,637),(639,99,1,1,638),(639,99,1,4,639),(639,139,1,33,639),(639,139,1,38,639),(639,139,1,151,639),(639,144,1,166,624),(639,144,1,166,625),(639,144,1,166,626),(639,144,1,167,627),(639,144,1,167,628),(639,144,1,167,629),(639,144,1,168,630),(639,144,1,168,631),(639,144,1,168,632),(639,144,1,169,633),(639,144,1,169,634),(639,144,1,169,635),(639,144,1,170,636),(639,144,1,170,637),(639,144,1,170,638),(639,145,1,0,639),(639,146,1,0,639),(639,147,1,0,639),(639,148,1,0,639),(639,149,1,0,639),(639,152,1,134,639),(639,155,1,196,639),(639,156,1,201,639),(639,156,1,204,639),(639,156,1,208,639),(655,93,1,52,640),(655,93,1,52,643),(655,93,1,52,646),(655,93,1,52,649),(655,93,1,52,652),(655,93,1,58,641),(655,93,1,58,644),(655,93,1,58,647),(655,93,1,58,650),(655,93,1,58,653),(655,93,1,59,642),(655,93,1,59,645),(655,93,1,59,648),(655,93,1,59,651),(655,93,1,59,654),(655,99,1,1,640),(655,99,1,1,641),(655,99,1,1,642),(655,99,1,1,643),(655,99,1,1,644),(655,99,1,1,645),(655,99,1,1,646),(655,99,1,1,647),(655,99,1,1,648),(655,99,1,1,649),(655,99,1,1,650),(655,99,1,1,651),(655,99,1,1,652),(655,99,1,1,653),(655,99,1,1,654),(655,99,1,4,655),(655,139,1,148,655),(655,139,1,152,655),(655,139,1,153,655),(655,144,1,166,640),(655,144,1,166,641),(655,144,1,166,642),(655,144,1,167,643),(655,144,1,167,644),(655,144,1,167,645),(655,144,1,168,646),(655,144,1,168,647),(655,144,1,168,648),(655,144,1,169,649),(655,144,1,169,650),(655,144,1,169,651),(655,144,1,170,652),(655,144,1,170,653),(655,144,1,170,654),(655,145,1,0,655),(655,146,1,0,655),(655,147,1,0,655),(655,148,1,0,655),(655,149,1,0,655),(655,152,1,134,655),(655,155,1,196,655),(655,156,1,201,655),(655,156,1,204,655),(655,156,1,208,655),(671,93,1,50,656),(671,93,1,50,659),(671,93,1,50,662),(671,93,1,50,665),(671,93,1,50,668),(671,93,1,58,657),(671,93,1,58,660),(671,93,1,58,663),(671,93,1,58,666),(671,93,1,58,669),(671,93,1,60,658),(671,93,1,60,661),(671,93,1,60,664),(671,93,1,60,667),(671,93,1,60,670),(671,99,1,1,656),(671,99,1,1,657),(671,99,1,1,658),(671,99,1,1,659),(671,99,1,1,660),(671,99,1,1,661),(671,99,1,1,662),(671,99,1,1,663),(671,99,1,1,664),(671,99,1,1,665),(671,99,1,1,666),(671,99,1,1,667),(671,99,1,1,668),(671,99,1,1,669),(671,99,1,1,670),(671,99,1,4,671),(671,139,1,38,671),(671,139,1,147,671),(671,144,1,166,656),(671,144,1,166,657),(671,144,1,166,658),(671,144,1,167,659),(671,144,1,167,660),(671,144,1,167,661),(671,144,1,168,662),(671,144,1,168,663),(671,144,1,168,664),(671,144,1,169,665),(671,144,1,169,666),(671,144,1,169,667),(671,144,1,170,668),(671,144,1,170,669),(671,144,1,170,670),(671,145,1,0,671),(671,146,1,0,671),(671,147,1,0,671),(671,148,1,0,671),(671,149,1,0,671),(671,152,1,134,671),(671,155,1,196,671),(671,156,1,201,671),(671,156,1,204,671),(671,156,1,208,671),(677,93,1,50,672),(677,93,1,50,673),(677,93,1,50,674),(677,93,1,50,675),(677,93,1,50,676),(677,99,1,1,672),(677,99,1,1,673),(677,99,1,1,674),(677,99,1,1,675),(677,99,1,1,676),(677,99,1,4,677),(677,139,1,38,677),(677,139,1,142,677),(677,139,1,153,677),(677,144,1,166,672),(677,144,1,167,673),(677,144,1,168,674),(677,144,1,169,675),(677,144,1,170,676),(677,145,1,0,677),(677,146,1,1,677),(677,147,1,1,677),(677,148,1,1,677),(677,149,1,0,677),(677,152,1,134,677),(677,155,1,196,677),(677,156,1,201,677),(677,156,1,204,677),(677,156,1,208,677),(683,93,1,50,678),(683,93,1,50,679),(683,93,1,50,680),(683,93,1,50,681),(683,93,1,50,682),(683,99,1,1,678),(683,99,1,1,679),(683,99,1,1,680),(683,99,1,1,681),(683,99,1,1,682),(683,99,1,4,683),(683,139,1,38,683),(683,139,1,142,683),(683,139,1,153,683),(683,144,1,166,678),(683,144,1,167,679),(683,144,1,168,680),(683,144,1,169,681),(683,144,1,170,682),(683,145,1,0,683),(683,146,1,1,683),(683,147,1,0,683),(683,148,1,0,683),(683,149,1,0,683),(683,152,1,134,683),(683,155,1,196,683),(683,156,1,201,683),(683,156,1,204,683),(683,156,1,208,683),(689,93,1,49,684),(689,93,1,49,685),(689,93,1,49,686),(689,93,1,49,687),(689,93,1,49,688),(689,99,1,1,684),(689,99,1,1,685),(689,99,1,1,686),(689,99,1,1,687),(689,99,1,1,688),(689,99,1,4,689),(689,139,1,38,689),(689,139,1,142,689),(689,144,1,166,684),(689,144,1,167,685),(689,144,1,168,686),(689,144,1,169,687),(689,144,1,170,688),(689,145,1,0,689),(689,146,1,1,689),(689,147,1,0,689),(689,148,1,0,689),(689,149,1,0,689),(689,152,1,134,689),(689,155,1,196,689),(689,156,1,201,689),(689,156,1,204,689),(689,156,1,208,689),(695,93,1,52,690),(695,93,1,52,691),(695,93,1,52,692),(695,93,1,52,693),(695,93,1,52,694),(695,99,1,1,690),(695,99,1,1,691),(695,99,1,1,692),(695,99,1,1,693),(695,99,1,1,694),(695,99,1,4,695),(695,139,1,38,695),(695,139,1,153,695),(695,144,1,166,690),(695,144,1,167,691),(695,144,1,168,692),(695,144,1,169,693),(695,144,1,170,694),(695,145,1,1,695),(695,146,1,0,695),(695,147,1,0,695),(695,148,1,0,695),(695,149,1,0,695),(695,152,1,134,695),(695,155,1,196,695),(695,156,1,201,695),(695,156,1,204,695),(695,156,1,208,695),(701,93,1,53,696),(701,93,1,53,697),(701,93,1,53,698),(701,93,1,53,699),(701,93,1,53,700),(701,99,1,1,696),(701,99,1,1,697),(701,99,1,1,698),(701,99,1,1,699),(701,99,1,1,700),(701,99,1,4,701),(701,139,1,38,701),(701,144,1,166,696),(701,144,1,167,697),(701,144,1,168,698),(701,144,1,169,699),(701,144,1,170,700),(701,145,1,0,701),(701,146,1,0,701),(701,147,1,1,701),(701,148,1,1,701),(701,149,1,0,701),(701,152,1,134,701),(701,155,1,196,701),(701,156,1,201,701),(701,156,1,204,701),(701,156,1,208,701),(707,93,1,50,702),(707,93,1,50,703),(707,93,1,50,704),(707,93,1,50,705),(707,93,1,50,706),(707,99,1,1,702),(707,99,1,1,703),(707,99,1,1,704),(707,99,1,1,705),(707,99,1,1,706),(707,99,1,4,707),(707,139,1,38,707),(707,144,1,166,702),(707,144,1,167,703),(707,144,1,168,704),(707,144,1,169,705),(707,144,1,170,706),(707,145,1,0,707),(707,146,1,0,707),(707,147,1,0,707),(707,148,1,1,707),(707,149,1,0,707),(707,152,1,134,707),(707,155,1,196,707),(707,156,1,201,707),(707,156,1,204,707),(707,156,1,208,707),(713,93,1,60,708),(713,93,1,60,709),(713,93,1,60,710),(713,93,1,60,711),(713,93,1,60,712),(713,99,1,1,708),(713,99,1,1,709),(713,99,1,1,710),(713,99,1,1,711),(713,99,1,1,712),(713,99,1,4,713),(713,139,1,142,713),(713,139,1,152,713),(713,139,1,153,713),(713,144,1,166,708),(713,144,1,167,709),(713,144,1,168,710),(713,144,1,169,711),(713,144,1,170,712),(713,145,1,0,713),(713,146,1,0,713),(713,147,1,0,713),(713,148,1,0,713),(713,149,1,1,713),(713,152,1,134,713),(713,155,1,196,713),(713,156,1,201,713),(713,156,1,204,713),(713,156,1,208,713),(719,93,1,50,714),(719,93,1,50,715),(719,93,1,50,716),(719,93,1,50,717),(719,93,1,50,718),(719,99,1,1,714),(719,99,1,1,715),(719,99,1,1,716),(719,99,1,1,717),(719,99,1,1,718),(719,99,1,4,719),(719,139,1,38,719),(719,139,1,153,719),(719,144,1,166,714),(719,144,1,167,715),(719,144,1,168,716),(719,144,1,169,717),(719,144,1,170,718),(719,145,1,1,719),(719,146,1,0,719),(719,147,1,0,719),(719,148,1,0,719),(719,149,1,1,719),(719,152,1,134,719),(719,155,1,196,719),(719,156,1,201,719),(719,156,1,204,719),(719,156,1,208,719),(725,93,1,50,720),(725,93,1,50,721),(725,93,1,50,722),(725,93,1,50,723),(725,93,1,50,724),(725,99,1,1,720),(725,99,1,1,721),(725,99,1,1,722),(725,99,1,1,723),(725,99,1,1,724),(725,99,1,4,725),(725,139,1,38,725),(725,139,1,147,725),(725,144,1,166,720),(725,144,1,167,721),(725,144,1,168,722),(725,144,1,169,723),(725,144,1,170,724),(725,145,1,0,725),(725,146,1,0,725),(725,147,1,0,725),(725,148,1,0,725),(725,149,1,1,725),(725,152,1,134,725),(725,155,1,196,725),(725,156,1,201,725),(725,156,1,204,725),(725,156,1,208,725),(738,93,1,49,726),(738,93,1,49,729),(738,93,1,49,732),(738,93,1,49,735),(738,93,1,52,727),(738,93,1,52,730),(738,93,1,52,733),(738,93,1,52,736),(738,93,1,57,728),(738,93,1,57,731),(738,93,1,57,734),(738,93,1,57,737),(738,99,1,1,726),(738,99,1,1,727),(738,99,1,1,728),(738,99,1,1,729),(738,99,1,1,730),(738,99,1,1,731),(738,99,1,1,732),(738,99,1,1,733),(738,99,1,1,734),(738,99,1,1,735),(738,99,1,1,736),(738,99,1,1,737),(738,99,1,4,738),(738,139,1,144,738),(738,139,1,145,738),(738,139,1,155,738),(738,139,1,158,738),(738,144,1,175,726),(738,144,1,175,727),(738,144,1,175,728),(738,144,1,176,729),(738,144,1,176,730),(738,144,1,176,731),(738,144,1,177,732),(738,144,1,177,733),(738,144,1,177,734),(738,144,1,178,735),(738,144,1,178,736),(738,144,1,178,737),(738,145,1,0,738),(738,146,1,0,738),(738,147,1,0,738),(738,148,1,0,738),(738,149,1,0,738),(738,151,1,112,738),(738,151,1,114,738),(738,151,1,115,738),(738,155,1,196,738),(738,156,1,203,738),(738,156,1,207,738),(751,93,1,50,739),(751,93,1,50,742),(751,93,1,50,745),(751,93,1,50,748),(751,93,1,52,740),(751,93,1,52,743),(751,93,1,52,746),(751,93,1,52,749),(751,93,1,58,741),(751,93,1,58,744),(751,93,1,58,747),(751,93,1,58,750),(751,99,1,1,739),(751,99,1,1,740),(751,99,1,1,741),(751,99,1,1,742),(751,99,1,1,743),(751,99,1,1,744),(751,99,1,1,745),(751,99,1,1,746),(751,99,1,1,747),(751,99,1,1,748),(751,99,1,1,749),(751,99,1,1,750),(751,99,1,4,751),(751,139,1,38,751),(751,139,1,147,751),(751,139,1,150,751),(751,144,1,175,739),(751,144,1,175,740),(751,144,1,175,741),(751,144,1,176,742),(751,144,1,176,743),(751,144,1,176,744),(751,144,1,177,745),(751,144,1,177,746),(751,144,1,177,747),(751,144,1,178,748),(751,144,1,178,749),(751,144,1,178,750),(751,145,1,0,751),(751,146,1,1,751),(751,147,1,0,751),(751,148,1,0,751),(751,149,1,0,751),(751,151,1,114,751),(751,151,1,115,751),(751,155,1,196,751),(751,156,1,202,751),(751,156,1,203,751),(751,156,1,210,751),(764,93,1,50,752),(764,93,1,50,755),(764,93,1,50,758),(764,93,1,50,761),(764,93,1,53,753),(764,93,1,53,756),(764,93,1,53,759),(764,93,1,53,762),(764,93,1,58,754),(764,93,1,58,757),(764,93,1,58,760),(764,93,1,58,763),(764,99,1,1,752),(764,99,1,1,753),(764,99,1,1,754),(764,99,1,1,755),(764,99,1,1,756),(764,99,1,1,757),(764,99,1,1,758),(764,99,1,1,759),(764,99,1,1,760),(764,99,1,1,761),(764,99,1,1,762),(764,99,1,1,763),(764,99,1,4,764),(764,139,1,38,764),(764,139,1,39,764),(764,139,1,150,764),(764,139,1,155,764),(764,139,1,158,764),(764,144,1,175,752),(764,144,1,175,753),(764,144,1,175,754),(764,144,1,176,755),(764,144,1,176,756),(764,144,1,176,757),(764,144,1,177,758),(764,144,1,177,759),(764,144,1,177,760),(764,144,1,178,761),(764,144,1,178,762),(764,144,1,178,763),(764,145,1,0,764),(764,146,1,0,764),(764,147,1,0,764),(764,148,1,1,764),(764,149,1,0,764),(764,151,1,112,764),(764,151,1,114,764),(764,151,1,115,764),(764,155,1,196,764),(764,156,1,201,764),(764,156,1,203,764),(764,156,1,204,764),(764,156,1,209,764),(764,156,1,210,764),(777,93,1,49,765),(777,93,1,49,768),(777,93,1,49,771),(777,93,1,49,774),(777,93,1,52,766),(777,93,1,52,769),(777,93,1,52,772),(777,93,1,52,775),(777,93,1,53,767),(777,93,1,53,770),(777,93,1,53,773),(777,93,1,53,776),(777,99,1,1,765),(777,99,1,1,766),(777,99,1,1,767),(777,99,1,1,768),(777,99,1,1,769),(777,99,1,1,770),(777,99,1,1,771),(777,99,1,1,772),(777,99,1,1,773),(777,99,1,1,774),(777,99,1,1,775),(777,99,1,1,776),(777,99,1,4,777),(777,139,1,147,777),(777,139,1,150,777),(777,139,1,158,777),(777,144,1,175,765),(777,144,1,175,766),(777,144,1,175,767),(777,144,1,176,768),(777,144,1,176,769),(777,144,1,176,770),(777,144,1,177,771),(777,144,1,177,772),(777,144,1,177,773),(777,144,1,178,774),(777,144,1,178,775),(777,144,1,178,776),(777,145,1,0,777),(777,146,1,0,777),(777,147,1,0,777),(777,148,1,0,777),(777,149,1,0,777),(777,151,1,112,777),(777,151,1,114,777),(777,151,1,115,777),(777,155,1,196,777),(777,156,1,201,777),(777,156,1,202,777),(777,156,1,203,777),(777,156,1,207,777),(777,156,1,209,777),(777,156,1,210,777),(790,93,1,49,778),(790,93,1,49,781),(790,93,1,49,784),(790,93,1,49,787),(790,93,1,50,779),(790,93,1,50,782),(790,93,1,50,785),(790,93,1,50,788),(790,93,1,53,780),(790,93,1,53,783),(790,93,1,53,786),(790,93,1,53,789),(790,99,1,1,778),(790,99,1,1,779),(790,99,1,1,780),(790,99,1,1,781),(790,99,1,1,782),(790,99,1,1,783),(790,99,1,1,784),(790,99,1,1,785),(790,99,1,1,786),(790,99,1,1,787),(790,99,1,1,788),(790,99,1,1,789),(790,99,1,4,790),(790,139,1,38,790),(790,139,1,39,790),(790,139,1,153,790),(790,144,1,175,778),(790,144,1,175,779),(790,144,1,175,780),(790,144,1,176,781),(790,144,1,176,782),(790,144,1,176,783),(790,144,1,177,784),(790,144,1,177,785),(790,144,1,177,786),(790,144,1,178,787),(790,144,1,178,788),(790,144,1,178,789),(790,145,1,0,790),(790,146,1,0,790),(790,147,1,0,790),(790,148,1,1,790),(790,149,1,0,790),(790,151,1,104,790),(790,151,1,115,790),(790,155,1,196,790),(790,156,1,207,790),(790,156,1,209,790),(790,156,1,210,790),(803,93,1,52,791),(803,93,1,52,794),(803,93,1,52,797),(803,93,1,52,800),(803,93,1,53,792),(803,93,1,53,795),(803,93,1,53,798),(803,93,1,53,801),(803,93,1,56,793),(803,93,1,56,796),(803,93,1,56,799),(803,93,1,56,802),(803,99,1,1,791),(803,99,1,1,792),(803,99,1,1,793),(803,99,1,1,794),(803,99,1,1,795),(803,99,1,1,796),(803,99,1,1,797),(803,99,1,1,798),(803,99,1,1,799),(803,99,1,1,800),(803,99,1,1,801),(803,99,1,1,802),(803,99,1,4,803),(803,139,1,38,803),(803,139,1,144,803),(803,139,1,145,803),(803,139,1,153,803),(803,139,1,158,803),(803,144,1,175,791),(803,144,1,175,792),(803,144,1,175,793),(803,144,1,176,794),(803,144,1,176,795),(803,144,1,176,796),(803,144,1,177,797),(803,144,1,177,798),(803,144,1,177,799),(803,144,1,178,800),(803,144,1,178,801),(803,144,1,178,802),(803,145,1,1,803),(803,146,1,0,803),(803,147,1,0,803),(803,148,1,0,803),(803,149,1,0,803),(803,151,1,112,803),(803,151,1,115,803),(803,155,1,196,803),(803,156,1,201,803),(803,156,1,202,803),(803,156,1,203,803),(803,156,1,205,803),(803,156,1,209,803),(803,156,1,210,803),(816,93,1,49,804),(816,93,1,49,807),(816,93,1,49,810),(816,93,1,49,813),(816,93,1,50,805),(816,93,1,50,808),(816,93,1,50,811),(816,93,1,50,814),(816,93,1,57,806),(816,93,1,57,809),(816,93,1,57,812),(816,93,1,57,815),(816,99,1,1,804),(816,99,1,1,805),(816,99,1,1,806),(816,99,1,1,807),(816,99,1,1,808),(816,99,1,1,809),(816,99,1,1,810),(816,99,1,1,811),(816,99,1,1,812),(816,99,1,1,813),(816,99,1,1,814),(816,99,1,1,815),(816,99,1,4,816),(816,139,1,38,816),(816,139,1,39,816),(816,139,1,142,816),(816,139,1,158,816),(816,144,1,175,804),(816,144,1,175,805),(816,144,1,175,806),(816,144,1,176,807),(816,144,1,176,808),(816,144,1,176,809),(816,144,1,177,810),(816,144,1,177,811),(816,144,1,177,812),(816,144,1,178,813),(816,144,1,178,814),(816,144,1,178,815),(816,145,1,0,816),(816,146,1,0,816),(816,147,1,0,816),(816,148,1,1,816),(816,149,1,0,816),(816,151,1,112,816),(816,151,1,114,816),(816,151,1,115,816),(816,155,1,196,816),(816,156,1,201,816),(816,156,1,202,816),(816,156,1,203,816),(816,156,1,207,816),(816,156,1,210,816),(829,93,1,50,817),(829,93,1,50,820),(829,93,1,50,823),(829,93,1,50,826),(829,93,1,53,818),(829,93,1,53,821),(829,93,1,53,824),(829,93,1,53,827),(829,93,1,58,819),(829,93,1,58,822),(829,93,1,58,825),(829,93,1,58,828),(829,99,1,1,817),(829,99,1,1,818),(829,99,1,1,819),(829,99,1,1,820),(829,99,1,1,821),(829,99,1,1,822),(829,99,1,1,823),(829,99,1,1,824),(829,99,1,1,825),(829,99,1,1,826),(829,99,1,1,827),(829,99,1,1,828),(829,99,1,4,829),(829,139,1,144,829),(829,139,1,147,829),(829,139,1,150,829),(829,139,1,158,829),(829,144,1,175,817),(829,144,1,175,818),(829,144,1,175,819),(829,144,1,176,820),(829,144,1,176,821),(829,144,1,176,822),(829,144,1,177,823),(829,144,1,177,824),(829,144,1,177,825),(829,144,1,178,826),(829,144,1,178,827),(829,144,1,178,828),(829,145,1,0,829),(829,146,1,0,829),(829,147,1,0,829),(829,148,1,1,829),(829,149,1,0,829),(829,151,1,104,829),(829,151,1,108,829),(829,151,1,112,829),(829,151,1,114,829),(829,151,1,115,829),(829,155,1,196,829),(829,156,1,201,829),(829,156,1,203,829),(829,156,1,207,829),(829,156,1,209,829),(829,156,1,210,829),(842,93,1,49,830),(842,93,1,49,833),(842,93,1,49,836),(842,93,1,49,839),(842,93,1,50,831),(842,93,1,50,834),(842,93,1,50,837),(842,93,1,50,840),(842,93,1,58,832),(842,93,1,58,835),(842,93,1,58,838),(842,93,1,58,841),(842,99,1,1,830),(842,99,1,1,831),(842,99,1,1,832),(842,99,1,1,833),(842,99,1,1,834),(842,99,1,1,835),(842,99,1,1,836),(842,99,1,1,837),(842,99,1,1,838),(842,99,1,1,839),(842,99,1,1,840),(842,99,1,1,841),(842,99,1,4,842),(842,139,1,38,842),(842,139,1,39,842),(842,139,1,144,842),(842,139,1,155,842),(842,144,1,175,830),(842,144,1,175,831),(842,144,1,175,832),(842,144,1,176,833),(842,144,1,176,834),(842,144,1,176,835),(842,144,1,177,836),(842,144,1,177,837),(842,144,1,177,838),(842,144,1,178,839),(842,144,1,178,840),(842,144,1,178,841),(842,145,1,0,842),(842,146,1,1,842),(842,147,1,1,842),(842,148,1,1,842),(842,149,1,0,842),(842,151,1,104,842),(842,151,1,107,842),(842,151,1,108,842),(842,151,1,112,842),(842,151,1,114,842),(842,155,1,196,842),(842,156,1,201,842),(842,156,1,202,842),(842,156,1,203,842),(842,156,1,209,842),(842,156,1,210,842),(855,93,1,49,843),(855,93,1,49,846),(855,93,1,49,849),(855,93,1,49,852),(855,93,1,50,844),(855,93,1,50,847),(855,93,1,50,850),(855,93,1,50,853),(855,93,1,53,845),(855,93,1,53,848),(855,93,1,53,851),(855,93,1,53,854),(855,99,1,1,843),(855,99,1,1,844),(855,99,1,1,845),(855,99,1,1,846),(855,99,1,1,847),(855,99,1,1,848),(855,99,1,1,849),(855,99,1,1,850),(855,99,1,1,851),(855,99,1,1,852),(855,99,1,1,853),(855,99,1,1,854),(855,99,1,4,855),(855,139,1,37,855),(855,139,1,150,855),(855,139,1,153,855),(855,144,1,175,843),(855,144,1,175,844),(855,144,1,175,845),(855,144,1,176,846),(855,144,1,176,847),(855,144,1,176,848),(855,144,1,177,849),(855,144,1,177,850),(855,144,1,177,851),(855,144,1,178,852),(855,144,1,178,853),(855,144,1,178,854),(855,145,1,0,855),(855,146,1,0,855),(855,147,1,1,855),(855,148,1,0,855),(855,149,1,0,855),(855,151,1,108,855),(855,151,1,114,855),(855,151,1,115,855),(855,155,1,196,855),(855,156,1,203,855),(855,156,1,204,855),(855,156,1,205,855),(855,156,1,209,855),(855,156,1,210,855),(868,93,1,50,856),(868,93,1,50,859),(868,93,1,50,862),(868,93,1,50,865),(868,93,1,51,857),(868,93,1,51,860),(868,93,1,51,863),(868,93,1,51,866),(868,93,1,53,858),(868,93,1,53,861),(868,93,1,53,864),(868,93,1,53,867),(868,99,1,1,856),(868,99,1,1,857),(868,99,1,1,858),(868,99,1,1,859),(868,99,1,1,860),(868,99,1,1,861),(868,99,1,1,862),(868,99,1,1,863),(868,99,1,1,864),(868,99,1,1,865),(868,99,1,1,866),(868,99,1,1,867),(868,99,1,4,868),(868,139,1,142,868),(868,139,1,150,868),(868,139,1,158,868),(868,144,1,175,856),(868,144,1,175,857),(868,144,1,175,858),(868,144,1,176,859),(868,144,1,176,860),(868,144,1,176,861),(868,144,1,177,862),(868,144,1,177,863),(868,144,1,177,864),(868,144,1,178,865),(868,144,1,178,866),(868,144,1,178,867),(868,145,1,0,868),(868,146,1,1,868),(868,147,1,1,868),(868,148,1,0,868),(868,149,1,0,868),(868,151,1,112,868),(868,151,1,114,868),(868,151,1,115,868),(868,155,1,196,868),(868,156,1,201,868),(868,156,1,202,868),(868,156,1,203,868),(868,156,1,204,868),(868,156,1,205,868),(868,156,1,206,868),(868,156,1,207,868),(868,156,1,209,868),(881,93,1,49,869),(881,93,1,49,872),(881,93,1,49,875),(881,93,1,49,878),(881,93,1,50,870),(881,93,1,50,873),(881,93,1,50,876),(881,93,1,50,879),(881,93,1,58,871),(881,93,1,58,874),(881,93,1,58,877),(881,93,1,58,880),(881,99,1,1,869),(881,99,1,1,870),(881,99,1,1,871),(881,99,1,1,872),(881,99,1,1,873),(881,99,1,1,874),(881,99,1,1,875),(881,99,1,1,876),(881,99,1,1,877),(881,99,1,1,878),(881,99,1,1,879),(881,99,1,1,880),(881,99,1,4,881),(881,139,1,33,881),(881,139,1,38,881),(881,139,1,150,881),(881,144,1,175,869),(881,144,1,175,870),(881,144,1,175,871),(881,144,1,176,872),(881,144,1,176,873),(881,144,1,176,874),(881,144,1,177,875),(881,144,1,177,876),(881,144,1,177,877),(881,144,1,178,878),(881,144,1,178,879),(881,144,1,178,880),(881,145,1,0,881),(881,146,1,0,881),(881,147,1,0,881),(881,148,1,0,881),(881,149,1,0,881),(881,151,1,108,881),(881,151,1,114,881),(881,151,1,115,881),(881,155,1,196,881),(881,156,1,203,881),(881,156,1,204,881),(881,156,1,205,881),(881,156,1,207,881),(881,156,1,209,881),(881,156,1,210,881),(894,93,1,49,882),(894,93,1,49,885),(894,93,1,49,888),(894,93,1,49,891),(894,93,1,50,883),(894,93,1,50,886),(894,93,1,50,889),(894,93,1,50,892),(894,93,1,58,884),(894,93,1,58,887),(894,93,1,58,890),(894,93,1,58,893),(894,99,1,1,882),(894,99,1,1,883),(894,99,1,1,884),(894,99,1,1,885),(894,99,1,1,886),(894,99,1,1,887),(894,99,1,1,888),(894,99,1,1,889),(894,99,1,1,890),(894,99,1,1,891),(894,99,1,1,892),(894,99,1,1,893),(894,99,1,4,894),(894,139,1,37,894),(894,139,1,38,894),(894,139,1,155,894),(894,139,1,158,894),(894,144,1,175,882),(894,144,1,175,883),(894,144,1,175,884),(894,144,1,176,885),(894,144,1,176,886),(894,144,1,176,887),(894,144,1,177,888),(894,144,1,177,889),(894,144,1,177,890),(894,144,1,178,891),(894,144,1,178,892),(894,144,1,178,893),(894,145,1,0,894),(894,146,1,0,894),(894,147,1,1,894),(894,148,1,0,894),(894,149,1,0,894),(894,151,1,104,894),(894,151,1,115,894),(894,155,1,196,894),(894,156,1,201,894),(894,156,1,204,894),(894,156,1,211,894),(899,93,1,49,895),(899,93,1,49,896),(899,93,1,49,897),(899,93,1,49,898),(899,99,1,1,895),(899,99,1,1,896),(899,99,1,1,897),(899,99,1,1,898),(899,99,1,4,899),(899,139,1,38,899),(899,139,1,39,899),(899,144,1,175,895),(899,144,1,176,896),(899,144,1,177,897),(899,144,1,178,898),(899,145,1,0,899),(899,146,1,0,899),(899,147,1,0,899),(899,148,1,0,899),(899,149,1,0,899),(899,151,1,104,899),(899,151,1,115,899),(899,155,1,196,899),(899,156,1,201,899),(899,156,1,204,899),(899,156,1,208,899),(912,93,1,49,900),(912,93,1,49,903),(912,93,1,49,906),(912,93,1,49,909),(912,93,1,50,901),(912,93,1,50,904),(912,93,1,50,907),(912,93,1,50,910),(912,93,1,53,902),(912,93,1,53,905),(912,93,1,53,908),(912,93,1,53,911),(912,99,1,1,900),(912,99,1,1,901),(912,99,1,1,902),(912,99,1,1,903),(912,99,1,1,904),(912,99,1,1,905),(912,99,1,1,906),(912,99,1,1,907),(912,99,1,1,908),(912,99,1,1,909),(912,99,1,1,910),(912,99,1,1,911),(912,99,1,4,912),(912,139,1,38,912),(912,139,1,142,912),(912,144,1,175,900),(912,144,1,175,901),(912,144,1,175,902),(912,144,1,176,903),(912,144,1,176,904),(912,144,1,176,905),(912,144,1,177,906),(912,144,1,177,907),(912,144,1,177,908),(912,144,1,178,909),(912,144,1,178,910),(912,144,1,178,911),(912,145,1,0,912),(912,146,1,1,912),(912,147,1,0,912),(912,148,1,0,912),(912,149,1,0,912),(912,151,1,104,912),(912,151,1,115,912),(912,155,1,196,912),(912,156,1,201,912),(912,156,1,207,912),(912,156,1,208,912),(925,93,1,52,913),(925,93,1,52,916),(925,93,1,52,919),(925,93,1,52,922),(925,93,1,57,914),(925,93,1,57,917),(925,93,1,57,920),(925,93,1,57,923),(925,93,1,60,915),(925,93,1,60,918),(925,93,1,60,921),(925,93,1,60,924),(925,99,1,1,913),(925,99,1,1,914),(925,99,1,1,915),(925,99,1,1,916),(925,99,1,1,917),(925,99,1,1,918),(925,99,1,1,919),(925,99,1,1,920),(925,99,1,1,921),(925,99,1,1,922),(925,99,1,1,923),(925,99,1,1,924),(925,99,1,4,925),(925,139,1,37,925),(925,139,1,38,925),(925,139,1,155,925),(925,144,1,175,913),(925,144,1,175,914),(925,144,1,175,915),(925,144,1,176,916),(925,144,1,176,917),(925,144,1,176,918),(925,144,1,177,919),(925,144,1,177,920),(925,144,1,177,921),(925,144,1,178,922),(925,144,1,178,923),(925,144,1,178,924),(925,145,1,0,925),(925,146,1,0,925),(925,147,1,0,925),(925,148,1,0,925),(925,149,1,0,925),(925,151,1,104,925),(925,151,1,115,925),(925,155,1,196,925),(925,156,1,204,925),(925,156,1,205,925),(925,156,1,207,925),(925,156,1,208,925),(925,156,1,211,925),(938,93,1,49,926),(938,93,1,49,929),(938,93,1,49,932),(938,93,1,49,935),(938,93,1,50,927),(938,93,1,50,930),(938,93,1,50,933),(938,93,1,50,936),(938,93,1,52,928),(938,93,1,52,931),(938,93,1,52,934),(938,93,1,52,937),(938,99,1,1,926),(938,99,1,1,927),(938,99,1,1,928),(938,99,1,1,929),(938,99,1,1,930),(938,99,1,1,931),(938,99,1,1,932),(938,99,1,1,933),(938,99,1,1,934),(938,99,1,1,935),(938,99,1,1,936),(938,99,1,1,937),(938,99,1,4,938),(938,139,1,38,938),(938,139,1,39,938),(938,139,1,155,938),(938,139,1,157,938),(938,139,1,158,938),(938,144,1,175,926),(938,144,1,175,927),(938,144,1,175,928),(938,144,1,176,929),(938,144,1,176,930),(938,144,1,176,931),(938,144,1,177,932),(938,144,1,177,933),(938,144,1,177,934),(938,144,1,178,935),(938,144,1,178,936),(938,144,1,178,937),(938,145,1,0,938),(938,146,1,1,938),(938,147,1,0,938),(938,148,1,0,938),(938,149,1,0,938),(938,151,1,104,938),(938,151,1,115,938),(938,155,1,196,938),(938,155,1,198,938),(938,156,1,204,938),(938,156,1,207,938),(938,156,1,208,938),(951,93,1,50,939),(951,93,1,50,942),(951,93,1,50,945),(951,93,1,50,948),(951,93,1,52,940),(951,93,1,52,943),(951,93,1,52,946),(951,93,1,52,949),(951,93,1,58,941),(951,93,1,58,944),(951,93,1,58,947),(951,93,1,58,950),(951,99,1,1,939),(951,99,1,1,940),(951,99,1,1,941),(951,99,1,1,942),(951,99,1,1,943),(951,99,1,1,944),(951,99,1,1,945),(951,99,1,1,946),(951,99,1,1,947),(951,99,1,1,948),(951,99,1,1,949),(951,99,1,1,950),(951,99,1,4,951),(951,139,1,37,951),(951,139,1,38,951),(951,139,1,39,951),(951,144,1,175,939),(951,144,1,175,940),(951,144,1,175,941),(951,144,1,176,942),(951,144,1,176,943),(951,144,1,176,944),(951,144,1,177,945),(951,144,1,177,946),(951,144,1,177,947),(951,144,1,178,948),(951,144,1,178,949),(951,144,1,178,950),(951,145,1,0,951),(951,146,1,0,951),(951,147,1,0,951),(951,148,1,1,951),(951,149,1,0,951),(951,151,1,104,951),(951,151,1,107,951),(951,151,1,115,951),(951,155,1,196,951),(951,156,1,201,951),(951,156,1,204,951),(951,156,1,208,951),(951,156,1,211,951),(964,93,1,49,952),(964,93,1,49,955),(964,93,1,49,958),(964,93,1,49,961),(964,93,1,50,953),(964,93,1,50,956),(964,93,1,50,959),(964,93,1,50,962),(964,93,1,57,954),(964,93,1,57,957),(964,93,1,57,960),(964,93,1,57,963),(964,99,1,1,952),(964,99,1,1,953),(964,99,1,1,954),(964,99,1,1,955),(964,99,1,1,956),(964,99,1,1,957),(964,99,1,1,958),(964,99,1,1,959),(964,99,1,1,960),(964,99,1,1,961),(964,99,1,1,962),(964,99,1,1,963),(964,99,1,4,964),(964,139,1,36,964),(964,139,1,38,964),(964,139,1,39,964),(964,139,1,155,964),(964,144,1,175,952),(964,144,1,175,953),(964,144,1,175,954),(964,144,1,176,955),(964,144,1,176,956),(964,144,1,176,957),(964,144,1,177,958),(964,144,1,177,959),(964,144,1,177,960),(964,144,1,178,961),(964,144,1,178,962),(964,144,1,178,963),(964,145,1,0,964),(964,146,1,1,964),(964,147,1,1,964),(964,148,1,0,964),(964,149,1,1,964),(964,151,1,104,964),(964,151,1,107,964),(964,151,1,115,964),(964,155,1,196,964),(964,155,1,198,964),(964,156,1,204,964),(964,156,1,207,964),(964,156,1,208,964),(977,93,1,49,965),(977,93,1,49,968),(977,93,1,49,971),(977,93,1,49,974),(977,93,1,50,966),(977,93,1,50,969),(977,93,1,50,972),(977,93,1,50,975),(977,93,1,53,967),(977,93,1,53,970),(977,93,1,53,973),(977,93,1,53,976),(977,99,1,1,965),(977,99,1,1,966),(977,99,1,1,967),(977,99,1,1,968),(977,99,1,1,969),(977,99,1,1,970),(977,99,1,1,971),(977,99,1,1,972),(977,99,1,1,973),(977,99,1,1,974),(977,99,1,1,975),(977,99,1,1,976),(977,99,1,4,977),(977,139,1,38,977),(977,139,1,147,977),(977,144,1,175,965),(977,144,1,175,966),(977,144,1,175,967),(977,144,1,176,968),(977,144,1,176,969),(977,144,1,176,970),(977,144,1,177,971),(977,144,1,177,972),(977,144,1,177,973),(977,144,1,178,974),(977,144,1,178,975),(977,144,1,178,976),(977,145,1,0,977),(977,146,1,0,977),(977,147,1,0,977),(977,148,1,0,977),(977,149,1,1,977),(977,151,1,104,977),(977,151,1,115,977),(977,155,1,196,977),(977,156,1,201,977),(977,156,1,204,977),(977,156,1,211,977),(990,93,1,49,978),(990,93,1,49,981),(990,93,1,49,984),(990,93,1,49,987),(990,93,1,50,979),(990,93,1,50,982),(990,93,1,50,985),(990,93,1,50,988),(990,93,1,53,980),(990,93,1,53,983),(990,93,1,53,986),(990,93,1,53,989),(990,99,1,1,978),(990,99,1,1,979),(990,99,1,1,980),(990,99,1,1,981),(990,99,1,1,982),(990,99,1,1,983),(990,99,1,1,984),(990,99,1,1,985),(990,99,1,1,986),(990,99,1,1,987),(990,99,1,1,988),(990,99,1,1,989),(990,99,1,4,990),(990,139,1,33,990),(990,139,1,37,990),(990,139,1,147,990),(990,139,1,150,990),(990,144,1,175,978),(990,144,1,175,979),(990,144,1,175,980),(990,144,1,176,981),(990,144,1,176,982),(990,144,1,176,983),(990,144,1,177,984),(990,144,1,177,985),(990,144,1,177,986),(990,144,1,178,987),(990,144,1,178,988),(990,144,1,178,989),(990,145,1,0,990),(990,146,1,1,990),(990,147,1,0,990),(990,148,1,0,990),(990,149,1,0,990),(990,151,1,104,990),(990,151,1,115,990),(990,155,1,196,990),(990,156,1,204,990),(990,156,1,208,990),(990,156,1,211,990),(1003,93,1,50,991),(1003,93,1,50,994),(1003,93,1,50,997),(1003,93,1,50,1000),(1003,93,1,53,992),(1003,93,1,53,995),(1003,93,1,53,998),(1003,93,1,53,1001),(1003,93,1,57,993),(1003,93,1,57,996),(1003,93,1,57,999),(1003,93,1,57,1002),(1003,99,1,1,991),(1003,99,1,1,992),(1003,99,1,1,993),(1003,99,1,1,994),(1003,99,1,1,995),(1003,99,1,1,996),(1003,99,1,1,997),(1003,99,1,1,998),(1003,99,1,1,999),(1003,99,1,1,1000),(1003,99,1,1,1001),(1003,99,1,1,1002),(1003,99,1,4,1003),(1003,139,1,148,1003),(1003,139,1,150,1003),(1003,144,1,175,991),(1003,144,1,175,992),(1003,144,1,175,993),(1003,144,1,176,994),(1003,144,1,176,995),(1003,144,1,176,996),(1003,144,1,177,997),(1003,144,1,177,998),(1003,144,1,177,999),(1003,144,1,178,1000),(1003,144,1,178,1001),(1003,144,1,178,1002),(1003,145,1,0,1003),(1003,146,1,0,1003),(1003,147,1,0,1003),(1003,148,1,1,1003),(1003,149,1,0,1003),(1003,151,1,104,1003),(1003,151,1,115,1003),(1003,155,1,196,1003),(1003,156,1,204,1003),(1003,156,1,208,1003),(1003,156,1,211,1003),(1016,93,1,49,1004),(1016,93,1,49,1007),(1016,93,1,49,1010),(1016,93,1,49,1013),(1016,93,1,50,1005),(1016,93,1,50,1008),(1016,93,1,50,1011),(1016,93,1,50,1014),(1016,93,1,58,1006),(1016,93,1,58,1009),(1016,93,1,58,1012),(1016,93,1,58,1015),(1016,99,1,1,1004),(1016,99,1,1,1005),(1016,99,1,1,1006),(1016,99,1,1,1007),(1016,99,1,1,1008),(1016,99,1,1,1009),(1016,99,1,1,1010),(1016,99,1,1,1011),(1016,99,1,1,1012),(1016,99,1,1,1013),(1016,99,1,1,1014),(1016,99,1,1,1015),(1016,99,1,4,1016),(1016,139,1,148,1016),(1016,139,1,150,1016),(1016,144,1,175,1004),(1016,144,1,175,1005),(1016,144,1,175,1006),(1016,144,1,176,1007),(1016,144,1,176,1008),(1016,144,1,176,1009),(1016,144,1,177,1010),(1016,144,1,177,1011),(1016,144,1,177,1012),(1016,144,1,178,1013),(1016,144,1,178,1014),(1016,144,1,178,1015),(1016,145,1,0,1016),(1016,146,1,0,1016),(1016,147,1,0,1016),(1016,148,1,0,1016),(1016,149,1,0,1016),(1016,151,1,104,1016),(1016,151,1,107,1016),(1016,151,1,115,1016),(1016,155,1,196,1016),(1016,156,1,201,1016),(1016,156,1,204,1016),(1016,156,1,207,1016),(1016,156,1,208,1016),(1016,156,1,211,1016),(1029,93,1,49,1017),(1029,93,1,49,1020),(1029,93,1,49,1023),(1029,93,1,49,1026),(1029,93,1,52,1018),(1029,93,1,52,1021),(1029,93,1,52,1024),(1029,93,1,52,1027),(1029,93,1,58,1019),(1029,93,1,58,1022),(1029,93,1,58,1025),(1029,93,1,58,1028),(1029,99,1,1,1017),(1029,99,1,1,1018),(1029,99,1,1,1019),(1029,99,1,1,1020),(1029,99,1,1,1021),(1029,99,1,1,1022),(1029,99,1,1,1023),(1029,99,1,1,1024),(1029,99,1,1,1025),(1029,99,1,1,1026),(1029,99,1,1,1027),(1029,99,1,1,1028),(1029,99,1,4,1029),(1029,139,1,36,1029),(1029,139,1,147,1029),(1029,139,1,150,1029),(1029,144,1,175,1017),(1029,144,1,175,1018),(1029,144,1,175,1019),(1029,144,1,176,1020),(1029,144,1,176,1021),(1029,144,1,176,1022),(1029,144,1,177,1023),(1029,144,1,177,1024),(1029,144,1,177,1025),(1029,144,1,178,1026),(1029,144,1,178,1027),(1029,144,1,178,1028),(1029,145,1,0,1029),(1029,146,1,0,1029),(1029,147,1,0,1029),(1029,148,1,0,1029),(1029,149,1,1,1029),(1029,151,1,104,1029),(1029,151,1,107,1029),(1029,151,1,113,1029),(1029,151,1,115,1029),(1029,155,1,196,1029),(1029,156,1,204,1029),(1029,156,1,208,1029),(1029,156,1,211,1029),(1045,93,1,53,1030),(1045,93,1,53,1033),(1045,93,1,53,1036),(1045,93,1,53,1039),(1045,93,1,53,1042),(1045,93,1,56,1031),(1045,93,1,56,1034),(1045,93,1,56,1037),(1045,93,1,56,1040),(1045,93,1,56,1043),(1045,93,1,57,1032),(1045,93,1,57,1035),(1045,93,1,57,1038),(1045,93,1,57,1041),(1045,93,1,57,1044),(1045,99,1,1,1030),(1045,99,1,1,1031),(1045,99,1,1,1032),(1045,99,1,1,1033),(1045,99,1,1,1034),(1045,99,1,1,1035),(1045,99,1,1,1036),(1045,99,1,1,1037),(1045,99,1,1,1038),(1045,99,1,1,1039),(1045,99,1,1,1040),(1045,99,1,1,1041),(1045,99,1,1,1042),(1045,99,1,1,1043),(1045,99,1,1,1044),(1045,99,1,4,1045),(1045,139,1,150,1045),(1045,139,1,158,1045),(1045,144,1,166,1030),(1045,144,1,166,1031),(1045,144,1,166,1032),(1045,144,1,167,1033),(1045,144,1,167,1034),(1045,144,1,167,1035),(1045,144,1,168,1036),(1045,144,1,168,1037),(1045,144,1,168,1038),(1045,144,1,169,1039),(1045,144,1,169,1040),(1045,144,1,169,1041),(1045,144,1,170,1042),(1045,144,1,170,1043),(1045,144,1,170,1044),(1045,145,1,0,1045),(1045,146,1,0,1045),(1045,147,1,1,1045),(1045,148,1,1,1045),(1045,149,1,0,1045),(1045,152,1,136,1045),(1045,152,1,137,1045),(1045,155,1,196,1045),(1045,156,1,201,1045),(1045,156,1,203,1045),(1045,156,1,205,1045),(1045,156,1,207,1045),(1061,93,1,50,1046),(1061,93,1,50,1049),(1061,93,1,50,1052),(1061,93,1,50,1055),(1061,93,1,50,1058),(1061,93,1,53,1047),(1061,93,1,53,1050),(1061,93,1,53,1053),(1061,93,1,53,1056),(1061,93,1,53,1059),(1061,93,1,56,1048),(1061,93,1,56,1051),(1061,93,1,56,1054),(1061,93,1,56,1057),(1061,93,1,56,1060),(1061,99,1,1,1046),(1061,99,1,1,1047),(1061,99,1,1,1048),(1061,99,1,1,1049),(1061,99,1,1,1050),(1061,99,1,1,1051),(1061,99,1,1,1052),(1061,99,1,1,1053),(1061,99,1,1,1054),(1061,99,1,1,1055),(1061,99,1,1,1056),(1061,99,1,1,1057),(1061,99,1,1,1058),(1061,99,1,1,1059),(1061,99,1,1,1060),(1061,99,1,4,1061),(1061,139,1,37,1061),(1061,139,1,158,1061),(1061,144,1,166,1046),(1061,144,1,166,1047),(1061,144,1,166,1048),(1061,144,1,167,1049),(1061,144,1,167,1050),(1061,144,1,167,1051),(1061,144,1,168,1052),(1061,144,1,168,1053),(1061,144,1,168,1054),(1061,144,1,169,1055),(1061,144,1,169,1056),(1061,144,1,169,1057),(1061,144,1,170,1058),(1061,144,1,170,1059),(1061,144,1,170,1060),(1061,145,1,0,1061),(1061,146,1,0,1061),(1061,147,1,0,1061),(1061,148,1,0,1061),(1061,149,1,1,1061),(1061,152,1,136,1061),(1061,152,1,137,1061),(1061,155,1,196,1061),(1061,156,1,201,1061),(1061,156,1,203,1061),(1061,156,1,205,1061),(1061,156,1,207,1061),(1077,93,1,53,1062),(1077,93,1,53,1065),(1077,93,1,53,1068),(1077,93,1,53,1071),(1077,93,1,53,1074),(1077,93,1,57,1063),(1077,93,1,57,1066),(1077,93,1,57,1069),(1077,93,1,57,1072),(1077,93,1,57,1075),(1077,93,1,58,1064),(1077,93,1,58,1067),(1077,93,1,58,1070),(1077,93,1,58,1073),(1077,93,1,58,1076),(1077,99,1,1,1062),(1077,99,1,1,1063),(1077,99,1,1,1064),(1077,99,1,1,1065),(1077,99,1,1,1066),(1077,99,1,1,1067),(1077,99,1,1,1068),(1077,99,1,1,1069),(1077,99,1,1,1070),(1077,99,1,1,1071),(1077,99,1,1,1072),(1077,99,1,1,1073),(1077,99,1,1,1074),(1077,99,1,1,1075),(1077,99,1,1,1076),(1077,99,1,4,1077),(1077,139,1,33,1077),(1077,139,1,38,1077),(1077,139,1,144,1077),(1077,144,1,166,1062),(1077,144,1,166,1063),(1077,144,1,166,1064),(1077,144,1,167,1065),(1077,144,1,167,1066),(1077,144,1,167,1067),(1077,144,1,168,1068),(1077,144,1,168,1069),(1077,144,1,168,1070),(1077,144,1,169,1071),(1077,144,1,169,1072),(1077,144,1,169,1073),(1077,144,1,170,1074),(1077,144,1,170,1075),(1077,144,1,170,1076),(1077,145,1,0,1077),(1077,146,1,0,1077),(1077,147,1,0,1077),(1077,148,1,0,1077),(1077,149,1,0,1077),(1077,152,1,132,1077),(1077,152,1,136,1077),(1077,155,1,196,1077),(1077,156,1,204,1077),(1077,156,1,205,1077),(1077,156,1,207,1077),(1093,93,1,50,1078),(1093,93,1,50,1081),(1093,93,1,50,1084),(1093,93,1,50,1087),(1093,93,1,50,1090),(1093,93,1,56,1079),(1093,93,1,56,1082),(1093,93,1,56,1085),(1093,93,1,56,1088),(1093,93,1,56,1091),(1093,93,1,57,1080),(1093,93,1,57,1083),(1093,93,1,57,1086),(1093,93,1,57,1089),(1093,93,1,57,1092),(1093,99,1,1,1078),(1093,99,1,1,1079),(1093,99,1,1,1080),(1093,99,1,1,1081),(1093,99,1,1,1082),(1093,99,1,1,1083),(1093,99,1,1,1084),(1093,99,1,1,1085),(1093,99,1,1,1086),(1093,99,1,1,1087),(1093,99,1,1,1088),(1093,99,1,1,1089),(1093,99,1,1,1090),(1093,99,1,1,1091),(1093,99,1,1,1092),(1093,99,1,4,1093),(1093,139,1,146,1093),(1093,139,1,150,1093),(1093,144,1,166,1078),(1093,144,1,166,1079),(1093,144,1,166,1080),(1093,144,1,167,1081),(1093,144,1,167,1082),(1093,144,1,167,1083),(1093,144,1,168,1084),(1093,144,1,168,1085),(1093,144,1,168,1086),(1093,144,1,169,1087),(1093,144,1,169,1088),(1093,144,1,169,1089),(1093,144,1,170,1090),(1093,144,1,170,1091),(1093,144,1,170,1092),(1093,145,1,0,1093),(1093,146,1,0,1093),(1093,147,1,0,1093),(1093,148,1,0,1093),(1093,149,1,0,1093),(1093,152,1,132,1093),(1093,152,1,136,1093),(1093,155,1,196,1093),(1093,156,1,201,1093),(1093,156,1,203,1093),(1093,156,1,207,1093),(1109,93,1,56,1094),(1109,93,1,56,1097),(1109,93,1,56,1100),(1109,93,1,56,1103),(1109,93,1,56,1106),(1109,93,1,57,1095),(1109,93,1,57,1098),(1109,93,1,57,1101),(1109,93,1,57,1104),(1109,93,1,57,1107),(1109,93,1,59,1096),(1109,93,1,59,1099),(1109,93,1,59,1102),(1109,93,1,59,1105),(1109,93,1,59,1108),(1109,99,1,1,1094),(1109,99,1,1,1095),(1109,99,1,1,1096),(1109,99,1,1,1097),(1109,99,1,1,1098),(1109,99,1,1,1099),(1109,99,1,1,1100),(1109,99,1,1,1101),(1109,99,1,1,1102),(1109,99,1,1,1103),(1109,99,1,1,1104),(1109,99,1,1,1105),(1109,99,1,1,1106),(1109,99,1,1,1107),(1109,99,1,1,1108),(1109,99,1,4,1109),(1109,139,1,38,1109),(1109,139,1,150,1109),(1109,144,1,166,1094),(1109,144,1,166,1095),(1109,144,1,166,1096),(1109,144,1,167,1097),(1109,144,1,167,1098),(1109,144,1,167,1099),(1109,144,1,168,1100),(1109,144,1,168,1101),(1109,144,1,168,1102),(1109,144,1,169,1103),(1109,144,1,169,1104),(1109,144,1,169,1105),(1109,144,1,170,1106),(1109,144,1,170,1107),(1109,144,1,170,1108),(1109,145,1,0,1109),(1109,146,1,0,1109),(1109,147,1,0,1109),(1109,148,1,0,1109),(1109,149,1,0,1109),(1109,152,1,128,1109),(1109,152,1,137,1109),(1109,155,1,196,1109),(1109,156,1,204,1109),(1109,156,1,205,1109),(1109,156,1,207,1109),(1115,93,1,57,1110),(1115,93,1,57,1111),(1115,93,1,57,1112),(1115,93,1,57,1113),(1115,93,1,57,1114),(1115,99,1,1,1110),(1115,99,1,1,1111),(1115,99,1,1,1112),(1115,99,1,1,1113),(1115,99,1,1,1114),(1115,99,1,4,1115),(1115,139,1,33,1115),(1115,139,1,38,1115),(1115,144,1,166,1110),(1115,144,1,167,1111),(1115,144,1,168,1112),(1115,144,1,169,1113),(1115,144,1,170,1114),(1115,145,1,0,1115),(1115,146,1,0,1115),(1115,147,1,0,1115),(1115,148,1,0,1115),(1115,149,1,0,1115),(1115,152,1,128,1115),(1115,152,1,137,1115),(1115,155,1,196,1115),(1115,156,1,201,1115),(1115,156,1,202,1115),(1115,156,1,203,1115),(1115,156,1,207,1115),(1115,156,1,209,1115),(1115,156,1,210,1115),(1131,93,1,52,1116),(1131,93,1,52,1119),(1131,93,1,52,1122),(1131,93,1,52,1125),(1131,93,1,52,1128),(1131,93,1,57,1117),(1131,93,1,57,1120),(1131,93,1,57,1123),(1131,93,1,57,1126),(1131,93,1,57,1129),(1131,93,1,59,1118),(1131,93,1,59,1121),(1131,93,1,59,1124),(1131,93,1,59,1127),(1131,93,1,59,1130),(1131,99,1,1,1116),(1131,99,1,1,1117),(1131,99,1,1,1118),(1131,99,1,1,1119),(1131,99,1,1,1120),(1131,99,1,1,1121),(1131,99,1,1,1122),(1131,99,1,1,1123),(1131,99,1,1,1124),(1131,99,1,1,1125),(1131,99,1,1,1126),(1131,99,1,1,1127),(1131,99,1,1,1128),(1131,99,1,1,1129),(1131,99,1,1,1130),(1131,99,1,4,1131),(1131,139,1,33,1131),(1131,139,1,38,1131),(1131,144,1,166,1116),(1131,144,1,166,1117),(1131,144,1,166,1118),(1131,144,1,167,1119),(1131,144,1,167,1120),(1131,144,1,167,1121),(1131,144,1,168,1122),(1131,144,1,168,1123),(1131,144,1,168,1124),(1131,144,1,169,1125),(1131,144,1,169,1126),(1131,144,1,169,1127),(1131,144,1,170,1128),(1131,144,1,170,1129),(1131,144,1,170,1130),(1131,145,1,0,1131),(1131,146,1,0,1131),(1131,147,1,1,1131),(1131,148,1,1,1131),(1131,149,1,0,1131),(1131,152,1,128,1131),(1131,152,1,132,1131),(1131,152,1,137,1131),(1131,155,1,196,1131),(1131,156,1,203,1131),(1131,156,1,204,1131),(1131,156,1,205,1131),(1147,93,1,56,1132),(1147,93,1,56,1135),(1147,93,1,56,1138),(1147,93,1,56,1141),(1147,93,1,56,1144),(1147,93,1,57,1133),(1147,93,1,57,1136),(1147,93,1,57,1139),(1147,93,1,57,1142),(1147,93,1,57,1145),(1147,93,1,59,1134),(1147,93,1,59,1137),(1147,93,1,59,1140),(1147,93,1,59,1143),(1147,93,1,59,1146),(1147,99,1,1,1132),(1147,99,1,1,1133),(1147,99,1,1,1134),(1147,99,1,1,1135),(1147,99,1,1,1136),(1147,99,1,1,1137),(1147,99,1,1,1138),(1147,99,1,1,1139),(1147,99,1,1,1140),(1147,99,1,1,1141),(1147,99,1,1,1142),(1147,99,1,1,1143),(1147,99,1,1,1144),(1147,99,1,1,1145),(1147,99,1,1,1146),(1147,99,1,4,1147),(1147,139,1,33,1147),(1147,139,1,37,1147),(1147,139,1,150,1147),(1147,144,1,166,1132),(1147,144,1,166,1133),(1147,144,1,166,1134),(1147,144,1,167,1135),(1147,144,1,167,1136),(1147,144,1,167,1137),(1147,144,1,168,1138),(1147,144,1,168,1139),(1147,144,1,168,1140),(1147,144,1,169,1141),(1147,144,1,169,1142),(1147,144,1,169,1143),(1147,144,1,170,1144),(1147,144,1,170,1145),(1147,144,1,170,1146),(1147,145,1,0,1147),(1147,146,1,1,1147),(1147,147,1,0,1147),(1147,148,1,0,1147),(1147,149,1,1,1147),(1147,152,1,128,1147),(1147,152,1,137,1147),(1147,155,1,196,1147),(1147,156,1,201,1147),(1147,156,1,203,1147),(1147,156,1,204,1147),(1147,156,1,205,1147),(1147,156,1,207,1147),(1163,93,1,53,1148),(1163,93,1,53,1151),(1163,93,1,53,1154),(1163,93,1,53,1157),(1163,93,1,53,1160),(1163,93,1,57,1149),(1163,93,1,57,1152),(1163,93,1,57,1155),(1163,93,1,57,1158),(1163,93,1,57,1161),(1163,93,1,58,1150),(1163,93,1,58,1153),(1163,93,1,58,1156),(1163,93,1,58,1159),(1163,93,1,58,1162),(1163,99,1,1,1148),(1163,99,1,1,1149),(1163,99,1,1,1150),(1163,99,1,1,1151),(1163,99,1,1,1152),(1163,99,1,1,1153),(1163,99,1,1,1154),(1163,99,1,1,1155),(1163,99,1,1,1156),(1163,99,1,1,1157),(1163,99,1,1,1158),(1163,99,1,1,1159),(1163,99,1,1,1160),(1163,99,1,1,1161),(1163,99,1,1,1162),(1163,99,1,4,1163),(1163,139,1,33,1163),(1163,144,1,166,1148),(1163,144,1,166,1149),(1163,144,1,166,1150),(1163,144,1,167,1151),(1163,144,1,167,1152),(1163,144,1,167,1153),(1163,144,1,168,1154),(1163,144,1,168,1155),(1163,144,1,168,1156),(1163,144,1,169,1157),(1163,144,1,169,1158),(1163,144,1,169,1159),(1163,144,1,170,1160),(1163,144,1,170,1161),(1163,144,1,170,1162),(1163,145,1,1,1163),(1163,146,1,0,1163),(1163,147,1,0,1163),(1163,148,1,0,1163),(1163,149,1,0,1163),(1163,152,1,136,1163),(1163,152,1,137,1163),(1163,155,1,194,1163),(1163,156,1,204,1163),(1163,156,1,205,1163),(1163,156,1,207,1163),(1163,156,1,208,1163),(1179,93,1,50,1164),(1179,93,1,50,1167),(1179,93,1,50,1170),(1179,93,1,50,1173),(1179,93,1,50,1176),(1179,93,1,52,1165),(1179,93,1,52,1168),(1179,93,1,52,1171),(1179,93,1,52,1174),(1179,93,1,52,1177),(1179,93,1,60,1166),(1179,93,1,60,1169),(1179,93,1,60,1172),(1179,93,1,60,1175),(1179,93,1,60,1178),(1179,99,1,1,1164),(1179,99,1,1,1165),(1179,99,1,1,1166),(1179,99,1,1,1167),(1179,99,1,1,1168),(1179,99,1,1,1169),(1179,99,1,1,1170),(1179,99,1,1,1171),(1179,99,1,1,1172),(1179,99,1,1,1173),(1179,99,1,1,1174),(1179,99,1,1,1175),(1179,99,1,1,1176),(1179,99,1,1,1177),(1179,99,1,1,1178),(1179,99,1,4,1179),(1179,139,1,33,1179),(1179,139,1,38,1179),(1179,139,1,150,1179),(1179,144,1,166,1164),(1179,144,1,166,1165),(1179,144,1,166,1166),(1179,144,1,167,1167),(1179,144,1,167,1168),(1179,144,1,167,1169),(1179,144,1,168,1170),(1179,144,1,168,1171),(1179,144,1,168,1172),(1179,144,1,169,1173),(1179,144,1,169,1174),(1179,144,1,169,1175),(1179,144,1,170,1176),(1179,144,1,170,1177),(1179,144,1,170,1178),(1179,145,1,0,1179),(1179,146,1,0,1179),(1179,147,1,0,1179),(1179,148,1,1,1179),(1179,149,1,0,1179),(1179,152,1,128,1179),(1179,152,1,137,1179),(1179,155,1,196,1179),(1179,156,1,203,1179),(1179,156,1,207,1179),(1195,93,1,50,1180),(1195,93,1,50,1183),(1195,93,1,50,1186),(1195,93,1,50,1189),(1195,93,1,50,1192),(1195,93,1,53,1181),(1195,93,1,53,1184),(1195,93,1,53,1187),(1195,93,1,53,1190),(1195,93,1,53,1193),(1195,93,1,56,1182),(1195,93,1,56,1185),(1195,93,1,56,1188),(1195,93,1,56,1191),(1195,93,1,56,1194),(1195,99,1,1,1180),(1195,99,1,1,1181),(1195,99,1,1,1182),(1195,99,1,1,1183),(1195,99,1,1,1184),(1195,99,1,1,1185),(1195,99,1,1,1186),(1195,99,1,1,1187),(1195,99,1,1,1188),(1195,99,1,1,1189),(1195,99,1,1,1190),(1195,99,1,1,1191),(1195,99,1,1,1192),(1195,99,1,1,1193),(1195,99,1,1,1194),(1195,99,1,4,1195),(1195,139,1,38,1195),(1195,139,1,144,1195),(1195,139,1,150,1195),(1195,144,1,166,1180),(1195,144,1,166,1181),(1195,144,1,166,1182),(1195,144,1,167,1183),(1195,144,1,167,1184),(1195,144,1,167,1185),(1195,144,1,168,1186),(1195,144,1,168,1187),(1195,144,1,168,1188),(1195,144,1,169,1189),(1195,144,1,169,1190),(1195,144,1,169,1191),(1195,144,1,170,1192),(1195,144,1,170,1193),(1195,144,1,170,1194),(1195,145,1,0,1195),(1195,146,1,0,1195),(1195,147,1,1,1195),(1195,148,1,0,1195),(1195,149,1,0,1195),(1195,152,1,132,1195),(1195,152,1,136,1195),(1195,155,1,196,1195),(1195,156,1,203,1195),(1195,156,1,204,1195),(1195,156,1,205,1195),(1211,93,1,52,1196),(1211,93,1,52,1199),(1211,93,1,52,1202),(1211,93,1,52,1205),(1211,93,1,52,1208),(1211,93,1,53,1197),(1211,93,1,53,1200),(1211,93,1,53,1203),(1211,93,1,53,1206),(1211,93,1,53,1209),(1211,93,1,57,1198),(1211,93,1,57,1201),(1211,93,1,57,1204),(1211,93,1,57,1207),(1211,93,1,57,1210),(1211,99,1,1,1196),(1211,99,1,1,1197),(1211,99,1,1,1198),(1211,99,1,1,1199),(1211,99,1,1,1200),(1211,99,1,1,1201),(1211,99,1,1,1202),(1211,99,1,1,1203),(1211,99,1,1,1204),(1211,99,1,1,1205),(1211,99,1,1,1206),(1211,99,1,1,1207),(1211,99,1,1,1208),(1211,99,1,1,1209),(1211,99,1,1,1210),(1211,99,1,4,1211),(1211,139,1,144,1211),(1211,139,1,155,1211),(1211,144,1,166,1196),(1211,144,1,166,1197),(1211,144,1,166,1198),(1211,144,1,167,1199),(1211,144,1,167,1200),(1211,144,1,167,1201),(1211,144,1,168,1202),(1211,144,1,168,1203),(1211,144,1,168,1204),(1211,144,1,169,1205),(1211,144,1,169,1206),(1211,144,1,169,1207),(1211,144,1,170,1208),(1211,144,1,170,1209),(1211,144,1,170,1210),(1211,145,1,1,1211),(1211,146,1,1,1211),(1211,147,1,0,1211),(1211,148,1,0,1211),(1211,149,1,0,1211),(1211,152,1,128,1211),(1211,152,1,132,1211),(1211,152,1,137,1211),(1211,155,1,196,1211),(1211,156,1,202,1211),(1211,156,1,203,1211),(1211,156,1,210,1211),(1221,93,1,50,1212),(1221,93,1,50,1215),(1221,93,1,50,1218),(1221,93,1,58,1213),(1221,93,1,58,1216),(1221,93,1,58,1219),(1221,93,1,60,1214),(1221,93,1,60,1217),(1221,93,1,60,1220),(1221,99,1,1,1212),(1221,99,1,1,1213),(1221,99,1,1,1214),(1221,99,1,1,1215),(1221,99,1,1,1216),(1221,99,1,1,1217),(1221,99,1,1,1218),(1221,99,1,1,1219),(1221,99,1,1,1220),(1221,99,1,4,1221),(1221,139,1,142,1221),(1221,139,1,144,1221),(1221,139,1,158,1221),(1221,144,1,167,1212),(1221,144,1,167,1213),(1221,144,1,167,1214),(1221,144,1,168,1215),(1221,144,1,168,1216),(1221,144,1,168,1217),(1221,144,1,169,1218),(1221,144,1,169,1219),(1221,144,1,169,1220),(1221,145,1,1,1221),(1221,146,1,0,1221),(1221,147,1,1,1221),(1221,148,1,1,1221),(1221,149,1,0,1221),(1221,152,1,117,1221),(1221,152,1,120,1221),(1221,152,1,124,1221),(1221,152,1,128,1221),(1221,155,1,196,1221),(1221,156,1,201,1221),(1221,156,1,205,1221),(1221,156,1,207,1221),(1221,156,1,209,1221),(1237,93,1,49,1222),(1237,93,1,49,1225),(1237,93,1,49,1228),(1237,93,1,49,1231),(1237,93,1,49,1234),(1237,93,1,50,1223),(1237,93,1,50,1226),(1237,93,1,50,1229),(1237,93,1,50,1232),(1237,93,1,50,1235),(1237,93,1,52,1224),(1237,93,1,52,1227),(1237,93,1,52,1230),(1237,93,1,52,1233),(1237,93,1,52,1236),(1237,99,1,1,1222),(1237,99,1,1,1223),(1237,99,1,1,1224),(1237,99,1,1,1225),(1237,99,1,1,1226),(1237,99,1,1,1227),(1237,99,1,1,1228),(1237,99,1,1,1229),(1237,99,1,1,1230),(1237,99,1,1,1231),(1237,99,1,1,1232),(1237,99,1,1,1233),(1237,99,1,1,1234),(1237,99,1,1,1235),(1237,99,1,1,1236),(1237,99,1,4,1237),(1237,139,1,38,1237),(1237,139,1,150,1237),(1237,139,1,155,1237),(1237,144,1,166,1222),(1237,144,1,166,1223),(1237,144,1,166,1224),(1237,144,1,167,1225),(1237,144,1,167,1226),(1237,144,1,167,1227),(1237,144,1,168,1228),(1237,144,1,168,1229),(1237,144,1,168,1230),(1237,144,1,169,1231),(1237,144,1,169,1232),(1237,144,1,169,1233),(1237,144,1,170,1234),(1237,144,1,170,1235),(1237,144,1,170,1236),(1237,145,1,0,1237),(1237,146,1,0,1237),(1237,147,1,0,1237),(1237,148,1,0,1237),(1237,149,1,1,1237),(1237,152,1,117,1237),(1237,152,1,119,1237),(1237,152,1,124,1237),(1237,152,1,136,1237),(1237,155,1,196,1237),(1237,156,1,204,1237),(1237,156,1,205,1237),(1237,156,1,207,1237),(1253,93,1,50,1238),(1253,93,1,50,1241),(1253,93,1,50,1244),(1253,93,1,50,1247),(1253,93,1,50,1250),(1253,93,1,56,1239),(1253,93,1,56,1242),(1253,93,1,56,1245),(1253,93,1,56,1248),(1253,93,1,56,1251),(1253,93,1,58,1240),(1253,93,1,58,1243),(1253,93,1,58,1246),(1253,93,1,58,1249),(1253,93,1,58,1252),(1253,99,1,1,1238),(1253,99,1,1,1239),(1253,99,1,1,1240),(1253,99,1,1,1241),(1253,99,1,1,1242),(1253,99,1,1,1243),(1253,99,1,1,1244),(1253,99,1,1,1245),(1253,99,1,1,1246),(1253,99,1,1,1247),(1253,99,1,1,1248),(1253,99,1,1,1249),(1253,99,1,1,1250),(1253,99,1,1,1251),(1253,99,1,1,1252),(1253,99,1,4,1253),(1253,139,1,38,1253),(1253,139,1,144,1253),(1253,144,1,166,1238),(1253,144,1,166,1239),(1253,144,1,166,1240),(1253,144,1,167,1241),(1253,144,1,167,1242),(1253,144,1,167,1243),(1253,144,1,168,1244),(1253,144,1,168,1245),(1253,144,1,168,1246),(1253,144,1,169,1247),(1253,144,1,169,1248),(1253,144,1,169,1249),(1253,144,1,170,1250),(1253,144,1,170,1251),(1253,144,1,170,1252),(1253,145,1,0,1253),(1253,146,1,0,1253),(1253,147,1,0,1253),(1253,148,1,0,1253),(1253,149,1,0,1253),(1253,152,1,117,1253),(1253,152,1,124,1253),(1253,152,1,125,1253),(1253,152,1,127,1253),(1253,152,1,136,1253),(1253,155,1,196,1253),(1253,156,1,201,1253),(1253,156,1,203,1253),(1253,156,1,204,1253),(1253,156,1,205,1253),(1253,156,1,207,1253),(1269,93,1,56,1254),(1269,93,1,56,1257),(1269,93,1,56,1260),(1269,93,1,56,1263),(1269,93,1,56,1266),(1269,93,1,58,1255),(1269,93,1,58,1258),(1269,93,1,58,1261),(1269,93,1,58,1264),(1269,93,1,58,1267),(1269,93,1,59,1256),(1269,93,1,59,1259),(1269,93,1,59,1262),(1269,93,1,59,1265),(1269,93,1,59,1268),(1269,99,1,1,1254),(1269,99,1,1,1255),(1269,99,1,1,1256),(1269,99,1,1,1257),(1269,99,1,1,1258),(1269,99,1,1,1259),(1269,99,1,1,1260),(1269,99,1,1,1261),(1269,99,1,1,1262),(1269,99,1,1,1263),(1269,99,1,1,1264),(1269,99,1,1,1265),(1269,99,1,1,1266),(1269,99,1,1,1267),(1269,99,1,1,1268),(1269,99,1,4,1269),(1269,139,1,37,1269),(1269,139,1,38,1269),(1269,139,1,155,1269),(1269,144,1,166,1254),(1269,144,1,166,1255),(1269,144,1,166,1256),(1269,144,1,167,1257),(1269,144,1,167,1258),(1269,144,1,167,1259),(1269,144,1,168,1260),(1269,144,1,168,1261),(1269,144,1,168,1262),(1269,144,1,169,1263),(1269,144,1,169,1264),(1269,144,1,169,1265),(1269,144,1,170,1266),(1269,144,1,170,1267),(1269,144,1,170,1268),(1269,145,1,0,1269),(1269,146,1,1,1269),(1269,147,1,0,1269),(1269,148,1,1,1269),(1269,149,1,0,1269),(1269,152,1,117,1269),(1269,152,1,119,1269),(1269,152,1,128,1269),(1269,155,1,196,1269),(1269,156,1,203,1269),(1269,156,1,207,1269),(1269,156,1,209,1269),(1269,156,1,210,1269),(1285,93,1,51,1270),(1285,93,1,51,1273),(1285,93,1,51,1276),(1285,93,1,51,1279),(1285,93,1,51,1282),(1285,93,1,53,1271),(1285,93,1,53,1274),(1285,93,1,53,1277),(1285,93,1,53,1280),(1285,93,1,53,1283),(1285,93,1,58,1272),(1285,93,1,58,1275),(1285,93,1,58,1278),(1285,93,1,58,1281),(1285,93,1,58,1284),(1285,99,1,1,1270),(1285,99,1,1,1271),(1285,99,1,1,1272),(1285,99,1,1,1273),(1285,99,1,1,1274),(1285,99,1,1,1275),(1285,99,1,1,1276),(1285,99,1,1,1277),(1285,99,1,1,1278),(1285,99,1,1,1279),(1285,99,1,1,1280),(1285,99,1,1,1281),(1285,99,1,1,1282),(1285,99,1,1,1283),(1285,99,1,1,1284),(1285,99,1,4,1285),(1285,139,1,147,1285),(1285,139,1,148,1285),(1285,139,1,158,1285),(1285,144,1,166,1270),(1285,144,1,166,1271),(1285,144,1,166,1272),(1285,144,1,167,1273),(1285,144,1,167,1274),(1285,144,1,167,1275),(1285,144,1,168,1276),(1285,144,1,168,1277),(1285,144,1,168,1278),(1285,144,1,169,1279),(1285,144,1,169,1280),(1285,144,1,169,1281),(1285,144,1,170,1282),(1285,144,1,170,1283),(1285,144,1,170,1284),(1285,145,1,0,1285),(1285,146,1,0,1285),(1285,147,1,0,1285),(1285,148,1,0,1285),(1285,149,1,0,1285),(1285,152,1,116,1285),(1285,152,1,117,1285),(1285,152,1,120,1285),(1285,152,1,124,1285),(1285,152,1,125,1285),(1285,152,1,128,1285),(1285,155,1,196,1285),(1285,156,1,202,1285),(1285,156,1,203,1285),(1285,156,1,207,1285),(1285,156,1,210,1285),(1301,93,1,56,1286),(1301,93,1,56,1289),(1301,93,1,56,1292),(1301,93,1,56,1295),(1301,93,1,56,1298),(1301,93,1,57,1287),(1301,93,1,57,1290),(1301,93,1,57,1293),(1301,93,1,57,1296),(1301,93,1,57,1299),(1301,93,1,58,1288),(1301,93,1,58,1291),(1301,93,1,58,1294),(1301,93,1,58,1297),(1301,93,1,58,1300),(1301,99,1,1,1286),(1301,99,1,1,1287),(1301,99,1,1,1288),(1301,99,1,1,1289),(1301,99,1,1,1290),(1301,99,1,1,1291),(1301,99,1,1,1292),(1301,99,1,1,1293),(1301,99,1,1,1294),(1301,99,1,1,1295),(1301,99,1,1,1296),(1301,99,1,1,1297),(1301,99,1,1,1298),(1301,99,1,1,1299),(1301,99,1,1,1300),(1301,99,1,4,1301),(1301,139,1,37,1301),(1301,139,1,38,1301),(1301,139,1,150,1301),(1301,139,1,155,1301),(1301,144,1,166,1286),(1301,144,1,166,1287),(1301,144,1,166,1288),(1301,144,1,167,1289),(1301,144,1,167,1290),(1301,144,1,167,1291),(1301,144,1,168,1292),(1301,144,1,168,1293),(1301,144,1,168,1294),(1301,144,1,169,1295),(1301,144,1,169,1296),(1301,144,1,169,1297),(1301,144,1,170,1298),(1301,144,1,170,1299),(1301,144,1,170,1300),(1301,145,1,0,1301),(1301,146,1,0,1301),(1301,147,1,0,1301),(1301,148,1,0,1301),(1301,149,1,0,1301),(1301,152,1,116,1301),(1301,152,1,117,1301),(1301,152,1,120,1301),(1301,152,1,124,1301),(1301,152,1,128,1301),(1301,155,1,194,1301),(1301,156,1,203,1301),(1301,156,1,205,1301),(1301,156,1,206,1301),(1301,156,1,207,1301),(1301,156,1,209,1301),(1317,93,1,52,1302),(1317,93,1,52,1305),(1317,93,1,52,1308),(1317,93,1,52,1311),(1317,93,1,52,1314),(1317,93,1,56,1303),(1317,93,1,56,1306),(1317,93,1,56,1309),(1317,93,1,56,1312),(1317,93,1,56,1315),(1317,93,1,57,1304),(1317,93,1,57,1307),(1317,93,1,57,1310),(1317,93,1,57,1313),(1317,93,1,57,1316),(1317,99,1,1,1302),(1317,99,1,1,1303),(1317,99,1,1,1304),(1317,99,1,1,1305),(1317,99,1,1,1306),(1317,99,1,1,1307),(1317,99,1,1,1308),(1317,99,1,1,1309),(1317,99,1,1,1310),(1317,99,1,1,1311),(1317,99,1,1,1312),(1317,99,1,1,1313),(1317,99,1,1,1314),(1317,99,1,1,1315),(1317,99,1,1,1316),(1317,99,1,4,1317),(1317,139,1,33,1317),(1317,139,1,150,1317),(1317,144,1,166,1302),(1317,144,1,166,1303),(1317,144,1,166,1304),(1317,144,1,167,1305),(1317,144,1,167,1306),(1317,144,1,167,1307),(1317,144,1,168,1308),(1317,144,1,168,1309),(1317,144,1,168,1310),(1317,144,1,169,1311),(1317,144,1,169,1312),(1317,144,1,169,1313),(1317,144,1,170,1314),(1317,144,1,170,1315),(1317,144,1,170,1316),(1317,145,1,1,1317),(1317,146,1,0,1317),(1317,147,1,1,1317),(1317,148,1,0,1317),(1317,149,1,1,1317),(1317,152,1,117,1317),(1317,152,1,119,1317),(1317,152,1,122,1317),(1317,152,1,123,1317),(1317,152,1,125,1317),(1317,152,1,127,1317),(1317,155,1,196,1317),(1317,156,1,201,1317),(1317,156,1,203,1317),(1317,156,1,205,1317),(1317,156,1,207,1317),(1317,156,1,210,1317),(1333,93,1,50,1318),(1333,93,1,50,1321),(1333,93,1,50,1324),(1333,93,1,50,1327),(1333,93,1,50,1330),(1333,93,1,52,1319),(1333,93,1,52,1322),(1333,93,1,52,1325),(1333,93,1,52,1328),(1333,93,1,52,1331),(1333,93,1,53,1320),(1333,93,1,53,1323),(1333,93,1,53,1326),(1333,93,1,53,1329),(1333,93,1,53,1332),(1333,99,1,1,1318),(1333,99,1,1,1319),(1333,99,1,1,1320),(1333,99,1,1,1321),(1333,99,1,1,1322),(1333,99,1,1,1323),(1333,99,1,1,1324),(1333,99,1,1,1325),(1333,99,1,1,1326),(1333,99,1,1,1327),(1333,99,1,1,1328),(1333,99,1,1,1329),(1333,99,1,1,1330),(1333,99,1,1,1331),(1333,99,1,1,1332),(1333,99,1,4,1333),(1333,139,1,38,1333),(1333,144,1,166,1318),(1333,144,1,166,1319),(1333,144,1,166,1320),(1333,144,1,167,1321),(1333,144,1,167,1322),(1333,144,1,167,1323),(1333,144,1,168,1324),(1333,144,1,168,1325),(1333,144,1,168,1326),(1333,144,1,169,1327),(1333,144,1,169,1328),(1333,144,1,169,1329),(1333,144,1,170,1330),(1333,144,1,170,1331),(1333,144,1,170,1332),(1333,145,1,1,1333),(1333,146,1,0,1333),(1333,147,1,1,1333),(1333,148,1,0,1333),(1333,149,1,0,1333),(1333,152,1,117,1333),(1333,152,1,119,1333),(1333,152,1,120,1333),(1333,152,1,124,1333),(1333,152,1,127,1333),(1333,155,1,196,1333),(1333,156,1,203,1333),(1333,156,1,205,1333),(1333,156,1,207,1333),(1333,156,1,209,1333),(1349,93,1,49,1334),(1349,93,1,49,1337),(1349,93,1,49,1340),(1349,93,1,49,1343),(1349,93,1,49,1346),(1349,93,1,56,1335),(1349,93,1,56,1338),(1349,93,1,56,1341),(1349,93,1,56,1344),(1349,93,1,56,1347),(1349,93,1,60,1336),(1349,93,1,60,1339),(1349,93,1,60,1342),(1349,93,1,60,1345),(1349,93,1,60,1348),(1349,99,1,1,1334),(1349,99,1,1,1335),(1349,99,1,1,1336),(1349,99,1,1,1337),(1349,99,1,1,1338),(1349,99,1,1,1339),(1349,99,1,1,1340),(1349,99,1,1,1341),(1349,99,1,1,1342),(1349,99,1,1,1343),(1349,99,1,1,1344),(1349,99,1,1,1345),(1349,99,1,1,1346),(1349,99,1,1,1347),(1349,99,1,1,1348),(1349,99,1,4,1349),(1349,139,1,37,1349),(1349,139,1,38,1349),(1349,139,1,155,1349),(1349,144,1,166,1334),(1349,144,1,166,1335),(1349,144,1,166,1336),(1349,144,1,167,1337),(1349,144,1,167,1338),(1349,144,1,167,1339),(1349,144,1,168,1340),(1349,144,1,168,1341),(1349,144,1,168,1342),(1349,144,1,169,1343),(1349,144,1,169,1344),(1349,144,1,169,1345),(1349,144,1,170,1346),(1349,144,1,170,1347),(1349,144,1,170,1348),(1349,145,1,0,1349),(1349,146,1,1,1349),(1349,147,1,0,1349),(1349,148,1,1,1349),(1349,149,1,0,1349),(1349,152,1,116,1349),(1349,152,1,117,1349),(1349,152,1,122,1349),(1349,152,1,123,1349),(1349,152,1,125,1349),(1349,152,1,128,1349),(1349,155,1,196,1349),(1349,156,1,203,1349),(1349,156,1,205,1349),(1349,156,1,206,1349),(1349,156,1,207,1349),(1349,156,1,209,1349),(1365,93,1,49,1350),(1365,93,1,49,1353),(1365,93,1,49,1356),(1365,93,1,49,1359),(1365,93,1,49,1362),(1365,93,1,50,1351),(1365,93,1,50,1354),(1365,93,1,50,1357),(1365,93,1,50,1360),(1365,93,1,50,1363),(1365,93,1,56,1352),(1365,93,1,56,1355),(1365,93,1,56,1358),(1365,93,1,56,1361),(1365,93,1,56,1364),(1365,99,1,1,1350),(1365,99,1,1,1351),(1365,99,1,1,1352),(1365,99,1,1,1353),(1365,99,1,1,1354),(1365,99,1,1,1355),(1365,99,1,1,1356),(1365,99,1,1,1357),(1365,99,1,1,1358),(1365,99,1,1,1359),(1365,99,1,1,1360),(1365,99,1,1,1361),(1365,99,1,1,1362),(1365,99,1,1,1363),(1365,99,1,1,1364),(1365,99,1,4,1365),(1365,139,1,36,1365),(1365,139,1,37,1365),(1365,139,1,148,1365),(1365,139,1,155,1365),(1365,144,1,166,1350),(1365,144,1,166,1351),(1365,144,1,166,1352),(1365,144,1,167,1353),(1365,144,1,167,1354),(1365,144,1,167,1355),(1365,144,1,168,1356),(1365,144,1,168,1357),(1365,144,1,168,1358),(1365,144,1,169,1359),(1365,144,1,169,1360),(1365,144,1,169,1361),(1365,144,1,170,1362),(1365,144,1,170,1363),(1365,144,1,170,1364),(1365,145,1,0,1365),(1365,146,1,0,1365),(1365,147,1,0,1365),(1365,148,1,1,1365),(1365,149,1,0,1365),(1365,152,1,117,1365),(1365,152,1,119,1365),(1365,152,1,120,1365),(1365,152,1,124,1365),(1365,152,1,127,1365),(1365,152,1,129,1365),(1365,152,1,136,1365),(1365,155,1,196,1365),(1365,156,1,204,1365),(1365,156,1,205,1365),(1365,156,1,207,1365),(1381,93,1,50,1366),(1381,93,1,50,1369),(1381,93,1,50,1372),(1381,93,1,50,1375),(1381,93,1,50,1378),(1381,93,1,53,1367),(1381,93,1,53,1370),(1381,93,1,53,1373),(1381,93,1,53,1376),(1381,93,1,53,1379),(1381,93,1,57,1368),(1381,93,1,57,1371),(1381,93,1,57,1374),(1381,93,1,57,1377),(1381,93,1,57,1380),(1381,99,1,1,1366),(1381,99,1,1,1367),(1381,99,1,1,1368),(1381,99,1,1,1369),(1381,99,1,1,1370),(1381,99,1,1,1371),(1381,99,1,1,1372),(1381,99,1,1,1373),(1381,99,1,1,1374),(1381,99,1,1,1375),(1381,99,1,1,1376),(1381,99,1,1,1377),(1381,99,1,1,1378),(1381,99,1,1,1379),(1381,99,1,1,1380),(1381,99,1,4,1381),(1381,139,1,142,1381),(1381,139,1,144,1381),(1381,144,1,166,1366),(1381,144,1,166,1367),(1381,144,1,166,1368),(1381,144,1,167,1369),(1381,144,1,167,1370),(1381,144,1,167,1371),(1381,144,1,168,1372),(1381,144,1,168,1373),(1381,144,1,168,1374),(1381,144,1,169,1375),(1381,144,1,169,1376),(1381,144,1,169,1377),(1381,144,1,170,1378),(1381,144,1,170,1379),(1381,144,1,170,1380),(1381,145,1,0,1381),(1381,146,1,1,1381),(1381,147,1,0,1381),(1381,148,1,0,1381),(1381,149,1,1,1381),(1381,152,1,116,1381),(1381,152,1,117,1381),(1381,152,1,121,1381),(1381,152,1,123,1381),(1381,152,1,128,1381),(1381,152,1,129,1381),(1381,155,1,196,1381),(1381,156,1,202,1381),(1381,156,1,203,1381),(1381,156,1,207,1381),(1381,156,1,209,1381),(1381,156,1,210,1381),(1397,93,1,49,1382),(1397,93,1,49,1385),(1397,93,1,49,1388),(1397,93,1,49,1391),(1397,93,1,49,1394),(1397,93,1,50,1383),(1397,93,1,50,1386),(1397,93,1,50,1389),(1397,93,1,50,1392),(1397,93,1,50,1395),(1397,93,1,57,1384),(1397,93,1,57,1387),(1397,93,1,57,1390),(1397,93,1,57,1393),(1397,93,1,57,1396),(1397,99,1,1,1382),(1397,99,1,1,1383),(1397,99,1,1,1384),(1397,99,1,1,1385),(1397,99,1,1,1386),(1397,99,1,1,1387),(1397,99,1,1,1388),(1397,99,1,1,1389),(1397,99,1,1,1390),(1397,99,1,1,1391),(1397,99,1,1,1392),(1397,99,1,1,1393),(1397,99,1,1,1394),(1397,99,1,1,1395),(1397,99,1,1,1396),(1397,99,1,4,1397),(1397,139,1,33,1397),(1397,139,1,37,1397),(1397,139,1,142,1397),(1397,144,1,166,1382),(1397,144,1,166,1383),(1397,144,1,166,1384),(1397,144,1,167,1385),(1397,144,1,167,1386),(1397,144,1,167,1387),(1397,144,1,168,1388),(1397,144,1,168,1389),(1397,144,1,168,1390),(1397,144,1,169,1391),(1397,144,1,169,1392),(1397,144,1,169,1393),(1397,144,1,170,1394),(1397,144,1,170,1395),(1397,144,1,170,1396),(1397,145,1,0,1397),(1397,146,1,1,1397),(1397,147,1,0,1397),(1397,148,1,0,1397),(1397,149,1,1,1397),(1397,152,1,117,1397),(1397,152,1,119,1397),(1397,152,1,124,1397),(1397,152,1,127,1397),(1397,152,1,136,1397),(1397,155,1,196,1397),(1397,156,1,207,1397),(1397,156,1,208,1397),(1397,156,1,209,1397),(1413,93,1,50,1398),(1413,93,1,50,1401),(1413,93,1,50,1404),(1413,93,1,50,1407),(1413,93,1,50,1410),(1413,93,1,53,1399),(1413,93,1,53,1402),(1413,93,1,53,1405),(1413,93,1,53,1408),(1413,93,1,53,1411),(1413,93,1,58,1400),(1413,93,1,58,1403),(1413,93,1,58,1406),(1413,93,1,58,1409),(1413,93,1,58,1412),(1413,99,1,1,1398),(1413,99,1,1,1399),(1413,99,1,1,1400),(1413,99,1,1,1401),(1413,99,1,1,1402),(1413,99,1,1,1403),(1413,99,1,1,1404),(1413,99,1,1,1405),(1413,99,1,1,1406),(1413,99,1,1,1407),(1413,99,1,1,1408),(1413,99,1,1,1409),(1413,99,1,1,1410),(1413,99,1,1,1411),(1413,99,1,1,1412),(1413,99,1,4,1413),(1413,139,1,33,1413),(1413,139,1,145,1413),(1413,144,1,166,1398),(1413,144,1,166,1399),(1413,144,1,166,1400),(1413,144,1,167,1401),(1413,144,1,167,1402),(1413,144,1,167,1403),(1413,144,1,168,1404),(1413,144,1,168,1405),(1413,144,1,168,1406),(1413,144,1,169,1407),(1413,144,1,169,1408),(1413,144,1,169,1409),(1413,144,1,170,1410),(1413,144,1,170,1411),(1413,144,1,170,1412),(1413,145,1,0,1413),(1413,146,1,0,1413),(1413,147,1,0,1413),(1413,148,1,1,1413),(1413,149,1,0,1413),(1413,152,1,135,1413),(1413,155,1,196,1413),(1413,156,1,204,1413),(1413,156,1,208,1413),(1429,93,1,50,1414),(1429,93,1,50,1417),(1429,93,1,50,1420),(1429,93,1,50,1423),(1429,93,1,50,1426),(1429,93,1,53,1415),(1429,93,1,53,1418),(1429,93,1,53,1421),(1429,93,1,53,1424),(1429,93,1,53,1427),(1429,93,1,58,1416),(1429,93,1,58,1419),(1429,93,1,58,1422),(1429,93,1,58,1425),(1429,93,1,58,1428),(1429,99,1,1,1414),(1429,99,1,1,1415),(1429,99,1,1,1416),(1429,99,1,1,1417),(1429,99,1,1,1418),(1429,99,1,1,1419),(1429,99,1,1,1420),(1429,99,1,1,1421),(1429,99,1,1,1422),(1429,99,1,1,1423),(1429,99,1,1,1424),(1429,99,1,1,1425),(1429,99,1,1,1426),(1429,99,1,1,1427),(1429,99,1,1,1428),(1429,99,1,4,1429),(1429,139,1,38,1429),(1429,139,1,148,1429),(1429,139,1,150,1429),(1429,139,1,154,1429),(1429,144,1,166,1414),(1429,144,1,166,1415),(1429,144,1,166,1416),(1429,144,1,167,1417),(1429,144,1,167,1418),(1429,144,1,167,1419),(1429,144,1,168,1420),(1429,144,1,168,1421),(1429,144,1,168,1422),(1429,144,1,169,1423),(1429,144,1,169,1424),(1429,144,1,169,1425),(1429,144,1,170,1426),(1429,144,1,170,1427),(1429,144,1,170,1428),(1429,145,1,0,1429),(1429,146,1,1,1429),(1429,147,1,0,1429),(1429,148,1,0,1429),(1429,149,1,0,1429),(1429,152,1,135,1429),(1429,155,1,196,1429),(1429,156,1,204,1429),(1429,156,1,208,1429),(1445,93,1,50,1430),(1445,93,1,50,1433),(1445,93,1,50,1436),(1445,93,1,50,1439),(1445,93,1,50,1442),(1445,93,1,53,1431),(1445,93,1,53,1434),(1445,93,1,53,1437),(1445,93,1,53,1440),(1445,93,1,53,1443),(1445,93,1,58,1432),(1445,93,1,58,1435),(1445,93,1,58,1438),(1445,93,1,58,1441),(1445,93,1,58,1444),(1445,99,1,1,1430),(1445,99,1,1,1431),(1445,99,1,1,1432),(1445,99,1,1,1433),(1445,99,1,1,1434),(1445,99,1,1,1435),(1445,99,1,1,1436),(1445,99,1,1,1437),(1445,99,1,1,1438),(1445,99,1,1,1439),(1445,99,1,1,1440),(1445,99,1,1,1441),(1445,99,1,1,1442),(1445,99,1,1,1443),(1445,99,1,1,1444),(1445,99,1,4,1445),(1445,139,1,33,1445),(1445,144,1,166,1430),(1445,144,1,166,1431),(1445,144,1,166,1432),(1445,144,1,167,1433),(1445,144,1,167,1434),(1445,144,1,167,1435),(1445,144,1,168,1436),(1445,144,1,168,1437),(1445,144,1,168,1438),(1445,144,1,169,1439),(1445,144,1,169,1440),(1445,144,1,169,1441),(1445,144,1,170,1442),(1445,144,1,170,1443),(1445,144,1,170,1444),(1445,145,1,1,1445),(1445,146,1,0,1445),(1445,147,1,0,1445),(1445,148,1,1,1445),(1445,149,1,0,1445),(1445,152,1,135,1445),(1445,155,1,196,1445),(1445,156,1,204,1445),(1445,156,1,208,1445),(1461,93,1,52,1446),(1461,93,1,52,1449),(1461,93,1,52,1452),(1461,93,1,52,1455),(1461,93,1,52,1458),(1461,93,1,57,1447),(1461,93,1,57,1450),(1461,93,1,57,1453),(1461,93,1,57,1456),(1461,93,1,57,1459),(1461,93,1,58,1448),(1461,93,1,58,1451),(1461,93,1,58,1454),(1461,93,1,58,1457),(1461,93,1,58,1460),(1461,99,1,1,1446),(1461,99,1,1,1447),(1461,99,1,1,1448),(1461,99,1,1,1449),(1461,99,1,1,1450),(1461,99,1,1,1451),(1461,99,1,1,1452),(1461,99,1,1,1453),(1461,99,1,1,1454),(1461,99,1,1,1455),(1461,99,1,1,1456),(1461,99,1,1,1457),(1461,99,1,1,1458),(1461,99,1,1,1459),(1461,99,1,1,1460),(1461,99,1,4,1461),(1461,139,1,152,1461),(1461,139,1,153,1461),(1461,144,1,166,1446),(1461,144,1,166,1447),(1461,144,1,166,1448),(1461,144,1,167,1449),(1461,144,1,167,1450),(1461,144,1,167,1451),(1461,144,1,168,1452),(1461,144,1,168,1453),(1461,144,1,168,1454),(1461,144,1,169,1455),(1461,144,1,169,1456),(1461,144,1,169,1457),(1461,144,1,170,1458),(1461,144,1,170,1459),(1461,144,1,170,1460),(1461,145,1,1,1461),(1461,146,1,0,1461),(1461,147,1,0,1461),(1461,148,1,1,1461),(1461,149,1,0,1461),(1461,152,1,135,1461),(1461,155,1,196,1461),(1461,156,1,204,1461),(1461,156,1,208,1461),(1477,93,1,49,1462),(1477,93,1,49,1465),(1477,93,1,49,1468),(1477,93,1,49,1471),(1477,93,1,49,1474),(1477,93,1,59,1463),(1477,93,1,59,1466),(1477,93,1,59,1469),(1477,93,1,59,1472),(1477,93,1,59,1475),(1477,93,1,60,1464),(1477,93,1,60,1467),(1477,93,1,60,1470),(1477,93,1,60,1473),(1477,93,1,60,1476),(1477,99,1,1,1462),(1477,99,1,1,1463),(1477,99,1,1,1464),(1477,99,1,1,1465),(1477,99,1,1,1466),(1477,99,1,1,1467),(1477,99,1,1,1468),(1477,99,1,1,1469),(1477,99,1,1,1470),(1477,99,1,1,1471),(1477,99,1,1,1472),(1477,99,1,1,1473),(1477,99,1,1,1474),(1477,99,1,1,1475),(1477,99,1,1,1476),(1477,99,1,4,1477),(1477,139,1,38,1477),(1477,139,1,142,1477),(1477,144,1,166,1462),(1477,144,1,166,1463),(1477,144,1,166,1464),(1477,144,1,167,1465),(1477,144,1,167,1466),(1477,144,1,167,1467),(1477,144,1,168,1468),(1477,144,1,168,1469),(1477,144,1,168,1470),(1477,144,1,169,1471),(1477,144,1,169,1472),(1477,144,1,169,1473),(1477,144,1,170,1474),(1477,144,1,170,1475),(1477,144,1,170,1476),(1477,145,1,0,1477),(1477,146,1,1,1477),(1477,147,1,1,1477),(1477,148,1,1,1477),(1477,149,1,0,1477),(1477,152,1,135,1477),(1477,155,1,196,1477),(1477,156,1,204,1477),(1477,156,1,208,1477),(1493,93,1,49,1478),(1493,93,1,49,1481),(1493,93,1,49,1484),(1493,93,1,49,1487),(1493,93,1,49,1490),(1493,93,1,50,1479),(1493,93,1,50,1482),(1493,93,1,50,1485),(1493,93,1,50,1488),(1493,93,1,50,1491),(1493,93,1,58,1480),(1493,93,1,58,1483),(1493,93,1,58,1486),(1493,93,1,58,1489),(1493,93,1,58,1492),(1493,99,1,1,1478),(1493,99,1,1,1479),(1493,99,1,1,1480),(1493,99,1,1,1481),(1493,99,1,1,1482),(1493,99,1,1,1483),(1493,99,1,1,1484),(1493,99,1,1,1485),(1493,99,1,1,1486),(1493,99,1,1,1487),(1493,99,1,1,1488),(1493,99,1,1,1489),(1493,99,1,1,1490),(1493,99,1,1,1491),(1493,99,1,1,1492),(1493,99,1,4,1493),(1493,139,1,33,1493),(1493,139,1,148,1493),(1493,144,1,166,1478),(1493,144,1,166,1479),(1493,144,1,166,1480),(1493,144,1,167,1481),(1493,144,1,167,1482),(1493,144,1,167,1483),(1493,144,1,168,1484),(1493,144,1,168,1485),(1493,144,1,168,1486),(1493,144,1,169,1487),(1493,144,1,169,1488),(1493,144,1,169,1489),(1493,144,1,170,1490),(1493,144,1,170,1491),(1493,144,1,170,1492),(1493,145,1,0,1493),(1493,146,1,0,1493),(1493,147,1,0,1493),(1493,148,1,0,1493),(1493,149,1,1,1493),(1493,152,1,135,1493),(1493,155,1,196,1493),(1493,156,1,204,1493),(1493,156,1,208,1493),(1509,93,1,50,1494),(1509,93,1,50,1497),(1509,93,1,50,1500),(1509,93,1,50,1503),(1509,93,1,50,1506),(1509,93,1,58,1495),(1509,93,1,58,1498),(1509,93,1,58,1501),(1509,93,1,58,1504),(1509,93,1,58,1507),(1509,93,1,59,1496),(1509,93,1,59,1499),(1509,93,1,59,1502),(1509,93,1,59,1505),(1509,93,1,59,1508),(1509,99,1,1,1494),(1509,99,1,1,1495),(1509,99,1,1,1496),(1509,99,1,1,1497),(1509,99,1,1,1498),(1509,99,1,1,1499),(1509,99,1,1,1500),(1509,99,1,1,1501),(1509,99,1,1,1502),(1509,99,1,1,1503),(1509,99,1,1,1504),(1509,99,1,1,1505),(1509,99,1,1,1506),(1509,99,1,1,1507),(1509,99,1,1,1508),(1509,99,1,4,1509),(1509,139,1,153,1509),(1509,144,1,166,1494),(1509,144,1,166,1495),(1509,144,1,166,1496),(1509,144,1,167,1497),(1509,144,1,167,1498),(1509,144,1,167,1499),(1509,144,1,168,1500),(1509,144,1,168,1501),(1509,144,1,168,1502),(1509,144,1,169,1503),(1509,144,1,169,1504),(1509,144,1,169,1505),(1509,144,1,170,1506),(1509,144,1,170,1507),(1509,144,1,170,1508),(1509,145,1,1,1509),(1509,146,1,0,1509),(1509,147,1,0,1509),(1509,148,1,0,1509),(1509,149,1,1,1509),(1509,152,1,135,1509),(1509,155,1,196,1509),(1509,156,1,204,1509),(1509,156,1,208,1509),(1525,93,1,53,1510),(1525,93,1,53,1513),(1525,93,1,53,1516),(1525,93,1,53,1519),(1525,93,1,53,1522),(1525,93,1,58,1511),(1525,93,1,58,1514),(1525,93,1,58,1517),(1525,93,1,58,1520),(1525,93,1,58,1523),(1525,93,1,60,1512),(1525,93,1,60,1515),(1525,93,1,60,1518),(1525,93,1,60,1521),(1525,93,1,60,1524),(1525,99,1,1,1510),(1525,99,1,1,1511),(1525,99,1,1,1512),(1525,99,1,1,1513),(1525,99,1,1,1514),(1525,99,1,1,1515),(1525,99,1,1,1516),(1525,99,1,1,1517),(1525,99,1,1,1518),(1525,99,1,1,1519),(1525,99,1,1,1520),(1525,99,1,1,1521),(1525,99,1,1,1522),(1525,99,1,1,1523),(1525,99,1,1,1524),(1525,99,1,4,1525),(1525,139,1,33,1525),(1525,139,1,152,1525),(1525,144,1,166,1510),(1525,144,1,166,1511),(1525,144,1,166,1512),(1525,144,1,167,1513),(1525,144,1,167,1514),(1525,144,1,167,1515),(1525,144,1,168,1516),(1525,144,1,168,1517),(1525,144,1,168,1518),(1525,144,1,169,1519),(1525,144,1,169,1520),(1525,144,1,169,1521),(1525,144,1,170,1522),(1525,144,1,170,1523),(1525,144,1,170,1524),(1525,145,1,0,1525),(1525,146,1,1,1525),(1525,147,1,0,1525),(1525,148,1,0,1525),(1525,149,1,0,1525),(1525,152,1,135,1525),(1525,155,1,196,1525),(1525,156,1,204,1525),(1525,156,1,208,1525),(1541,93,1,53,1526),(1541,93,1,53,1529),(1541,93,1,53,1532),(1541,93,1,53,1535),(1541,93,1,53,1538),(1541,93,1,56,1527),(1541,93,1,56,1530),(1541,93,1,56,1533),(1541,93,1,56,1536),(1541,93,1,56,1539),(1541,93,1,60,1528),(1541,93,1,60,1531),(1541,93,1,60,1534),(1541,93,1,60,1537),(1541,93,1,60,1540),(1541,99,1,1,1526),(1541,99,1,1,1527),(1541,99,1,1,1528),(1541,99,1,1,1529),(1541,99,1,1,1530),(1541,99,1,1,1531),(1541,99,1,1,1532),(1541,99,1,1,1533),(1541,99,1,1,1534),(1541,99,1,1,1535),(1541,99,1,1,1536),(1541,99,1,1,1537),(1541,99,1,1,1538),(1541,99,1,1,1539),(1541,99,1,1,1540),(1541,99,1,4,1541),(1541,139,1,38,1541),(1541,139,1,142,1541),(1541,144,1,166,1526),(1541,144,1,166,1527),(1541,144,1,166,1528),(1541,144,1,167,1529),(1541,144,1,167,1530),(1541,144,1,167,1531),(1541,144,1,168,1532),(1541,144,1,168,1533),(1541,144,1,168,1534),(1541,144,1,169,1535),(1541,144,1,169,1536),(1541,144,1,169,1537),(1541,144,1,170,1538),(1541,144,1,170,1539),(1541,144,1,170,1540),(1541,145,1,0,1541),(1541,146,1,0,1541),(1541,147,1,1,1541),(1541,148,1,0,1541),(1541,149,1,1,1541),(1541,152,1,135,1541),(1541,155,1,196,1541),(1541,156,1,204,1541),(1541,156,1,208,1541),(1557,93,1,50,1542),(1557,93,1,50,1545),(1557,93,1,50,1548),(1557,93,1,50,1551),(1557,93,1,50,1554),(1557,93,1,56,1543),(1557,93,1,56,1546),(1557,93,1,56,1549),(1557,93,1,56,1552),(1557,93,1,56,1555),(1557,93,1,57,1544),(1557,93,1,57,1547),(1557,93,1,57,1550),(1557,93,1,57,1553),(1557,93,1,57,1556),(1557,99,1,1,1542),(1557,99,1,1,1543),(1557,99,1,1,1544),(1557,99,1,1,1545),(1557,99,1,1,1546),(1557,99,1,1,1547),(1557,99,1,1,1548),(1557,99,1,1,1549),(1557,99,1,1,1550),(1557,99,1,1,1551),(1557,99,1,1,1552),(1557,99,1,1,1553),(1557,99,1,1,1554),(1557,99,1,1,1555),(1557,99,1,1,1556),(1557,99,1,4,1557),(1557,139,1,145,1557),(1557,139,1,150,1557),(1557,139,1,153,1557),(1557,144,1,166,1542),(1557,144,1,166,1543),(1557,144,1,166,1544),(1557,144,1,167,1545),(1557,144,1,167,1546),(1557,144,1,167,1547),(1557,144,1,168,1548),(1557,144,1,168,1549),(1557,144,1,168,1550),(1557,144,1,169,1551),(1557,144,1,169,1552),(1557,144,1,169,1553),(1557,144,1,170,1554),(1557,144,1,170,1555),(1557,144,1,170,1556),(1557,145,1,1,1557),(1557,146,1,1,1557),(1557,147,1,0,1557),(1557,148,1,0,1557),(1557,149,1,0,1557),(1557,152,1,135,1557),(1557,155,1,196,1557),(1557,156,1,204,1557),(1557,156,1,208,1557),(1573,93,1,49,1558),(1573,93,1,49,1561),(1573,93,1,49,1564),(1573,93,1,49,1567),(1573,93,1,49,1570),(1573,93,1,53,1559),(1573,93,1,53,1562),(1573,93,1,53,1565),(1573,93,1,53,1568),(1573,93,1,53,1571),(1573,93,1,60,1560),(1573,93,1,60,1563),(1573,93,1,60,1566),(1573,93,1,60,1569),(1573,93,1,60,1572),(1573,99,1,1,1558),(1573,99,1,1,1559),(1573,99,1,1,1560),(1573,99,1,1,1561),(1573,99,1,1,1562),(1573,99,1,1,1563),(1573,99,1,1,1564),(1573,99,1,1,1565),(1573,99,1,1,1566),(1573,99,1,1,1567),(1573,99,1,1,1568),(1573,99,1,1,1569),(1573,99,1,1,1570),(1573,99,1,1,1571),(1573,99,1,1,1572),(1573,99,1,4,1573),(1573,139,1,38,1573),(1573,139,1,151,1573),(1573,144,1,166,1558),(1573,144,1,166,1559),(1573,144,1,166,1560),(1573,144,1,167,1561),(1573,144,1,167,1562),(1573,144,1,167,1563),(1573,144,1,168,1564),(1573,144,1,168,1565),(1573,144,1,168,1566),(1573,144,1,169,1567),(1573,144,1,169,1568),(1573,144,1,169,1569),(1573,144,1,170,1570),(1573,144,1,170,1571),(1573,144,1,170,1572),(1573,145,1,0,1573),(1573,146,1,0,1573),(1573,147,1,0,1573),(1573,148,1,0,1573),(1573,149,1,0,1573),(1573,152,1,135,1573),(1573,155,1,196,1573),(1573,156,1,204,1573),(1573,156,1,208,1573),(1589,93,1,49,1574),(1589,93,1,49,1577),(1589,93,1,49,1580),(1589,93,1,49,1583),(1589,93,1,49,1586),(1589,93,1,56,1575),(1589,93,1,56,1578),(1589,93,1,56,1581),(1589,93,1,56,1584),(1589,93,1,56,1587),(1589,93,1,60,1576),(1589,93,1,60,1579),(1589,93,1,60,1582),(1589,93,1,60,1585),(1589,93,1,60,1588),(1589,99,1,1,1574),(1589,99,1,1,1575),(1589,99,1,1,1576),(1589,99,1,1,1577),(1589,99,1,1,1578),(1589,99,1,1,1579),(1589,99,1,1,1580),(1589,99,1,1,1581),(1589,99,1,1,1582),(1589,99,1,1,1583),(1589,99,1,1,1584),(1589,99,1,1,1585),(1589,99,1,1,1586),(1589,99,1,1,1587),(1589,99,1,1,1588),(1589,99,1,4,1589),(1589,139,1,38,1589),(1589,139,1,151,1589),(1589,144,1,166,1574),(1589,144,1,166,1575),(1589,144,1,166,1576),(1589,144,1,167,1577),(1589,144,1,167,1578),(1589,144,1,167,1579),(1589,144,1,168,1580),(1589,144,1,168,1581),(1589,144,1,168,1582),(1589,144,1,169,1583),(1589,144,1,169,1584),(1589,144,1,169,1585),(1589,144,1,170,1586),(1589,144,1,170,1587),(1589,144,1,170,1588),(1589,145,1,0,1589),(1589,146,1,0,1589),(1589,147,1,0,1589),(1589,148,1,0,1589),(1589,149,1,0,1589),(1589,152,1,135,1589),(1589,155,1,196,1589),(1589,156,1,204,1589),(1589,156,1,208,1589),(1605,93,1,49,1590),(1605,93,1,49,1593),(1605,93,1,49,1596),(1605,93,1,49,1599),(1605,93,1,49,1602),(1605,93,1,52,1591),(1605,93,1,52,1594),(1605,93,1,52,1597),(1605,93,1,52,1600),(1605,93,1,52,1603),(1605,93,1,57,1592),(1605,93,1,57,1595),(1605,93,1,57,1598),(1605,93,1,57,1601),(1605,93,1,57,1604),(1605,99,1,1,1590),(1605,99,1,1,1591),(1605,99,1,1,1592),(1605,99,1,1,1593),(1605,99,1,1,1594),(1605,99,1,1,1595),(1605,99,1,1,1596),(1605,99,1,1,1597),(1605,99,1,1,1598),(1605,99,1,1,1599),(1605,99,1,1,1600),(1605,99,1,1,1601),(1605,99,1,1,1602),(1605,99,1,1,1603),(1605,99,1,1,1604),(1605,99,1,4,1605),(1605,139,1,38,1605),(1605,139,1,152,1605),(1605,139,1,153,1605),(1605,144,1,166,1590),(1605,144,1,166,1591),(1605,144,1,166,1592),(1605,144,1,167,1593),(1605,144,1,167,1594),(1605,144,1,167,1595),(1605,144,1,168,1596),(1605,144,1,168,1597),(1605,144,1,168,1598),(1605,144,1,169,1599),(1605,144,1,169,1600),(1605,144,1,169,1601),(1605,144,1,170,1602),(1605,144,1,170,1603),(1605,144,1,170,1604),(1605,145,1,1,1605),(1605,146,1,0,1605),(1605,147,1,0,1605),(1605,148,1,0,1605),(1605,149,1,1,1605),(1605,152,1,130,1605),(1605,155,1,196,1605),(1605,156,1,204,1605),(1605,156,1,208,1605),(1621,93,1,50,1606),(1621,93,1,50,1609),(1621,93,1,50,1612),(1621,93,1,50,1615),(1621,93,1,50,1618),(1621,93,1,56,1607),(1621,93,1,56,1610),(1621,93,1,56,1613),(1621,93,1,56,1616),(1621,93,1,56,1619),(1621,93,1,60,1608),(1621,93,1,60,1611),(1621,93,1,60,1614),(1621,93,1,60,1617),(1621,93,1,60,1620),(1621,99,1,1,1606),(1621,99,1,1,1607),(1621,99,1,1,1608),(1621,99,1,1,1609),(1621,99,1,1,1610),(1621,99,1,1,1611),(1621,99,1,1,1612),(1621,99,1,1,1613),(1621,99,1,1,1614),(1621,99,1,1,1615),(1621,99,1,1,1616),(1621,99,1,1,1617),(1621,99,1,1,1618),(1621,99,1,1,1619),(1621,99,1,1,1620),(1621,99,1,4,1621),(1621,139,1,148,1621),(1621,139,1,152,1621),(1621,144,1,166,1606),(1621,144,1,166,1607),(1621,144,1,166,1608),(1621,144,1,167,1609),(1621,144,1,167,1610),(1621,144,1,167,1611),(1621,144,1,168,1612),(1621,144,1,168,1613),(1621,144,1,168,1614),(1621,144,1,169,1615),(1621,144,1,169,1616),(1621,144,1,169,1617),(1621,144,1,170,1618),(1621,144,1,170,1619),(1621,144,1,170,1620),(1621,145,1,0,1621),(1621,146,1,0,1621),(1621,147,1,0,1621),(1621,148,1,0,1621),(1621,149,1,0,1621),(1621,152,1,130,1621),(1621,155,1,196,1621),(1621,156,1,204,1621),(1621,156,1,208,1621),(1637,93,1,53,1622),(1637,93,1,53,1625),(1637,93,1,53,1628),(1637,93,1,53,1631),(1637,93,1,53,1634),(1637,93,1,58,1623),(1637,93,1,58,1626),(1637,93,1,58,1629),(1637,93,1,58,1632),(1637,93,1,58,1635),(1637,93,1,60,1624),(1637,93,1,60,1627),(1637,93,1,60,1630),(1637,93,1,60,1633),(1637,93,1,60,1636),(1637,99,1,1,1622),(1637,99,1,1,1623),(1637,99,1,1,1624),(1637,99,1,1,1625),(1637,99,1,1,1626),(1637,99,1,1,1627),(1637,99,1,1,1628),(1637,99,1,1,1629),(1637,99,1,1,1630),(1637,99,1,1,1631),(1637,99,1,1,1632),(1637,99,1,1,1633),(1637,99,1,1,1634),(1637,99,1,1,1635),(1637,99,1,1,1636),(1637,99,1,4,1637),(1637,139,1,142,1637),(1637,139,1,153,1637),(1637,144,1,166,1622),(1637,144,1,166,1623),(1637,144,1,166,1624),(1637,144,1,167,1625),(1637,144,1,167,1626),(1637,144,1,167,1627),(1637,144,1,168,1628),(1637,144,1,168,1629),(1637,144,1,168,1630),(1637,144,1,169,1631),(1637,144,1,169,1632),(1637,144,1,169,1633),(1637,144,1,170,1634),(1637,144,1,170,1635),(1637,144,1,170,1636),(1637,145,1,0,1637),(1637,146,1,1,1637),(1637,147,1,0,1637),(1637,148,1,1,1637),(1637,149,1,0,1637),(1637,152,1,130,1637),(1637,155,1,196,1637),(1637,156,1,204,1637),(1637,156,1,208,1637),(1653,93,1,50,1638),(1653,93,1,50,1641),(1653,93,1,50,1644),(1653,93,1,50,1647),(1653,93,1,50,1650),(1653,93,1,57,1639),(1653,93,1,57,1642),(1653,93,1,57,1645),(1653,93,1,57,1648),(1653,93,1,57,1651),(1653,93,1,60,1640),(1653,93,1,60,1643),(1653,93,1,60,1646),(1653,93,1,60,1649),(1653,93,1,60,1652),(1653,99,1,1,1638),(1653,99,1,1,1639),(1653,99,1,1,1640),(1653,99,1,1,1641),(1653,99,1,1,1642),(1653,99,1,1,1643),(1653,99,1,1,1644),(1653,99,1,1,1645),(1653,99,1,1,1646),(1653,99,1,1,1647),(1653,99,1,1,1648),(1653,99,1,1,1649),(1653,99,1,1,1650),(1653,99,1,1,1651),(1653,99,1,1,1652),(1653,99,1,4,1653),(1653,139,1,150,1653),(1653,139,1,152,1653),(1653,139,1,153,1653),(1653,144,1,166,1638),(1653,144,1,166,1639),(1653,144,1,166,1640),(1653,144,1,167,1641),(1653,144,1,167,1642),(1653,144,1,167,1643),(1653,144,1,168,1644),(1653,144,1,168,1645),(1653,144,1,168,1646),(1653,144,1,169,1647),(1653,144,1,169,1648),(1653,144,1,169,1649),(1653,144,1,170,1650),(1653,144,1,170,1651),(1653,144,1,170,1652),(1653,145,1,0,1653),(1653,146,1,0,1653),(1653,147,1,0,1653),(1653,148,1,0,1653),(1653,149,1,0,1653),(1653,152,1,130,1653),(1653,155,1,196,1653),(1653,156,1,204,1653),(1653,156,1,208,1653),(1669,93,1,49,1654),(1669,93,1,49,1657),(1669,93,1,49,1660),(1669,93,1,49,1663),(1669,93,1,49,1666),(1669,93,1,56,1655),(1669,93,1,56,1658),(1669,93,1,56,1661),(1669,93,1,56,1664),(1669,93,1,56,1667),(1669,93,1,57,1656),(1669,93,1,57,1659),(1669,93,1,57,1662),(1669,93,1,57,1665),(1669,93,1,57,1668),(1669,99,1,1,1654),(1669,99,1,1,1655),(1669,99,1,1,1656),(1669,99,1,1,1657),(1669,99,1,1,1658),(1669,99,1,1,1659),(1669,99,1,1,1660),(1669,99,1,1,1661),(1669,99,1,1,1662),(1669,99,1,1,1663),(1669,99,1,1,1664),(1669,99,1,1,1665),(1669,99,1,1,1666),(1669,99,1,1,1667),(1669,99,1,1,1668),(1669,99,1,4,1669),(1669,139,1,37,1669),(1669,139,1,38,1669),(1669,139,1,149,1669),(1669,144,1,166,1654),(1669,144,1,166,1655),(1669,144,1,166,1656),(1669,144,1,167,1657),(1669,144,1,167,1658),(1669,144,1,167,1659),(1669,144,1,168,1660),(1669,144,1,168,1661),(1669,144,1,168,1662),(1669,144,1,169,1663),(1669,144,1,169,1664),(1669,144,1,169,1665),(1669,144,1,170,1666),(1669,144,1,170,1667),(1669,144,1,170,1668),(1669,145,1,0,1669),(1669,146,1,0,1669),(1669,147,1,0,1669),(1669,148,1,0,1669),(1669,149,1,0,1669),(1669,152,1,130,1669),(1669,155,1,193,1669),(1669,156,1,204,1669),(1669,156,1,208,1669),(1685,93,1,49,1670),(1685,93,1,49,1673),(1685,93,1,49,1676),(1685,93,1,49,1679),(1685,93,1,49,1682),(1685,93,1,50,1671),(1685,93,1,50,1674),(1685,93,1,50,1677),(1685,93,1,50,1680),(1685,93,1,50,1683),(1685,93,1,56,1672),(1685,93,1,56,1675),(1685,93,1,56,1678),(1685,93,1,56,1681),(1685,93,1,56,1684),(1685,99,1,1,1670),(1685,99,1,1,1671),(1685,99,1,1,1672),(1685,99,1,1,1673),(1685,99,1,1,1674),(1685,99,1,1,1675),(1685,99,1,1,1676),(1685,99,1,1,1677),(1685,99,1,1,1678),(1685,99,1,1,1679),(1685,99,1,1,1680),(1685,99,1,1,1681),(1685,99,1,1,1682),(1685,99,1,1,1683),(1685,99,1,1,1684),(1685,99,1,4,1685),(1685,139,1,153,1685),(1685,144,1,166,1670),(1685,144,1,166,1671),(1685,144,1,166,1672),(1685,144,1,167,1673),(1685,144,1,167,1674),(1685,144,1,167,1675),(1685,144,1,168,1676),(1685,144,1,168,1677),(1685,144,1,168,1678),(1685,144,1,169,1679),(1685,144,1,169,1680),(1685,144,1,169,1681),(1685,144,1,170,1682),(1685,144,1,170,1683),(1685,144,1,170,1684),(1685,145,1,1,1685),(1685,146,1,0,1685),(1685,147,1,0,1685),(1685,148,1,0,1685),(1685,149,1,0,1685),(1685,152,1,134,1685),(1685,155,1,196,1685),(1685,156,1,204,1685),(1685,156,1,208,1685),(1701,93,1,53,1686),(1701,93,1,53,1689),(1701,93,1,53,1692),(1701,93,1,53,1695),(1701,93,1,53,1698),(1701,93,1,56,1687),(1701,93,1,56,1690),(1701,93,1,56,1693),(1701,93,1,56,1696),(1701,93,1,56,1699),(1701,93,1,60,1688),(1701,93,1,60,1691),(1701,93,1,60,1694),(1701,93,1,60,1697),(1701,93,1,60,1700),(1701,99,1,1,1686),(1701,99,1,1,1687),(1701,99,1,1,1688),(1701,99,1,1,1689),(1701,99,1,1,1690),(1701,99,1,1,1691),(1701,99,1,1,1692),(1701,99,1,1,1693),(1701,99,1,1,1694),(1701,99,1,1,1695),(1701,99,1,1,1696),(1701,99,1,1,1697),(1701,99,1,1,1698),(1701,99,1,1,1699),(1701,99,1,1,1700),(1701,99,1,4,1701),(1701,139,1,33,1701),(1701,139,1,142,1701),(1701,144,1,166,1686),(1701,144,1,166,1687),(1701,144,1,166,1688),(1701,144,1,167,1689),(1701,144,1,167,1690),(1701,144,1,167,1691),(1701,144,1,168,1692),(1701,144,1,168,1693),(1701,144,1,168,1694),(1701,144,1,169,1695),(1701,144,1,169,1696),(1701,144,1,169,1697),(1701,144,1,170,1698),(1701,144,1,170,1699),(1701,144,1,170,1700),(1701,145,1,0,1701),(1701,146,1,0,1701),(1701,147,1,0,1701),(1701,148,1,0,1701),(1701,149,1,0,1701),(1701,152,1,134,1701),(1701,155,1,196,1701),(1701,156,1,204,1701),(1701,156,1,208,1701),(1717,93,1,56,1702),(1717,93,1,56,1705),(1717,93,1,56,1708),(1717,93,1,56,1711),(1717,93,1,56,1714),(1717,93,1,57,1703),(1717,93,1,57,1706),(1717,93,1,57,1709),(1717,93,1,57,1712),(1717,93,1,57,1715),(1717,93,1,58,1704),(1717,93,1,58,1707),(1717,93,1,58,1710),(1717,93,1,58,1713),(1717,93,1,58,1716),(1717,99,1,1,1702),(1717,99,1,1,1703),(1717,99,1,1,1704),(1717,99,1,1,1705),(1717,99,1,1,1706),(1717,99,1,1,1707),(1717,99,1,1,1708),(1717,99,1,1,1709),(1717,99,1,1,1710),(1717,99,1,1,1711),(1717,99,1,1,1712),(1717,99,1,1,1713),(1717,99,1,1,1714),(1717,99,1,1,1715),(1717,99,1,1,1716),(1717,99,1,4,1717),(1717,139,1,148,1717),(1717,139,1,153,1717),(1717,144,1,166,1702),(1717,144,1,166,1703),(1717,144,1,166,1704),(1717,144,1,167,1705),(1717,144,1,167,1706),(1717,144,1,167,1707),(1717,144,1,168,1708),(1717,144,1,168,1709),(1717,144,1,168,1710),(1717,144,1,169,1711),(1717,144,1,169,1712),(1717,144,1,169,1713),(1717,144,1,170,1714),(1717,144,1,170,1715),(1717,144,1,170,1716),(1717,145,1,0,1717),(1717,146,1,0,1717),(1717,147,1,1,1717),(1717,148,1,1,1717),(1717,149,1,0,1717),(1717,152,1,134,1717),(1717,155,1,196,1717),(1717,156,1,204,1717),(1717,156,1,208,1717),(1733,93,1,50,1718),(1733,93,1,50,1721),(1733,93,1,50,1724),(1733,93,1,50,1727),(1733,93,1,50,1730),(1733,93,1,57,1719),(1733,93,1,57,1722),(1733,93,1,57,1725),(1733,93,1,57,1728),(1733,93,1,57,1731),(1733,93,1,58,1720),(1733,93,1,58,1723),(1733,93,1,58,1726),(1733,93,1,58,1729),(1733,93,1,58,1732),(1733,99,1,1,1718),(1733,99,1,1,1719),(1733,99,1,1,1720),(1733,99,1,1,1721),(1733,99,1,1,1722),(1733,99,1,1,1723),(1733,99,1,1,1724),(1733,99,1,1,1725),(1733,99,1,1,1726),(1733,99,1,1,1727),(1733,99,1,1,1728),(1733,99,1,1,1729),(1733,99,1,1,1730),(1733,99,1,1,1731),(1733,99,1,1,1732),(1733,99,1,4,1733),(1733,139,1,33,1733),(1733,139,1,150,1733),(1733,144,1,166,1718),(1733,144,1,166,1719),(1733,144,1,166,1720),(1733,144,1,167,1721),(1733,144,1,167,1722),(1733,144,1,167,1723),(1733,144,1,168,1724),(1733,144,1,168,1725),(1733,144,1,168,1726),(1733,144,1,169,1727),(1733,144,1,169,1728),(1733,144,1,169,1729),(1733,144,1,170,1730),(1733,144,1,170,1731),(1733,144,1,170,1732),(1733,145,1,1,1733),(1733,146,1,1,1733),(1733,147,1,0,1733),(1733,148,1,0,1733),(1733,149,1,0,1733),(1733,152,1,134,1733),(1733,155,1,198,1733),(1733,156,1,204,1733),(1733,156,1,208,1733),(1749,93,1,56,1734),(1749,93,1,56,1737),(1749,93,1,56,1740),(1749,93,1,56,1743),(1749,93,1,56,1746),(1749,93,1,57,1735),(1749,93,1,57,1738),(1749,93,1,57,1741),(1749,93,1,57,1744),(1749,93,1,57,1747),(1749,93,1,59,1736),(1749,93,1,59,1739),(1749,93,1,59,1742),(1749,93,1,59,1745),(1749,93,1,59,1748),(1749,99,1,1,1734),(1749,99,1,1,1735),(1749,99,1,1,1736),(1749,99,1,1,1737),(1749,99,1,1,1738),(1749,99,1,1,1739),(1749,99,1,1,1740),(1749,99,1,1,1741),(1749,99,1,1,1742),(1749,99,1,1,1743),(1749,99,1,1,1744),(1749,99,1,1,1745),(1749,99,1,1,1746),(1749,99,1,1,1747),(1749,99,1,1,1748),(1749,99,1,4,1749),(1749,139,1,33,1749),(1749,139,1,38,1749),(1749,144,1,166,1734),(1749,144,1,166,1735),(1749,144,1,166,1736),(1749,144,1,167,1737),(1749,144,1,167,1738),(1749,144,1,167,1739),(1749,144,1,168,1740),(1749,144,1,168,1741),(1749,144,1,168,1742),(1749,144,1,169,1743),(1749,144,1,169,1744),(1749,144,1,169,1745),(1749,144,1,170,1746),(1749,144,1,170,1747),(1749,144,1,170,1748),(1749,145,1,0,1749),(1749,146,1,0,1749),(1749,147,1,1,1749),(1749,148,1,0,1749),(1749,149,1,0,1749),(1749,152,1,134,1749),(1749,152,1,141,1749),(1749,155,1,196,1749),(1749,156,1,204,1749),(1749,156,1,208,1749),(1765,93,1,50,1750),(1765,93,1,50,1753),(1765,93,1,50,1756),(1765,93,1,50,1759),(1765,93,1,50,1762),(1765,93,1,58,1751),(1765,93,1,58,1754),(1765,93,1,58,1757),(1765,93,1,58,1760),(1765,93,1,58,1763),(1765,93,1,60,1752),(1765,93,1,60,1755),(1765,93,1,60,1758),(1765,93,1,60,1761),(1765,93,1,60,1764),(1765,99,1,1,1750),(1765,99,1,1,1751),(1765,99,1,1,1752),(1765,99,1,1,1753),(1765,99,1,1,1754),(1765,99,1,1,1755),(1765,99,1,1,1756),(1765,99,1,1,1757),(1765,99,1,1,1758),(1765,99,1,1,1759),(1765,99,1,1,1760),(1765,99,1,1,1761),(1765,99,1,1,1762),(1765,99,1,1,1763),(1765,99,1,1,1764),(1765,99,1,4,1765),(1765,139,1,36,1765),(1765,139,1,37,1765),(1765,139,1,38,1765),(1765,144,1,166,1750),(1765,144,1,166,1751),(1765,144,1,166,1752),(1765,144,1,167,1753),(1765,144,1,167,1754),(1765,144,1,167,1755),(1765,144,1,168,1756),(1765,144,1,168,1757),(1765,144,1,168,1758),(1765,144,1,169,1759),(1765,144,1,169,1760),(1765,144,1,169,1761),(1765,144,1,170,1762),(1765,144,1,170,1763),(1765,144,1,170,1764),(1765,145,1,0,1765),(1765,146,1,0,1765),(1765,147,1,0,1765),(1765,148,1,0,1765),(1765,149,1,0,1765),(1765,152,1,134,1765),(1765,155,1,196,1765),(1765,156,1,204,1765),(1765,156,1,208,1765),(1781,93,1,53,1766),(1781,93,1,53,1769),(1781,93,1,53,1772),(1781,93,1,53,1775),(1781,93,1,53,1778),(1781,93,1,59,1767),(1781,93,1,59,1770),(1781,93,1,59,1773),(1781,93,1,59,1776),(1781,93,1,59,1779),(1781,93,1,60,1768),(1781,93,1,60,1771),(1781,93,1,60,1774),(1781,93,1,60,1777),(1781,93,1,60,1780),(1781,99,1,1,1766),(1781,99,1,1,1767),(1781,99,1,1,1768),(1781,99,1,1,1769),(1781,99,1,1,1770),(1781,99,1,1,1771),(1781,99,1,1,1772),(1781,99,1,1,1773),(1781,99,1,1,1774),(1781,99,1,1,1775),(1781,99,1,1,1776),(1781,99,1,1,1777),(1781,99,1,1,1778),(1781,99,1,1,1779),(1781,99,1,1,1780),(1781,99,1,4,1781),(1781,139,1,142,1781),(1781,139,1,153,1781),(1781,144,1,166,1766),(1781,144,1,166,1767),(1781,144,1,166,1768),(1781,144,1,167,1769),(1781,144,1,167,1770),(1781,144,1,167,1771),(1781,144,1,168,1772),(1781,144,1,168,1773),(1781,144,1,168,1774),(1781,144,1,169,1775),(1781,144,1,169,1776),(1781,144,1,169,1777),(1781,144,1,170,1778),(1781,144,1,170,1779),(1781,144,1,170,1780),(1781,145,1,0,1781),(1781,146,1,1,1781),(1781,147,1,0,1781),(1781,148,1,0,1781),(1781,149,1,0,1781),(1781,152,1,134,1781),(1781,155,1,196,1781),(1781,156,1,204,1781),(1781,156,1,208,1781),(1797,93,1,49,1782),(1797,93,1,49,1785),(1797,93,1,49,1788),(1797,93,1,49,1791),(1797,93,1,49,1794),(1797,93,1,57,1783),(1797,93,1,57,1786),(1797,93,1,57,1789),(1797,93,1,57,1792),(1797,93,1,57,1795),(1797,93,1,60,1784),(1797,93,1,60,1787),(1797,93,1,60,1790),(1797,93,1,60,1793),(1797,93,1,60,1796),(1797,99,1,1,1782),(1797,99,1,1,1783),(1797,99,1,1,1784),(1797,99,1,1,1785),(1797,99,1,1,1786),(1797,99,1,1,1787),(1797,99,1,1,1788),(1797,99,1,1,1789),(1797,99,1,1,1790),(1797,99,1,1,1791),(1797,99,1,1,1792),(1797,99,1,1,1793),(1797,99,1,1,1794),(1797,99,1,1,1795),(1797,99,1,1,1796),(1797,99,1,4,1797),(1797,139,1,37,1797),(1797,139,1,38,1797),(1797,139,1,151,1797),(1797,144,1,166,1782),(1797,144,1,166,1783),(1797,144,1,166,1784),(1797,144,1,167,1785),(1797,144,1,167,1786),(1797,144,1,167,1787),(1797,144,1,168,1788),(1797,144,1,168,1789),(1797,144,1,168,1790),(1797,144,1,169,1791),(1797,144,1,169,1792),(1797,144,1,169,1793),(1797,144,1,170,1794),(1797,144,1,170,1795),(1797,144,1,170,1796),(1797,145,1,0,1797),(1797,146,1,1,1797),(1797,147,1,0,1797),(1797,148,1,0,1797),(1797,149,1,1,1797),(1797,152,1,134,1797),(1797,155,1,196,1797),(1797,156,1,204,1797),(1797,156,1,208,1797),(1813,93,1,57,1798),(1813,93,1,57,1801),(1813,93,1,57,1804),(1813,93,1,57,1807),(1813,93,1,57,1810),(1813,93,1,59,1799),(1813,93,1,59,1802),(1813,93,1,59,1805),(1813,93,1,59,1808),(1813,93,1,59,1811),(1813,93,1,60,1800),(1813,93,1,60,1803),(1813,93,1,60,1806),(1813,93,1,60,1809),(1813,93,1,60,1812),(1813,99,1,1,1798),(1813,99,1,1,1799),(1813,99,1,1,1800),(1813,99,1,1,1801),(1813,99,1,1,1802),(1813,99,1,1,1803),(1813,99,1,1,1804),(1813,99,1,1,1805),(1813,99,1,1,1806),(1813,99,1,1,1807),(1813,99,1,1,1808),(1813,99,1,1,1809),(1813,99,1,1,1810),(1813,99,1,1,1811),(1813,99,1,1,1812),(1813,99,1,4,1813),(1813,139,1,33,1813),(1813,139,1,142,1813),(1813,144,1,166,1798),(1813,144,1,166,1799),(1813,144,1,166,1800),(1813,144,1,167,1801),(1813,144,1,167,1802),(1813,144,1,167,1803),(1813,144,1,168,1804),(1813,144,1,168,1805),(1813,144,1,168,1806),(1813,144,1,169,1807),(1813,144,1,169,1808),(1813,144,1,169,1809),(1813,144,1,170,1810),(1813,144,1,170,1811),(1813,144,1,170,1812),(1813,145,1,0,1813),(1813,146,1,1,1813),(1813,147,1,1,1813),(1813,148,1,0,1813),(1813,149,1,1,1813),(1813,152,1,134,1813),(1813,155,1,196,1813),(1813,156,1,204,1813),(1813,156,1,208,1813),(1820,93,1,49,1814),(1820,93,1,49,1817),(1820,93,1,52,1815),(1820,93,1,52,1818),(1820,93,1,59,1816),(1820,93,1,59,1819),(1820,99,1,1,1814),(1820,99,1,1,1815),(1820,99,1,1,1816),(1820,99,1,1,1817),(1820,99,1,1,1818),(1820,99,1,1,1819),(1820,99,1,4,1820),(1820,139,1,153,1820),(1820,139,1,155,1820),(1820,144,1,171,1814),(1820,144,1,171,1815),(1820,144,1,171,1816),(1820,144,1,172,1817),(1820,144,1,172,1818),(1820,144,1,172,1819),(1820,145,1,1,1820),(1820,146,1,1,1820),(1820,147,1,0,1820),(1820,148,1,0,1820),(1820,149,1,0,1820),(1820,151,1,112,1820),(1820,155,1,196,1820),(1820,156,1,204,1820),(1820,156,1,205,1820),(1827,93,1,50,1821),(1827,93,1,50,1824),(1827,93,1,57,1822),(1827,93,1,57,1825),(1827,93,1,58,1823),(1827,93,1,58,1826),(1827,99,1,1,1821),(1827,99,1,1,1822),(1827,99,1,1,1823),(1827,99,1,1,1824),(1827,99,1,1,1825),(1827,99,1,1,1826),(1827,99,1,4,1827),(1827,139,1,142,1827),(1827,139,1,153,1827),(1827,144,1,171,1821),(1827,144,1,171,1822),(1827,144,1,171,1823),(1827,144,1,172,1824),(1827,144,1,172,1825),(1827,144,1,172,1826),(1827,145,1,0,1827),(1827,146,1,1,1827),(1827,147,1,0,1827),(1827,148,1,0,1827),(1827,149,1,0,1827),(1827,151,1,112,1827),(1827,155,1,196,1827),(1827,156,1,203,1827),(1827,156,1,204,1827),(1827,156,1,205,1827),(1827,156,1,207,1827),(1834,93,1,49,1828),(1834,93,1,49,1831),(1834,93,1,50,1829),(1834,93,1,50,1832),(1834,93,1,57,1830),(1834,93,1,57,1833),(1834,99,1,1,1828),(1834,99,1,1,1829),(1834,99,1,1,1830),(1834,99,1,1,1831),(1834,99,1,1,1832),(1834,99,1,1,1833),(1834,99,1,4,1834),(1834,139,1,37,1834),(1834,139,1,147,1834),(1834,139,1,150,1834),(1834,144,1,171,1828),(1834,144,1,171,1829),(1834,144,1,171,1830),(1834,144,1,172,1831),(1834,144,1,172,1832),(1834,144,1,172,1833),(1834,145,1,0,1834),(1834,146,1,0,1834),(1834,147,1,0,1834),(1834,148,1,1,1834),(1834,149,1,0,1834),(1834,151,1,109,1834),(1834,151,1,114,1834),(1834,155,1,194,1834),(1834,156,1,204,1834),(1834,156,1,205,1834),(1834,156,1,207,1834),(1834,156,1,208,1834),(1834,156,1,211,1834),(1841,93,1,49,1835),(1841,93,1,49,1838),(1841,93,1,50,1836),(1841,93,1,50,1839),(1841,93,1,59,1837),(1841,93,1,59,1840),(1841,99,1,1,1835),(1841,99,1,1,1836),(1841,99,1,1,1837),(1841,99,1,1,1838),(1841,99,1,1,1839),(1841,99,1,1,1840),(1841,99,1,4,1841),(1841,139,1,37,1841),(1841,139,1,147,1841),(1841,139,1,150,1841),(1841,144,1,171,1835),(1841,144,1,171,1836),(1841,144,1,171,1837),(1841,144,1,172,1838),(1841,144,1,172,1839),(1841,144,1,172,1840),(1841,145,1,0,1841),(1841,146,1,0,1841),(1841,147,1,0,1841),(1841,148,1,0,1841),(1841,149,1,0,1841),(1841,151,1,109,1841),(1841,151,1,114,1841),(1841,155,1,196,1841),(1841,156,1,204,1841),(1841,156,1,205,1841),(1841,156,1,207,1841),(1841,156,1,208,1841),(1841,156,1,211,1841),(1848,93,1,50,1842),(1848,93,1,50,1845),(1848,93,1,52,1843),(1848,93,1,52,1846),(1848,93,1,58,1844),(1848,93,1,58,1847),(1848,99,1,1,1842),(1848,99,1,1,1843),(1848,99,1,1,1844),(1848,99,1,1,1845),(1848,99,1,1,1846),(1848,99,1,1,1847),(1848,99,1,4,1848),(1848,139,1,147,1848),(1848,139,1,153,1848),(1848,144,1,171,1842),(1848,144,1,171,1843),(1848,144,1,171,1844),(1848,144,1,172,1845),(1848,144,1,172,1846),(1848,144,1,172,1847),(1848,145,1,0,1848),(1848,146,1,0,1848),(1848,147,1,1,1848),(1848,148,1,0,1848),(1848,149,1,0,1848),(1848,151,1,108,1848),(1848,151,1,112,1848),(1848,151,1,114,1848),(1848,155,1,196,1848),(1848,156,1,203,1848),(1848,156,1,204,1848),(1848,156,1,207,1848),(1855,93,1,49,1849),(1855,93,1,49,1852),(1855,93,1,50,1850),(1855,93,1,50,1853),(1855,93,1,56,1851),(1855,93,1,56,1854),(1855,99,1,1,1849),(1855,99,1,1,1850),(1855,99,1,1,1851),(1855,99,1,1,1852),(1855,99,1,1,1853),(1855,99,1,1,1854),(1855,99,1,4,1855),(1855,139,1,38,1855),(1855,139,1,149,1855),(1855,139,1,150,1855),(1855,144,1,171,1849),(1855,144,1,171,1850),(1855,144,1,171,1851),(1855,144,1,172,1852),(1855,144,1,172,1853),(1855,144,1,172,1854),(1855,145,1,0,1855),(1855,146,1,0,1855),(1855,147,1,1,1855),(1855,148,1,0,1855),(1855,149,1,0,1855),(1855,151,1,106,1855),(1855,151,1,108,1855),(1855,155,1,196,1855),(1855,156,1,201,1855),(1855,156,1,203,1855),(1855,156,1,204,1855),(1855,156,1,205,1855),(1855,156,1,207,1855),(1855,156,1,208,1855),(1862,93,1,49,1856),(1862,93,1,49,1859),(1862,93,1,50,1857),(1862,93,1,50,1860),(1862,93,1,56,1858),(1862,93,1,56,1861),(1862,99,1,1,1856),(1862,99,1,1,1857),(1862,99,1,1,1858),(1862,99,1,1,1859),(1862,99,1,1,1860),(1862,99,1,1,1861),(1862,99,1,4,1862),(1862,139,1,149,1862),(1862,139,1,153,1862),(1862,139,1,155,1862),(1862,144,1,171,1856),(1862,144,1,171,1857),(1862,144,1,171,1858),(1862,144,1,172,1859),(1862,144,1,172,1860),(1862,144,1,172,1861),(1862,145,1,0,1862),(1862,146,1,1,1862),(1862,147,1,0,1862),(1862,148,1,0,1862),(1862,149,1,0,1862),(1862,151,1,106,1862),(1862,155,1,194,1862),(1862,156,1,204,1862),(1862,156,1,205,1862),(1862,156,1,211,1862),(1869,93,1,49,1863),(1869,93,1,49,1866),(1869,93,1,53,1864),(1869,93,1,53,1867),(1869,93,1,58,1865),(1869,93,1,58,1868),(1869,99,1,1,1863),(1869,99,1,1,1864),(1869,99,1,1,1865),(1869,99,1,1,1866),(1869,99,1,1,1867),(1869,99,1,1,1868),(1869,99,1,4,1869),(1869,139,1,39,1869),(1869,139,1,149,1869),(1869,139,1,150,1869),(1869,144,1,171,1863),(1869,144,1,171,1864),(1869,144,1,171,1865),(1869,144,1,172,1866),(1869,144,1,172,1867),(1869,144,1,172,1868),(1869,145,1,0,1869),(1869,146,1,0,1869),(1869,147,1,0,1869),(1869,148,1,0,1869),(1869,149,1,0,1869),(1869,151,1,106,1869),(1869,151,1,108,1869),(1869,155,1,194,1869),(1869,156,1,204,1869),(1869,156,1,205,1869),(1869,156,1,208,1869),(1869,156,1,211,1869),(1876,93,1,49,1870),(1876,93,1,49,1873),(1876,93,1,50,1871),(1876,93,1,50,1874),(1876,93,1,57,1872),(1876,93,1,57,1875),(1876,99,1,1,1870),(1876,99,1,1,1871),(1876,99,1,1,1872),(1876,99,1,1,1873),(1876,99,1,1,1874),(1876,99,1,1,1875),(1876,99,1,4,1876),(1876,139,1,33,1876),(1876,139,1,150,1876),(1876,144,1,171,1870),(1876,144,1,171,1871),(1876,144,1,171,1872),(1876,144,1,172,1873),(1876,144,1,172,1874),(1876,144,1,172,1875),(1876,145,1,0,1876),(1876,146,1,0,1876),(1876,147,1,0,1876),(1876,148,1,0,1876),(1876,149,1,0,1876),(1876,151,1,106,1876),(1876,151,1,107,1876),(1876,151,1,108,1876),(1876,155,1,196,1876),(1876,156,1,201,1876),(1876,156,1,204,1876),(1876,156,1,205,1876),(1876,156,1,207,1876),(1876,156,1,208,1876),(1883,93,1,49,1877),(1883,93,1,49,1880),(1883,93,1,52,1878),(1883,93,1,52,1881),(1883,93,1,59,1879),(1883,93,1,59,1882),(1883,99,1,1,1877),(1883,99,1,1,1878),(1883,99,1,1,1879),(1883,99,1,1,1880),(1883,99,1,1,1881),(1883,99,1,1,1882),(1883,99,1,4,1883),(1883,139,1,150,1883),(1883,139,1,153,1883),(1883,144,1,171,1877),(1883,144,1,171,1878),(1883,144,1,171,1879),(1883,144,1,172,1880),(1883,144,1,172,1881),(1883,144,1,172,1882),(1883,145,1,1,1883),(1883,146,1,0,1883),(1883,147,1,0,1883),(1883,148,1,0,1883),(1883,149,1,0,1883),(1883,151,1,106,1883),(1883,155,1,194,1883),(1883,156,1,201,1883),(1883,156,1,204,1883),(1883,156,1,205,1883),(1883,156,1,207,1883),(1883,156,1,208,1883),(1890,93,1,50,1884),(1890,93,1,50,1887),(1890,93,1,53,1885),(1890,93,1,53,1888),(1890,93,1,58,1886),(1890,93,1,58,1889),(1890,99,1,1,1884),(1890,99,1,1,1885),(1890,99,1,1,1886),(1890,99,1,1,1887),(1890,99,1,1,1888),(1890,99,1,1,1889),(1890,99,1,4,1890),(1890,139,1,38,1890),(1890,139,1,148,1890),(1890,139,1,153,1890),(1890,144,1,171,1884),(1890,144,1,171,1885),(1890,144,1,171,1886),(1890,144,1,172,1887),(1890,144,1,172,1888),(1890,144,1,172,1889),(1890,145,1,0,1890),(1890,146,1,0,1890),(1890,147,1,0,1890),(1890,148,1,0,1890),(1890,149,1,0,1890),(1890,151,1,106,1890),(1890,155,1,198,1890),(1890,156,1,204,1890),(1897,93,1,50,1891),(1897,93,1,50,1894),(1897,93,1,52,1892),(1897,93,1,52,1895),(1897,93,1,53,1893),(1897,93,1,53,1896),(1897,99,1,1,1891),(1897,99,1,1,1892),(1897,99,1,1,1893),(1897,99,1,1,1894),(1897,99,1,1,1895),(1897,99,1,1,1896),(1897,99,1,4,1897),(1897,139,1,39,1897),(1897,139,1,142,1897),(1897,139,1,153,1897),(1897,144,1,171,1891),(1897,144,1,171,1892),(1897,144,1,171,1893),(1897,144,1,172,1894),(1897,144,1,172,1895),(1897,144,1,172,1896),(1897,145,1,1,1897),(1897,146,1,1,1897),(1897,147,1,0,1897),(1897,148,1,0,1897),(1897,149,1,0,1897),(1897,151,1,106,1897),(1897,155,1,194,1897),(1897,156,1,204,1897),(1897,156,1,205,1897),(1897,156,1,211,1897),(1904,93,1,50,1898),(1904,93,1,50,1901),(1904,93,1,53,1899),(1904,93,1,53,1902),(1904,93,1,56,1900),(1904,93,1,56,1903),(1904,99,1,1,1898),(1904,99,1,1,1899),(1904,99,1,1,1900),(1904,99,1,1,1901),(1904,99,1,1,1902),(1904,99,1,1,1903),(1904,99,1,4,1904),(1904,139,1,153,1904),(1904,144,1,171,1898),(1904,144,1,171,1899),(1904,144,1,171,1900),(1904,144,1,172,1901),(1904,144,1,172,1902),(1904,144,1,172,1903),(1904,145,1,1,1904),(1904,146,1,0,1904),(1904,147,1,1,1904),(1904,148,1,0,1904),(1904,149,1,0,1904),(1904,151,1,106,1904),(1904,155,1,196,1904),(1904,156,1,204,1904),(1904,156,1,205,1904),(1904,156,1,211,1904),(1920,93,1,49,1905),(1920,93,1,49,1908),(1920,93,1,49,1911),(1920,93,1,49,1914),(1920,93,1,49,1917),(1920,93,1,53,1906),(1920,93,1,53,1909),(1920,93,1,53,1912),(1920,93,1,53,1915),(1920,93,1,53,1918),(1920,93,1,58,1907),(1920,93,1,58,1910),(1920,93,1,58,1913),(1920,93,1,58,1916),(1920,93,1,58,1919),(1920,99,1,1,1905),(1920,99,1,1,1906),(1920,99,1,1,1907),(1920,99,1,1,1908),(1920,99,1,1,1909),(1920,99,1,1,1910),(1920,99,1,1,1911),(1920,99,1,1,1912),(1920,99,1,1,1913),(1920,99,1,1,1914),(1920,99,1,1,1915),(1920,99,1,1,1916),(1920,99,1,1,1917),(1920,99,1,1,1918),(1920,99,1,1,1919),(1920,99,1,4,1920),(1920,139,1,150,1920),(1920,139,1,153,1920),(1920,144,1,171,1905),(1920,144,1,171,1906),(1920,144,1,171,1907),(1920,144,1,172,1908),(1920,144,1,172,1909),(1920,144,1,172,1910),(1920,144,1,173,1911),(1920,144,1,173,1912),(1920,144,1,173,1913),(1920,144,1,174,1914),(1920,144,1,174,1915),(1920,144,1,174,1916),(1920,144,1,175,1917),(1920,144,1,175,1918),(1920,144,1,175,1919),(1920,145,1,1,1920),(1920,146,1,0,1920),(1920,147,1,0,1920),(1920,148,1,1,1920),(1920,149,1,0,1920),(1920,151,1,104,1920),(1920,151,1,105,1920),(1920,155,1,196,1920),(1920,156,1,204,1920),(1920,156,1,205,1920),(1920,156,1,208,1920),(1920,156,1,211,1920),(1936,93,1,52,1921),(1936,93,1,52,1924),(1936,93,1,52,1927),(1936,93,1,52,1930),(1936,93,1,52,1933),(1936,93,1,56,1922),(1936,93,1,56,1925),(1936,93,1,56,1928),(1936,93,1,56,1931),(1936,93,1,56,1934),(1936,93,1,60,1923),(1936,93,1,60,1926),(1936,93,1,60,1929),(1936,93,1,60,1932),(1936,93,1,60,1935),(1936,99,1,1,1921),(1936,99,1,1,1922),(1936,99,1,1,1923),(1936,99,1,1,1924),(1936,99,1,1,1925),(1936,99,1,1,1926),(1936,99,1,1,1927),(1936,99,1,1,1928),(1936,99,1,1,1929),(1936,99,1,1,1930),(1936,99,1,1,1931),(1936,99,1,1,1932),(1936,99,1,1,1933),(1936,99,1,1,1934),(1936,99,1,1,1935),(1936,99,1,4,1936),(1936,139,1,33,1936),(1936,139,1,38,1936),(1936,144,1,171,1921),(1936,144,1,171,1922),(1936,144,1,171,1923),(1936,144,1,172,1924),(1936,144,1,172,1925),(1936,144,1,172,1926),(1936,144,1,173,1927),(1936,144,1,173,1928),(1936,144,1,173,1929),(1936,144,1,174,1930),(1936,144,1,174,1931),(1936,144,1,174,1932),(1936,144,1,175,1933),(1936,144,1,175,1934),(1936,144,1,175,1935),(1936,145,1,0,1936),(1936,146,1,0,1936),(1936,147,1,0,1936),(1936,148,1,0,1936),(1936,149,1,1,1936),(1936,151,1,105,1936),(1936,155,1,196,1936),(1936,156,1,204,1936),(1936,156,1,205,1936),(1936,156,1,208,1936),(1936,156,1,211,1936),(1952,93,1,50,1937),(1952,93,1,50,1940),(1952,93,1,50,1943),(1952,93,1,50,1946),(1952,93,1,50,1949),(1952,93,1,52,1938),(1952,93,1,52,1941),(1952,93,1,52,1944),(1952,93,1,52,1947),(1952,93,1,52,1950),(1952,93,1,56,1939),(1952,93,1,56,1942),(1952,93,1,56,1945),(1952,93,1,56,1948),(1952,93,1,56,1951),(1952,99,1,1,1937),(1952,99,1,1,1938),(1952,99,1,1,1939),(1952,99,1,1,1940),(1952,99,1,1,1941),(1952,99,1,1,1942),(1952,99,1,1,1943),(1952,99,1,1,1944),(1952,99,1,1,1945),(1952,99,1,1,1946),(1952,99,1,1,1947),(1952,99,1,1,1948),(1952,99,1,1,1949),(1952,99,1,1,1950),(1952,99,1,1,1951),(1952,99,1,4,1952),(1952,139,1,147,1952),(1952,139,1,153,1952),(1952,144,1,171,1937),(1952,144,1,171,1938),(1952,144,1,171,1939),(1952,144,1,172,1940),(1952,144,1,172,1941),(1952,144,1,172,1942),(1952,144,1,173,1943),(1952,144,1,173,1944),(1952,144,1,173,1945),(1952,144,1,174,1946),(1952,144,1,174,1947),(1952,144,1,174,1948),(1952,144,1,175,1949),(1952,144,1,175,1950),(1952,144,1,175,1951),(1952,145,1,1,1952),(1952,146,1,1,1952),(1952,147,1,0,1952),(1952,148,1,1,1952),(1952,149,1,0,1952),(1952,151,1,104,1952),(1952,151,1,105,1952),(1952,151,1,111,1952),(1952,155,1,196,1952),(1952,156,1,201,1952),(1952,156,1,204,1952),(1952,156,1,211,1952),(1968,93,1,49,1953),(1968,93,1,49,1956),(1968,93,1,49,1959),(1968,93,1,49,1962),(1968,93,1,49,1965),(1968,93,1,53,1954),(1968,93,1,53,1957),(1968,93,1,53,1960),(1968,93,1,53,1963),(1968,93,1,53,1966),(1968,93,1,56,1955),(1968,93,1,56,1958),(1968,93,1,56,1961),(1968,93,1,56,1964),(1968,93,1,56,1967),(1968,99,1,1,1953),(1968,99,1,1,1954),(1968,99,1,1,1955),(1968,99,1,1,1956),(1968,99,1,1,1957),(1968,99,1,1,1958),(1968,99,1,1,1959),(1968,99,1,1,1960),(1968,99,1,1,1961),(1968,99,1,1,1962),(1968,99,1,1,1963),(1968,99,1,1,1964),(1968,99,1,1,1965),(1968,99,1,1,1966),(1968,99,1,1,1967),(1968,99,1,4,1968),(1968,139,1,150,1968),(1968,139,1,158,1968),(1968,144,1,171,1953),(1968,144,1,171,1954),(1968,144,1,171,1955),(1968,144,1,172,1956),(1968,144,1,172,1957),(1968,144,1,172,1958),(1968,144,1,173,1959),(1968,144,1,173,1960),(1968,144,1,173,1961),(1968,144,1,174,1962),(1968,144,1,174,1963),(1968,144,1,174,1964),(1968,144,1,175,1965),(1968,144,1,175,1966),(1968,144,1,175,1967),(1968,145,1,0,1968),(1968,146,1,0,1968),(1968,147,1,0,1968),(1968,148,1,0,1968),(1968,149,1,0,1968),(1968,151,1,105,1968),(1968,155,1,197,1968),(1968,156,1,201,1968),(1968,156,1,204,1968),(1968,156,1,205,1968),(1968,156,1,208,1968),(1968,156,1,211,1968),(1984,93,1,50,1969),(1984,93,1,50,1972),(1984,93,1,50,1975),(1984,93,1,50,1978),(1984,93,1,50,1981),(1984,93,1,57,1970),(1984,93,1,57,1973),(1984,93,1,57,1976),(1984,93,1,57,1979),(1984,93,1,57,1982),(1984,93,1,60,1971),(1984,93,1,60,1974),(1984,93,1,60,1977),(1984,93,1,60,1980),(1984,93,1,60,1983),(1984,99,1,1,1969),(1984,99,1,1,1970),(1984,99,1,1,1971),(1984,99,1,1,1972),(1984,99,1,1,1973),(1984,99,1,1,1974),(1984,99,1,1,1975),(1984,99,1,1,1976),(1984,99,1,1,1977),(1984,99,1,1,1978),(1984,99,1,1,1979),(1984,99,1,1,1980),(1984,99,1,1,1981),(1984,99,1,1,1982),(1984,99,1,1,1983),(1984,99,1,4,1984),(1984,139,1,33,1984),(1984,139,1,36,1984),(1984,139,1,155,1984),(1984,144,1,171,1969),(1984,144,1,171,1970),(1984,144,1,171,1971),(1984,144,1,172,1972),(1984,144,1,172,1973),(1984,144,1,172,1974),(1984,144,1,173,1975),(1984,144,1,173,1976),(1984,144,1,173,1977),(1984,144,1,174,1978),(1984,144,1,174,1979),(1984,144,1,174,1980),(1984,144,1,175,1981),(1984,144,1,175,1982),(1984,144,1,175,1983),(1984,145,1,0,1984),(1984,146,1,0,1984),(1984,147,1,0,1984),(1984,148,1,0,1984),(1984,149,1,1,1984),(1984,151,1,105,1984),(1984,155,1,197,1984),(1984,156,1,201,1984),(1984,156,1,208,1984),(1984,156,1,211,1984),(1991,93,1,52,1985),(1991,93,1,52,1988),(1991,93,1,56,1986),(1991,93,1,56,1989),(1991,93,1,57,1987),(1991,93,1,57,1990),(1991,99,1,1,1985),(1991,99,1,1,1986),(1991,99,1,1,1987),(1991,99,1,1,1988),(1991,99,1,1,1989),(1991,99,1,1,1990),(1991,99,1,4,1991),(1991,139,1,36,1991),(1991,139,1,38,1991),(1991,139,1,142,1991),(1991,144,1,171,1985),(1991,144,1,171,1986),(1991,144,1,171,1987),(1991,144,1,172,1988),(1991,144,1,172,1989),(1991,144,1,172,1990),(1991,145,1,0,1991),(1991,146,1,0,1991),(1991,147,1,0,1991),(1991,148,1,0,1991),(1991,149,1,0,1991),(1991,151,1,105,1991),(1991,151,1,111,1991),(1991,155,1,196,1991),(1991,156,1,201,1991),(1991,156,1,204,1991),(1991,156,1,211,1991),(1998,93,1,49,1992),(1998,93,1,49,1995),(1998,93,1,50,1993),(1998,93,1,50,1996),(1998,93,1,57,1994),(1998,93,1,57,1997),(1998,99,1,1,1992),(1998,99,1,1,1993),(1998,99,1,1,1994),(1998,99,1,1,1995),(1998,99,1,1,1996),(1998,99,1,1,1997),(1998,99,1,4,1998),(1998,139,1,148,1998),(1998,139,1,150,1998),(1998,139,1,158,1998),(1998,144,1,171,1992),(1998,144,1,171,1993),(1998,144,1,171,1994),(1998,144,1,172,1995),(1998,144,1,172,1996),(1998,144,1,172,1997),(1998,145,1,0,1998),(1998,146,1,0,1998),(1998,147,1,0,1998),(1998,148,1,1,1998),(1998,149,1,0,1998),(1998,151,1,104,1998),(1998,151,1,107,1998),(1998,151,1,111,1998),(1998,155,1,196,1998),(1998,156,1,201,1998),(1998,156,1,204,1998),(1998,156,1,205,1998),(1998,156,1,208,1998),(1998,156,1,211,1998),(2004,93,1,57,1999),(2004,93,1,57,2000),(2004,93,1,57,2001),(2004,93,1,57,2002),(2004,93,1,57,2003),(2004,99,1,1,1999),(2004,99,1,1,2000),(2004,99,1,1,2001),(2004,99,1,1,2002),(2004,99,1,1,2003),(2004,99,1,4,2004),(2004,139,1,33,2004),(2004,139,1,36,2004),(2004,139,1,142,2004),(2004,144,1,171,1999),(2004,144,1,172,2000),(2004,144,1,173,2001),(2004,144,1,174,2002),(2004,144,1,175,2003),(2004,145,1,0,2004),(2004,146,1,1,2004),(2004,147,1,0,2004),(2004,148,1,0,2004),(2004,149,1,0,2004),(2004,151,1,105,2004),(2004,155,1,197,2004),(2004,156,1,204,2004),(2004,156,1,211,2004),(2011,93,1,52,2005),(2011,93,1,52,2008),(2011,93,1,53,2006),(2011,93,1,53,2009),(2011,93,1,59,2007),(2011,93,1,59,2010),(2011,99,1,1,2005),(2011,99,1,1,2006),(2011,99,1,1,2007),(2011,99,1,1,2008),(2011,99,1,1,2009),(2011,99,1,1,2010),(2011,99,1,4,2011),(2011,139,1,37,2011),(2011,139,1,38,2011),(2011,139,1,153,2011),(2011,144,1,171,2005),(2011,144,1,171,2006),(2011,144,1,171,2007),(2011,144,1,172,2008),(2011,144,1,172,2009),(2011,144,1,172,2010),(2011,145,1,0,2011),(2011,146,1,0,2011),(2011,147,1,0,2011),(2011,148,1,0,2011),(2011,149,1,0,2011),(2011,151,1,105,2011),(2011,155,1,197,2011),(2011,156,1,205,2011),(2011,156,1,208,2011),(2018,93,1,49,2012),(2018,93,1,49,2015),(2018,93,1,56,2013),(2018,93,1,56,2016),(2018,93,1,59,2014),(2018,93,1,59,2017),(2018,99,1,1,2012),(2018,99,1,1,2013),(2018,99,1,1,2014),(2018,99,1,1,2015),(2018,99,1,1,2016),(2018,99,1,1,2017),(2018,99,1,4,2018),(2018,139,1,38,2018),(2018,139,1,153,2018),(2018,139,1,155,2018),(2018,144,1,171,2012),(2018,144,1,171,2013),(2018,144,1,171,2014),(2018,144,1,172,2015),(2018,144,1,172,2016),(2018,144,1,172,2017),(2018,145,1,1,2018),(2018,146,1,0,2018),(2018,147,1,0,2018),(2018,148,1,0,2018),(2018,149,1,0,2018),(2018,151,1,105,2018),(2018,155,1,197,2018),(2018,156,1,201,2018),(2018,156,1,208,2018),(2025,93,1,50,2019),(2025,93,1,50,2022),(2025,93,1,56,2020),(2025,93,1,56,2023),(2025,93,1,58,2021),(2025,93,1,58,2024),(2025,99,1,1,2019),(2025,99,1,1,2020),(2025,99,1,1,2021),(2025,99,1,1,2022),(2025,99,1,1,2023),(2025,99,1,1,2024),(2025,99,1,4,2025),(2025,139,1,147,2025),(2025,139,1,150,2025),(2025,144,1,171,2019),(2025,144,1,171,2020),(2025,144,1,171,2021),(2025,144,1,172,2022),(2025,144,1,172,2023),(2025,144,1,172,2024),(2025,145,1,0,2025),(2025,146,1,1,2025),(2025,147,1,1,2025),(2025,148,1,0,2025),(2025,149,1,0,2025),(2025,151,1,104,2025),(2025,151,1,107,2025),(2025,151,1,111,2025),(2025,155,1,196,2025),(2025,156,1,201,2025),(2025,156,1,208,2025),(2025,156,1,211,2025),(2041,93,1,53,2026),(2041,93,1,53,2029),(2041,93,1,53,2032),(2041,93,1,53,2035),(2041,93,1,53,2038),(2041,93,1,57,2027),(2041,93,1,57,2030),(2041,93,1,57,2033),(2041,93,1,57,2036),(2041,93,1,57,2039),(2041,93,1,58,2028),(2041,93,1,58,2031),(2041,93,1,58,2034),(2041,93,1,58,2037),(2041,93,1,58,2040),(2041,99,1,1,2026),(2041,99,1,1,2027),(2041,99,1,1,2028),(2041,99,1,1,2029),(2041,99,1,1,2030),(2041,99,1,1,2031),(2041,99,1,1,2032),(2041,99,1,1,2033),(2041,99,1,1,2034),(2041,99,1,1,2035),(2041,99,1,1,2036),(2041,99,1,1,2037),(2041,99,1,1,2038),(2041,99,1,1,2039),(2041,99,1,1,2040),(2041,99,1,4,2041),(2041,139,1,38,2041),(2041,139,1,150,2041),(2041,139,1,153,2041),(2041,144,1,171,2026),(2041,144,1,171,2027),(2041,144,1,171,2028),(2041,144,1,172,2029),(2041,144,1,172,2030),(2041,144,1,172,2031),(2041,144,1,173,2032),(2041,144,1,173,2033),(2041,144,1,173,2034),(2041,144,1,174,2035),(2041,144,1,174,2036),(2041,144,1,174,2037),(2041,144,1,175,2038),(2041,144,1,175,2039),(2041,144,1,175,2040),(2041,145,1,0,2041),(2041,146,1,0,2041),(2041,147,1,1,2041),(2041,148,1,0,2041),(2041,149,1,0,2041),(2041,151,1,105,2041),(2041,151,1,111,2041),(2041,155,1,195,2041),(2041,156,1,205,2041),(2041,156,1,208,2041),(2041,156,1,211,2041);
/*!40000 ALTER TABLE `catalog_product_index_eav` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `catalog_product_index_eav_decimal`
--

DROP TABLE IF EXISTS `catalog_product_index_eav_decimal`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8mb4 */;
CREATE TABLE `catalog_product_index_eav_decimal` (
  `entity_id` int(10) unsigned NOT NULL COMMENT 'Entity ID',
  `attribute_id` smallint(5) unsigned NOT NULL COMMENT 'Attribute ID',
  `store_id` smallint(5) unsigned NOT NULL COMMENT 'Store ID',
  `value` decimal(12,4) NOT NULL COMMENT 'Value',
  `source_id` int(10) unsigned NOT NULL DEFAULT 0 COMMENT 'Original entity ID for attribute value',
  PRIMARY KEY (`entity_id`,`attribute_id`,`store_id`,`value`,`source_id`),
  KEY `CATALOG_PRODUCT_INDEX_EAV_DECIMAL_ATTRIBUTE_ID` (`attribute_id`),
  KEY `CATALOG_PRODUCT_INDEX_EAV_DECIMAL_STORE_ID` (`store_id`),
  KEY `CATALOG_PRODUCT_INDEX_EAV_DECIMAL_VALUE` (`value`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8 COLLATE=utf8_general_ci COMMENT='Catalog Product EAV Decimal Index Table';
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `catalog_product_index_eav_decimal`
--

LOCK TABLES `catalog_product_index_eav_decimal` WRITE;
/*!40000 ALTER TABLE `catalog_product_index_eav_decimal` DISABLE KEYS */;
/*!40000 ALTER TABLE `catalog_product_index_eav_decimal` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `catalog_product_index_eav_decimal_idx`
--

DROP TABLE IF EXISTS `catalog_product_index_eav_decimal_idx`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8mb4 */;
CREATE TABLE `catalog_product_index_eav_decimal_idx` (
  `entity_id` int(10) unsigned NOT NULL COMMENT 'Entity ID',
  `attribute_id` smallint(5) unsigned NOT NULL COMMENT 'Attribute ID',
  `store_id` smallint(5) unsigned NOT NULL COMMENT 'Store ID',
  `value` decimal(12,4) NOT NULL COMMENT 'Value',
  `source_id` int(10) unsigned NOT NULL DEFAULT 0 COMMENT 'Original entity ID for attribute value',
  PRIMARY KEY (`entity_id`,`attribute_id`,`store_id`,`value`,`source_id`),
  KEY `CATALOG_PRODUCT_INDEX_EAV_DECIMAL_IDX_ATTRIBUTE_ID` (`attribute_id`),
  KEY `CATALOG_PRODUCT_INDEX_EAV_DECIMAL_IDX_STORE_ID` (`store_id`),
  KEY `CATALOG_PRODUCT_INDEX_EAV_DECIMAL_IDX_VALUE` (`value`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8 COLLATE=utf8_general_ci COMMENT='Catalog Product EAV Decimal Indexer Index Table';
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `catalog_product_index_eav_decimal_idx`
--

LOCK TABLES `catalog_product_index_eav_decimal_idx` WRITE;
/*!40000 ALTER TABLE `catalog_product_index_eav_decimal_idx` DISABLE KEYS */;
/*!40000 ALTER TABLE `catalog_product_index_eav_decimal_idx` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `catalog_product_index_eav_decimal_replica`
--

DROP TABLE IF EXISTS `catalog_product_index_eav_decimal_replica`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8mb4 */;
CREATE TABLE `catalog_product_index_eav_decimal_replica` (
  `entity_id` int(10) unsigned NOT NULL COMMENT 'Entity ID',
  `attribute_id` smallint(5) unsigned NOT NULL COMMENT 'Attribute ID',
  `store_id` smallint(5) unsigned NOT NULL COMMENT 'Store ID',
  `value` decimal(12,4) NOT NULL COMMENT 'Value',
  `source_id` int(10) unsigned NOT NULL DEFAULT 0 COMMENT 'Original entity ID for attribute value',
  PRIMARY KEY (`entity_id`,`attribute_id`,`store_id`,`value`,`source_id`),
  KEY `CATALOG_PRODUCT_INDEX_EAV_DECIMAL_ATTRIBUTE_ID` (`attribute_id`),
  KEY `CATALOG_PRODUCT_INDEX_EAV_DECIMAL_STORE_ID` (`store_id`),
  KEY `CATALOG_PRODUCT_INDEX_EAV_DECIMAL_VALUE` (`value`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8 COLLATE=utf8_general_ci COMMENT='Catalog Product EAV Decimal Index Table';
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `catalog_product_index_eav_decimal_replica`
--

LOCK TABLES `catalog_product_index_eav_decimal_replica` WRITE;
/*!40000 ALTER TABLE `catalog_product_index_eav_decimal_replica` DISABLE KEYS */;
/*!40000 ALTER TABLE `catalog_product_index_eav_decimal_replica` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `catalog_product_index_eav_decimal_tmp`
--

DROP TABLE IF EXISTS `catalog_product_index_eav_decimal_tmp`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8mb4 */;
CREATE TABLE `catalog_product_index_eav_decimal_tmp` (
  `entity_id` int(10) unsigned NOT NULL COMMENT 'Entity ID',
  `attribute_id` smallint(5) unsigned NOT NULL COMMENT 'Attribute ID',
  `store_id` smallint(5) unsigned NOT NULL COMMENT 'Store ID',
  `value` decimal(12,4) NOT NULL COMMENT 'Value',
  `source_id` int(10) unsigned NOT NULL DEFAULT 0 COMMENT 'Original entity ID for attribute value',
  PRIMARY KEY (`entity_id`,`attribute_id`,`store_id`,`value`,`source_id`),
  KEY `CATALOG_PRODUCT_INDEX_EAV_DECIMAL_TMP_ATTRIBUTE_ID` (`attribute_id`),
  KEY `CATALOG_PRODUCT_INDEX_EAV_DECIMAL_TMP_STORE_ID` (`store_id`),
  KEY `CATALOG_PRODUCT_INDEX_EAV_DECIMAL_TMP_VALUE` (`value`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8 COLLATE=utf8_general_ci COMMENT='Catalog Product EAV Decimal Indexer Temp Table';
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `catalog_product_index_eav_decimal_tmp`
--

LOCK TABLES `catalog_product_index_eav_decimal_tmp` WRITE;
/*!40000 ALTER TABLE `catalog_product_index_eav_decimal_tmp` DISABLE KEYS */;
/*!40000 ALTER TABLE `catalog_product_index_eav_decimal_tmp` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `catalog_product_index_eav_idx`
--

DROP TABLE IF EXISTS `catalog_product_index_eav_idx`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8mb4 */;
CREATE TABLE `catalog_product_index_eav_idx` (
  `entity_id` int(10) unsigned NOT NULL COMMENT 'Entity ID',
  `attribute_id` smallint(5) unsigned NOT NULL COMMENT 'Attribute ID',
  `store_id` smallint(5) unsigned NOT NULL COMMENT 'Store ID',
  `value` int(10) unsigned NOT NULL COMMENT 'Value',
  `source_id` int(10) unsigned NOT NULL DEFAULT 0 COMMENT 'Original entity ID for attribute value',
  PRIMARY KEY (`entity_id`,`attribute_id`,`store_id`,`value`,`source_id`),
  KEY `CATALOG_PRODUCT_INDEX_EAV_IDX_ATTRIBUTE_ID` (`attribute_id`),
  KEY `CATALOG_PRODUCT_INDEX_EAV_IDX_STORE_ID` (`store_id`),
  KEY `CATALOG_PRODUCT_INDEX_EAV_IDX_VALUE` (`value`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8 COLLATE=utf8_general_ci COMMENT='Catalog Product EAV Indexer Index Table';
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `catalog_product_index_eav_idx`
--

LOCK TABLES `catalog_product_index_eav_idx` WRITE;
/*!40000 ALTER TABLE `catalog_product_index_eav_idx` DISABLE KEYS */;
/*!40000 ALTER TABLE `catalog_product_index_eav_idx` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `catalog_product_index_eav_replica`
--

DROP TABLE IF EXISTS `catalog_product_index_eav_replica`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8mb4 */;
CREATE TABLE `catalog_product_index_eav_replica` (
  `entity_id` int(10) unsigned NOT NULL COMMENT 'Entity ID',
  `attribute_id` smallint(5) unsigned NOT NULL COMMENT 'Attribute ID',
  `store_id` smallint(5) unsigned NOT NULL COMMENT 'Store ID',
  `value` int(10) unsigned NOT NULL COMMENT 'Value',
  `source_id` int(10) unsigned NOT NULL DEFAULT 0 COMMENT 'Original entity ID for attribute value',
  PRIMARY KEY (`entity_id`,`attribute_id`,`store_id`,`value`,`source_id`),
  KEY `CATALOG_PRODUCT_INDEX_EAV_ATTRIBUTE_ID` (`attribute_id`),
  KEY `CATALOG_PRODUCT_INDEX_EAV_STORE_ID` (`store_id`),
  KEY `CATALOG_PRODUCT_INDEX_EAV_VALUE` (`value`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8 COLLATE=utf8_general_ci COMMENT='Catalog Product EAV Index Table';
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `catalog_product_index_eav_replica`
--

LOCK TABLES `catalog_product_index_eav_replica` WRITE;
/*!40000 ALTER TABLE `catalog_product_index_eav_replica` DISABLE KEYS */;
INSERT INTO `catalog_product_index_eav_replica` VALUES (1,99,1,4,1),(2,93,1,49,2),(2,99,1,4,2),(2,145,1,0,2),(2,146,1,0,2),(2,147,1,0,2),(2,148,1,0,2),(2,149,1,0,2),(3,93,1,49,3),(3,99,1,4,3),(3,137,1,11,3),(3,137,1,18,3),(3,137,1,21,3),(3,137,1,23,3),(3,138,1,27,3),(3,138,1,29,3),(3,138,1,30,3),(3,139,1,32,3),(3,139,1,33,3),(3,139,1,36,3),(3,139,1,38,3),(3,140,1,61,3),(3,140,1,62,3),(3,140,1,65,3),(3,140,1,66,3),(3,140,1,67,3),(3,141,1,72,3),(3,141,1,74,3),(3,141,1,75,3),(3,141,1,78,3),(3,145,1,0,3),(3,146,1,0,3),(3,147,1,1,3),(3,148,1,0,3),(3,149,1,1,3),(4,99,1,4,4),(4,137,1,11,4),(4,137,1,18,4),(4,137,1,19,4),(4,137,1,20,4),(4,137,1,21,4),(4,137,1,22,4),(4,137,1,23,4),(4,138,1,24,4),(4,139,1,37,4),(4,139,1,38,4),(4,140,1,61,4),(4,140,1,64,4),(4,140,1,65,4),(4,141,1,72,4),(4,141,1,74,4),(4,141,1,75,4),(4,141,1,77,4),(4,141,1,78,4),(5,99,1,4,5),(5,137,1,11,5),(5,137,1,19,5),(5,137,1,22,5),(5,138,1,27,5),(5,138,1,28,5),(5,139,1,37,5),(5,139,1,38,5),(5,140,1,61,5),(5,140,1,63,5),(5,140,1,64,5),(5,140,1,65,5),(5,140,1,66,5),(5,141,1,74,5),(5,141,1,75,5),(5,141,1,77,5),(5,141,1,78,5),(5,141,1,79,5),(5,148,1,1,5),(6,99,1,4,6),(6,137,1,22,6),(6,137,1,23,6),(6,138,1,27,6),(6,138,1,28,6),(6,138,1,29,6),(6,139,1,35,6),(6,139,1,37,6),(6,139,1,41,6),(6,140,1,61,6),(6,140,1,62,6),(6,140,1,66,6),(6,140,1,67,6),(6,141,1,73,6),(6,141,1,75,6),(6,141,1,78,6),(6,148,1,1,6),(7,99,1,4,7),(7,137,1,8,7),(7,137,1,18,7),(7,137,1,20,7),(7,138,1,24,7),(7,138,1,28,7),(7,139,1,31,7),(7,139,1,37,7),(7,139,1,38,7),(7,140,1,61,7),(7,140,1,64,7),(7,140,1,65,7),(7,141,1,71,7),(7,141,1,72,7),(7,141,1,74,7),(7,141,1,75,7),(8,99,1,4,8),(8,137,1,11,8),(8,137,1,19,8),(8,137,1,22,8),(8,138,1,25,8),(8,138,1,26,8),(8,139,1,37,8),(8,139,1,38,8),(8,140,1,61,8),(8,140,1,64,8),(8,140,1,68,8),(8,141,1,70,8),(8,141,1,76,8),(8,141,1,79,8),(9,99,1,4,9),(9,137,1,8,9),(9,137,1,11,9),(9,138,1,29,9),(9,138,1,30,9),(9,139,1,37,9),(9,139,1,38,9),(9,140,1,64,9),(9,140,1,66,9),(9,141,1,74,9),(9,141,1,77,9),(9,141,1,79,9),(10,99,1,4,10),(10,137,1,8,10),(10,137,1,11,10),(10,137,1,20,10),(10,138,1,29,10),(10,138,1,30,10),(10,139,1,37,10),(10,139,1,38,10),(10,139,1,39,10),(10,140,1,61,10),(10,140,1,64,10),(10,140,1,66,10),(10,141,1,74,10),(10,141,1,75,10),(10,141,1,77,10),(11,99,1,4,11),(11,137,1,8,11),(11,137,1,11,11),(11,138,1,29,11),(11,138,1,30,11),(11,140,1,61,11),(11,140,1,62,11),(11,140,1,66,11),(11,140,1,67,11),(11,141,1,72,11),(11,141,1,75,11),(11,147,1,1,11),(11,149,1,1,11),(12,99,1,4,12),(12,137,1,11,12),(12,137,1,18,12),(12,137,1,20,12),(12,137,1,23,12),(12,138,1,24,12),(12,138,1,28,12),(12,139,1,36,12),(12,139,1,37,12),(12,139,1,38,12),(12,140,1,61,12),(12,140,1,64,12),(12,140,1,65,12),(12,141,1,72,12),(12,141,1,75,12),(12,141,1,77,12),(12,141,1,78,12),(12,141,1,79,12),(12,147,1,1,12),(12,149,1,1,12),(13,99,1,4,13),(13,137,1,8,13),(13,137,1,11,13),(13,137,1,20,13),(13,138,1,24,13),(13,138,1,28,13),(13,138,1,29,13),(13,139,1,36,13),(13,139,1,37,13),(13,139,1,38,13),(13,140,1,61,13),(13,140,1,64,13),(13,140,1,65,13),(13,141,1,71,13),(13,141,1,72,13),(13,141,1,75,13),(13,141,1,78,13),(14,99,1,4,14),(14,137,1,19,14),(14,137,1,22,14),(14,138,1,26,14),(14,139,1,35,14),(14,139,1,37,14),(14,139,1,38,14),(14,140,1,64,14),(14,141,1,74,14),(14,141,1,79,14),(14,148,1,1,14),(15,99,1,4,15),(15,137,1,8,15),(15,137,1,20,15),(15,137,1,23,15),(15,138,1,27,15),(15,138,1,28,15),(15,139,1,37,15),(15,139,1,38,15),(15,140,1,61,15),(15,140,1,62,15),(15,140,1,63,15),(15,140,1,65,15),(15,140,1,66,15),(15,140,1,67,15),(15,141,1,74,15),(15,141,1,75,15),(15,141,1,78,15),(15,141,1,79,15),(15,146,1,1,15),(16,99,1,4,16),(16,137,1,8,16),(16,137,1,9,16),(16,137,1,11,16),(16,137,1,17,16),(16,139,1,44,16),(17,99,1,4,17),(17,137,1,11,17),(17,137,1,16,17),(17,137,1,17,17),(17,139,1,44,17),(17,142,1,80,17),(17,142,1,81,17),(17,142,1,84,17),(17,143,1,85,17),(17,143,1,87,17),(17,147,1,1,17),(17,149,1,1,17),(18,99,1,4,18),(18,137,1,11,18),(18,139,1,35,18),(18,139,1,44,18),(18,142,1,80,18),(18,142,1,81,18),(18,142,1,84,18),(18,143,1,85,18),(18,143,1,87,18),(19,99,1,4,19),(19,137,1,11,19),(19,139,1,45,19),(19,139,1,46,19),(19,142,1,80,19),(19,142,1,81,19),(19,142,1,84,19),(19,143,1,85,19),(19,143,1,87,19),(20,99,1,4,20),(20,137,1,11,20),(20,137,1,16,20),(20,139,1,44,20),(20,139,1,45,20),(20,142,1,80,20),(20,142,1,81,20),(20,142,1,84,20),(20,143,1,87,20),(20,147,1,1,20),(20,148,1,1,20),(21,99,1,4,21),(21,137,1,11,21),(21,139,1,35,21),(21,139,1,44,21),(21,139,1,45,21),(21,142,1,80,21),(21,142,1,81,21),(21,142,1,84,21),(21,143,1,85,21),(21,143,1,87,21),(22,99,1,4,22),(22,137,1,8,22),(22,137,1,9,22),(22,137,1,11,22),(22,137,1,17,22),(22,139,1,42,22),(22,142,1,80,22),(22,142,1,81,22),(22,142,1,84,22),(22,143,1,87,22),(23,99,1,4,23),(23,137,1,8,23),(23,137,1,11,23),(23,139,1,42,23),(23,142,1,80,23),(23,142,1,81,23),(23,142,1,84,23),(23,143,1,87,23),(24,99,1,4,24),(24,137,1,11,24),(24,139,1,35,24),(24,139,1,44,24),(24,139,1,45,24),(24,142,1,80,24),(24,142,1,81,24),(24,142,1,84,24),(24,143,1,87,24),(37,99,1,4,37),(37,137,1,5,37),(37,137,1,9,37),(37,137,1,11,37),(37,137,1,17,37),(37,139,1,44,37),(37,139,1,45,37),(37,142,1,80,37),(37,143,1,86,37),(37,143,1,87,37),(37,143,1,90,37),(38,99,1,4,38),(38,137,1,9,38),(38,137,1,16,38),(38,139,1,43,38),(38,139,1,45,38),(38,139,1,48,38),(38,142,1,80,38),(38,143,1,86,38),(38,143,1,87,38),(38,143,1,90,38),(39,99,1,4,39),(39,137,1,5,39),(39,137,1,9,39),(39,137,1,11,39),(39,137,1,16,39),(39,137,1,17,39),(39,139,1,43,39),(39,139,1,44,39),(39,139,1,48,39),(39,142,1,80,39),(39,142,1,81,39),(39,142,1,84,39),(39,143,1,86,39),(39,143,1,87,39),(39,143,1,90,39),(39,148,1,1,39),(40,99,1,4,40),(40,137,1,9,40),(40,139,1,35,40),(40,139,1,44,40),(40,142,1,80,40),(40,143,1,86,40),(40,143,1,88,40),(40,143,1,90,40),(40,148,1,1,40),(41,99,1,4,41),(41,137,1,5,41),(41,137,1,11,41),(41,137,1,16,41),(41,137,1,17,41),(41,139,1,45,41),(41,142,1,80,41),(41,143,1,86,41),(41,143,1,87,41),(41,143,1,90,41),(41,148,1,1,41),(42,99,1,4,42),(42,137,1,9,42),(42,139,1,47,42),(42,142,1,81,42),(42,143,1,86,42),(42,143,1,88,42),(42,143,1,90,42),(42,149,1,1,42),(43,99,1,4,43),(43,137,1,9,43),(43,137,1,17,43),(43,139,1,48,43),(43,142,1,81,43),(43,143,1,86,43),(43,143,1,87,43),(43,143,1,90,43),(43,149,1,1,43),(44,99,1,4,44),(44,137,1,5,44),(44,137,1,9,44),(44,137,1,11,44),(44,137,1,16,44),(44,139,1,44,44),(44,139,1,45,44),(44,139,1,48,44),(44,142,1,81,44),(44,143,1,86,44),(44,143,1,87,44),(44,143,1,90,44),(45,99,1,4,45),(45,137,1,11,45),(45,137,1,16,45),(45,139,1,43,45),(45,139,1,45,45),(45,139,1,48,45),(45,142,1,81,45),(45,143,1,86,45),(45,143,1,87,45),(45,143,1,90,45),(45,148,1,1,45),(46,93,1,50,27),(46,93,1,50,30),(46,93,1,50,33),(46,99,1,1,27),(46,99,1,1,30),(46,99,1,1,33),(46,99,1,1,34),(46,99,1,1,35),(46,99,1,1,36),(46,99,1,4,22),(46,99,1,4,23),(46,99,1,4,46),(46,137,1,8,22),(46,137,1,8,23),(46,137,1,8,27),(46,137,1,8,30),(46,137,1,8,33),(46,137,1,8,34),(46,137,1,8,35),(46,137,1,8,36),(46,137,1,8,46),(46,137,1,9,22),(46,137,1,11,22),(46,137,1,11,23),(46,137,1,11,27),(46,137,1,11,30),(46,137,1,11,33),(46,137,1,11,46),(46,137,1,17,22),(46,139,1,32,34),(46,139,1,32,35),(46,139,1,32,36),(46,139,1,42,22),(46,139,1,42,23),(46,139,1,44,27),(46,139,1,44,30),(46,139,1,44,33),(46,139,1,44,34),(46,139,1,44,35),(46,139,1,44,36),(46,142,1,80,22),(46,142,1,80,23),(46,142,1,80,27),(46,142,1,80,30),(46,142,1,80,33),(46,142,1,80,34),(46,142,1,80,35),(46,142,1,80,36),(46,142,1,80,46),(46,142,1,81,22),(46,142,1,81,23),(46,142,1,81,27),(46,142,1,81,30),(46,142,1,81,33),(46,142,1,81,34),(46,142,1,81,35),(46,142,1,81,36),(46,142,1,81,46),(46,142,1,82,27),(46,142,1,82,30),(46,142,1,82,33),(46,142,1,83,27),(46,142,1,83,30),(46,142,1,83,33),(46,142,1,84,22),(46,142,1,84,23),(46,142,1,84,27),(46,142,1,84,30),(46,142,1,84,33),(46,142,1,84,34),(46,142,1,84,35),(46,142,1,84,36),(46,142,1,84,46),(46,143,1,87,22),(46,143,1,87,23),(46,143,1,87,27),(46,143,1,87,30),(46,143,1,87,33),(46,143,1,87,34),(46,143,1,87,35),(46,143,1,87,36),(46,143,1,87,46),(46,144,1,91,27),(46,144,1,92,30),(46,144,1,93,33),(46,144,1,94,34),(46,144,1,95,35),(46,144,1,96,36),(47,99,1,1,34),(47,99,1,1,35),(47,99,1,1,36),(47,99,1,4,47),(47,137,1,8,34),(47,137,1,8,35),(47,137,1,8,36),(47,137,1,8,47),(47,139,1,32,34),(47,139,1,32,35),(47,139,1,32,36),(47,139,1,32,47),(47,139,1,44,34),(47,139,1,44,35),(47,139,1,44,36),(47,139,1,44,47),(47,142,1,80,34),(47,142,1,80,35),(47,142,1,80,36),(47,142,1,80,47),(47,142,1,81,34),(47,142,1,81,35),(47,142,1,81,36),(47,142,1,81,47),(47,142,1,84,34),(47,142,1,84,35),(47,142,1,84,36),(47,142,1,84,47),(47,143,1,87,34),(47,143,1,87,35),(47,143,1,87,36),(47,143,1,87,47),(47,144,1,94,34),(47,144,1,95,35),(47,144,1,96,36),(63,93,1,49,48),(63,93,1,49,51),(63,93,1,49,54),(63,93,1,49,57),(63,93,1,49,60),(63,93,1,52,49),(63,93,1,52,52),(63,93,1,52,55),(63,93,1,52,58),(63,93,1,52,61),(63,93,1,56,50),(63,93,1,56,53),(63,93,1,56,56),(63,93,1,56,59),(63,93,1,56,62),(63,99,1,1,48),(63,99,1,1,49),(63,99,1,1,50),(63,99,1,1,51),(63,99,1,1,52),(63,99,1,1,53),(63,99,1,1,54),(63,99,1,1,55),(63,99,1,1,56),(63,99,1,1,57),(63,99,1,1,58),(63,99,1,1,59),(63,99,1,1,60),(63,99,1,1,61),(63,99,1,1,62),(63,99,1,4,63),(63,139,1,158,63),(63,144,1,166,48),(63,144,1,166,49),(63,144,1,166,50),(63,144,1,167,51),(63,144,1,167,52),(63,144,1,167,53),(63,144,1,168,54),(63,144,1,168,55),(63,144,1,168,56),(63,144,1,169,57),(63,144,1,169,58),(63,144,1,169,59),(63,144,1,170,60),(63,144,1,170,61),(63,144,1,170,62),(63,145,1,1,63),(63,146,1,0,63),(63,147,1,0,63),(63,148,1,0,63),(63,149,1,1,63),(63,155,1,194,63),(63,156,1,201,63),(63,156,1,203,63),(63,156,1,204,63),(63,156,1,207,63),(63,156,1,209,63),(79,93,1,49,64),(79,93,1,49,67),(79,93,1,49,70),(79,93,1,49,73),(79,93,1,49,76),(79,93,1,57,65),(79,93,1,57,68),(79,93,1,57,71),(79,93,1,57,74),(79,93,1,57,77),(79,93,1,58,66),(79,93,1,58,69),(79,93,1,58,72),(79,93,1,58,75),(79,93,1,58,78),(79,99,1,1,64),(79,99,1,1,65),(79,99,1,1,66),(79,99,1,1,67),(79,99,1,1,68),(79,99,1,1,69),(79,99,1,1,70),(79,99,1,1,71),(79,99,1,1,72),(79,99,1,1,73),(79,99,1,1,74),(79,99,1,1,75),(79,99,1,1,76),(79,99,1,1,77),(79,99,1,1,78),(79,99,1,4,79),(79,139,1,37,79),(79,139,1,144,79),(79,139,1,158,79),(79,144,1,166,64),(79,144,1,166,65),(79,144,1,166,66),(79,144,1,167,67),(79,144,1,167,68),(79,144,1,167,69),(79,144,1,168,70),(79,144,1,168,71),(79,144,1,168,72),(79,144,1,169,73),(79,144,1,169,74),(79,144,1,169,75),(79,144,1,170,76),(79,144,1,170,77),(79,144,1,170,78),(79,145,1,0,79),(79,146,1,0,79),(79,147,1,0,79),(79,148,1,1,79),(79,149,1,0,79),(79,155,1,196,79),(79,156,1,201,79),(79,156,1,203,79),(79,156,1,204,79),(79,156,1,207,79),(79,156,1,209,79),(95,93,1,49,80),(95,93,1,49,83),(95,93,1,49,86),(95,93,1,49,89),(95,93,1,49,92),(95,93,1,50,81),(95,93,1,50,84),(95,93,1,50,87),(95,93,1,50,90),(95,93,1,50,93),(95,93,1,53,82),(95,93,1,53,85),(95,93,1,53,88),(95,93,1,53,91),(95,93,1,53,94),(95,99,1,1,80),(95,99,1,1,81),(95,99,1,1,82),(95,99,1,1,83),(95,99,1,1,84),(95,99,1,1,85),(95,99,1,1,86),(95,99,1,1,87),(95,99,1,1,88),(95,99,1,1,89),(95,99,1,1,90),(95,99,1,1,91),(95,99,1,1,92),(95,99,1,1,93),(95,99,1,1,94),(95,99,1,4,95),(95,139,1,153,95),(95,144,1,166,80),(95,144,1,166,81),(95,144,1,166,82),(95,144,1,167,83),(95,144,1,167,84),(95,144,1,167,85),(95,144,1,168,86),(95,144,1,168,87),(95,144,1,168,88),(95,144,1,169,89),(95,144,1,169,90),(95,144,1,169,91),(95,144,1,170,92),(95,144,1,170,93),(95,144,1,170,94),(95,145,1,1,95),(95,146,1,0,95),(95,147,1,1,95),(95,148,1,1,95),(95,149,1,0,95),(95,155,1,196,95),(95,156,1,201,95),(95,156,1,203,95),(95,156,1,204,95),(95,156,1,207,95),(95,156,1,209,95),(111,93,1,53,96),(111,93,1,53,99),(111,93,1,53,102),(111,93,1,53,105),(111,93,1,53,108),(111,93,1,59,97),(111,93,1,59,100),(111,93,1,59,103),(111,93,1,59,106),(111,93,1,59,109),(111,93,1,60,98),(111,93,1,60,101),(111,93,1,60,104),(111,93,1,60,107),(111,93,1,60,110),(111,99,1,1,96),(111,99,1,1,97),(111,99,1,1,98),(111,99,1,1,99),(111,99,1,1,100),(111,99,1,1,101),(111,99,1,1,102),(111,99,1,1,103),(111,99,1,1,104),(111,99,1,1,105),(111,99,1,1,106),(111,99,1,1,107),(111,99,1,1,108),(111,99,1,1,109),(111,99,1,1,110),(111,99,1,4,111),(111,139,1,153,111),(111,144,1,166,96),(111,144,1,166,97),(111,144,1,166,98),(111,144,1,167,99),(111,144,1,167,100),(111,144,1,167,101),(111,144,1,168,102),(111,144,1,168,103),(111,144,1,168,104),(111,144,1,169,105),(111,144,1,169,106),(111,144,1,169,107),(111,144,1,170,108),(111,144,1,170,109),(111,144,1,170,110),(111,145,1,1,111),(111,146,1,1,111),(111,147,1,0,111),(111,148,1,0,111),(111,149,1,1,111),(111,155,1,196,111),(111,156,1,201,111),(111,156,1,203,111),(111,156,1,204,111),(111,156,1,207,111),(111,156,1,209,111),(127,93,1,53,112),(127,93,1,53,115),(127,93,1,53,118),(127,93,1,53,121),(127,93,1,53,124),(127,93,1,58,113),(127,93,1,58,116),(127,93,1,58,119),(127,93,1,58,122),(127,93,1,58,125),(127,93,1,59,114),(127,93,1,59,117),(127,93,1,59,120),(127,93,1,59,123),(127,93,1,59,126),(127,99,1,1,112),(127,99,1,1,113),(127,99,1,1,114),(127,99,1,1,115),(127,99,1,1,116),(127,99,1,1,117),(127,99,1,1,118),(127,99,1,1,119),(127,99,1,1,120),(127,99,1,1,121),(127,99,1,1,122),(127,99,1,1,123),(127,99,1,1,124),(127,99,1,1,125),(127,99,1,1,126),(127,99,1,4,127),(127,139,1,37,127),(127,139,1,38,127),(127,139,1,158,127),(127,144,1,166,112),(127,144,1,166,113),(127,144,1,166,114),(127,144,1,167,115),(127,144,1,167,116),(127,144,1,167,117),(127,144,1,168,118),(127,144,1,168,119),(127,144,1,168,120),(127,144,1,169,121),(127,144,1,169,122),(127,144,1,169,123),(127,144,1,170,124),(127,144,1,170,125),(127,144,1,170,126),(127,145,1,0,127),(127,146,1,0,127),(127,147,1,0,127),(127,148,1,0,127),(127,149,1,0,127),(127,155,1,194,127),(127,156,1,203,127),(143,93,1,49,128),(143,93,1,49,131),(143,93,1,49,134),(143,93,1,49,137),(143,93,1,49,140),(143,93,1,50,129),(143,93,1,50,132),(143,93,1,50,135),(143,93,1,50,138),(143,93,1,50,141),(143,93,1,57,130),(143,93,1,57,133),(143,93,1,57,136),(143,93,1,57,139),(143,93,1,57,142),(143,99,1,1,128),(143,99,1,1,129),(143,99,1,1,130),(143,99,1,1,131),(143,99,1,1,132),(143,99,1,1,133),(143,99,1,1,134),(143,99,1,1,135),(143,99,1,1,136),(143,99,1,1,137),(143,99,1,1,138),(143,99,1,1,139),(143,99,1,1,140),(143,99,1,1,141),(143,99,1,1,142),(143,99,1,4,143),(143,139,1,37,143),(143,139,1,38,143),(143,139,1,158,143),(143,144,1,166,128),(143,144,1,166,129),(143,144,1,166,130),(143,144,1,167,131),(143,144,1,167,132),(143,144,1,167,133),(143,144,1,168,134),(143,144,1,168,135),(143,144,1,168,136),(143,144,1,169,137),(143,144,1,169,138),(143,144,1,169,139),(143,144,1,170,140),(143,144,1,170,141),(143,144,1,170,142),(143,145,1,0,143),(143,146,1,0,143),(143,147,1,0,143),(143,148,1,0,143),(143,149,1,0,143),(143,155,1,196,143),(143,156,1,201,143),(143,156,1,203,143),(143,156,1,204,143),(143,156,1,207,143),(159,93,1,49,144),(159,93,1,49,147),(159,93,1,49,150),(159,93,1,49,153),(159,93,1,49,156),(159,93,1,52,145),(159,93,1,52,148),(159,93,1,52,151),(159,93,1,52,154),(159,93,1,52,157),(159,93,1,53,146),(159,93,1,53,149),(159,93,1,53,152),(159,93,1,53,155),(159,93,1,53,158),(159,99,1,1,144),(159,99,1,1,145),(159,99,1,1,146),(159,99,1,1,147),(159,99,1,1,148),(159,99,1,1,149),(159,99,1,1,150),(159,99,1,1,151),(159,99,1,1,152),(159,99,1,1,153),(159,99,1,1,154),(159,99,1,1,155),(159,99,1,1,156),(159,99,1,1,157),(159,99,1,1,158),(159,99,1,4,159),(159,139,1,38,159),(159,139,1,144,159),(159,139,1,145,159),(159,144,1,166,144),(159,144,1,166,145),(159,144,1,166,146),(159,144,1,167,147),(159,144,1,167,148),(159,144,1,167,149),(159,144,1,168,150),(159,144,1,168,151),(159,144,1,168,152),(159,144,1,169,153),(159,144,1,169,154),(159,144,1,169,155),(159,144,1,170,156),(159,144,1,170,157),(159,144,1,170,158),(159,145,1,0,159),(159,146,1,0,159),(159,147,1,0,159),(159,148,1,1,159),(159,149,1,0,159),(159,155,1,194,159),(159,156,1,207,159),(175,93,1,51,160),(175,93,1,51,163),(175,93,1,51,166),(175,93,1,51,169),(175,93,1,51,172),(175,93,1,57,161),(175,93,1,57,164),(175,93,1,57,167),(175,93,1,57,170),(175,93,1,57,173),(175,93,1,58,162),(175,93,1,58,165),(175,93,1,58,168),(175,93,1,58,171),(175,93,1,58,174),(175,99,1,1,160),(175,99,1,1,161),(175,99,1,1,162),(175,99,1,1,163),(175,99,1,1,164),(175,99,1,1,165),(175,99,1,1,166),(175,99,1,1,167),(175,99,1,1,168),(175,99,1,1,169),(175,99,1,1,170),(175,99,1,1,171),(175,99,1,1,172),(175,99,1,1,173),(175,99,1,1,174),(175,99,1,4,175),(175,139,1,37,175),(175,139,1,38,175),(175,139,1,153,175),(175,144,1,166,160),(175,144,1,166,161),(175,144,1,166,162),(175,144,1,167,163),(175,144,1,167,164),(175,144,1,167,165),(175,144,1,168,166),(175,144,1,168,167),(175,144,1,168,168),(175,144,1,169,169),(175,144,1,169,170),(175,144,1,169,171),(175,144,1,170,172),(175,144,1,170,173),(175,144,1,170,174),(175,145,1,0,175),(175,146,1,0,175),(175,147,1,0,175),(175,148,1,0,175),(175,149,1,0,175),(175,155,1,196,175),(175,156,1,203,175),(175,156,1,209,175),(191,93,1,50,176),(191,93,1,50,179),(191,93,1,50,182),(191,93,1,50,185),(191,93,1,50,188),(191,93,1,53,177),(191,93,1,53,180),(191,93,1,53,183),(191,93,1,53,186),(191,93,1,53,189),(191,93,1,58,178),(191,93,1,58,181),(191,93,1,58,184),(191,93,1,58,187),(191,93,1,58,190),(191,99,1,1,176),(191,99,1,1,177),(191,99,1,1,178),(191,99,1,1,179),(191,99,1,1,180),(191,99,1,1,181),(191,99,1,1,182),(191,99,1,1,183),(191,99,1,1,184),(191,99,1,1,185),(191,99,1,1,186),(191,99,1,1,187),(191,99,1,1,188),(191,99,1,1,189),(191,99,1,1,190),(191,99,1,4,191),(191,139,1,37,191),(191,139,1,155,191),(191,139,1,158,191),(191,144,1,166,176),(191,144,1,166,177),(191,144,1,166,178),(191,144,1,167,179),(191,144,1,167,180),(191,144,1,167,181),(191,144,1,168,182),(191,144,1,168,183),(191,144,1,168,184),(191,144,1,169,185),(191,144,1,169,186),(191,144,1,169,187),(191,144,1,170,188),(191,144,1,170,189),(191,144,1,170,190),(191,145,1,0,191),(191,146,1,0,191),(191,147,1,1,191),(191,148,1,0,191),(191,149,1,0,191),(191,155,1,196,191),(191,156,1,207,191),(191,156,1,209,191),(207,93,1,49,192),(207,93,1,49,195),(207,93,1,49,198),(207,93,1,49,201),(207,93,1,49,204),(207,93,1,50,193),(207,93,1,50,196),(207,93,1,50,199),(207,93,1,50,202),(207,93,1,50,205),(207,93,1,58,194),(207,93,1,58,197),(207,93,1,58,200),(207,93,1,58,203),(207,93,1,58,206),(207,99,1,1,192),(207,99,1,1,193),(207,99,1,1,194),(207,99,1,1,195),(207,99,1,1,196),(207,99,1,1,197),(207,99,1,1,198),(207,99,1,1,199),(207,99,1,1,200),(207,99,1,1,201),(207,99,1,1,202),(207,99,1,1,203),(207,99,1,1,204),(207,99,1,1,205),(207,99,1,1,206),(207,99,1,4,207),(207,139,1,147,207),(207,139,1,158,207),(207,144,1,166,192),(207,144,1,166,193),(207,144,1,166,194),(207,144,1,167,195),(207,144,1,167,196),(207,144,1,167,197),(207,144,1,168,198),(207,144,1,168,199),(207,144,1,168,200),(207,144,1,169,201),(207,144,1,169,202),(207,144,1,169,203),(207,144,1,170,204),(207,144,1,170,205),(207,144,1,170,206),(207,145,1,0,207),(207,146,1,1,207),(207,147,1,0,207),(207,148,1,0,207),(207,149,1,1,207),(207,155,1,196,207),(207,156,1,201,207),(207,156,1,203,207),(207,156,1,204,207),(207,156,1,207,207),(223,93,1,56,208),(223,93,1,56,211),(223,93,1,56,214),(223,93,1,56,217),(223,93,1,56,220),(223,93,1,58,209),(223,93,1,58,212),(223,93,1,58,215),(223,93,1,58,218),(223,93,1,58,221),(223,93,1,59,210),(223,93,1,59,213),(223,93,1,59,216),(223,93,1,59,219),(223,93,1,59,222),(223,99,1,1,208),(223,99,1,1,209),(223,99,1,1,210),(223,99,1,1,211),(223,99,1,1,212),(223,99,1,1,213),(223,99,1,1,214),(223,99,1,1,215),(223,99,1,1,216),(223,99,1,1,217),(223,99,1,1,218),(223,99,1,1,219),(223,99,1,1,220),(223,99,1,1,221),(223,99,1,1,222),(223,99,1,4,223),(223,139,1,144,223),(223,139,1,153,223),(223,144,1,166,208),(223,144,1,166,209),(223,144,1,166,210),(223,144,1,167,211),(223,144,1,167,212),(223,144,1,167,213),(223,144,1,168,214),(223,144,1,168,215),(223,144,1,168,216),(223,144,1,169,217),(223,144,1,169,218),(223,144,1,169,219),(223,144,1,170,220),(223,144,1,170,221),(223,144,1,170,222),(223,145,1,0,223),(223,146,1,0,223),(223,147,1,0,223),(223,148,1,0,223),(223,149,1,0,223),(223,155,1,194,223),(223,156,1,201,223),(223,156,1,203,223),(223,156,1,204,223),(223,156,1,207,223),(223,156,1,209,223),(239,93,1,50,224),(239,93,1,50,227),(239,93,1,50,230),(239,93,1,50,233),(239,93,1,50,236),(239,93,1,53,225),(239,93,1,53,228),(239,93,1,53,231),(239,93,1,53,234),(239,93,1,53,237),(239,93,1,58,226),(239,93,1,58,229),(239,93,1,58,232),(239,93,1,58,235),(239,93,1,58,238),(239,99,1,1,224),(239,99,1,1,225),(239,99,1,1,226),(239,99,1,1,227),(239,99,1,1,228),(239,99,1,1,229),(239,99,1,1,230),(239,99,1,1,231),(239,99,1,1,232),(239,99,1,1,233),(239,99,1,1,234),(239,99,1,1,235),(239,99,1,1,236),(239,99,1,1,237),(239,99,1,1,238),(239,99,1,4,239),(239,139,1,38,239),(239,139,1,144,239),(239,144,1,166,224),(239,144,1,166,225),(239,144,1,166,226),(239,144,1,167,227),(239,144,1,167,228),(239,144,1,167,229),(239,144,1,168,230),(239,144,1,168,231),(239,144,1,168,232),(239,144,1,169,233),(239,144,1,169,234),(239,144,1,169,235),(239,144,1,170,236),(239,144,1,170,237),(239,144,1,170,238),(239,145,1,0,239),(239,146,1,0,239),(239,147,1,0,239),(239,148,1,0,239),(239,149,1,0,239),(239,155,1,198,239),(239,156,1,201,239),(239,156,1,203,239),(239,156,1,204,239),(239,156,1,207,239),(239,156,1,209,239),(255,93,1,50,240),(255,93,1,50,243),(255,93,1,50,246),(255,93,1,50,249),(255,93,1,50,252),(255,93,1,53,241),(255,93,1,53,244),(255,93,1,53,247),(255,93,1,53,250),(255,93,1,53,253),(255,93,1,54,242),(255,93,1,54,245),(255,93,1,54,248),(255,93,1,54,251),(255,93,1,54,254),(255,99,1,1,240),(255,99,1,1,241),(255,99,1,1,242),(255,99,1,1,243),(255,99,1,1,244),(255,99,1,1,245),(255,99,1,1,246),(255,99,1,1,247),(255,99,1,1,248),(255,99,1,1,249),(255,99,1,1,250),(255,99,1,1,251),(255,99,1,1,252),(255,99,1,1,253),(255,99,1,1,254),(255,99,1,4,255),(255,139,1,142,255),(255,139,1,144,255),(255,144,1,166,240),(255,144,1,166,241),(255,144,1,166,242),(255,144,1,167,243),(255,144,1,167,244),(255,144,1,167,245),(255,144,1,168,246),(255,144,1,168,247),(255,144,1,168,248),(255,144,1,169,249),(255,144,1,169,250),(255,144,1,169,251),(255,144,1,170,252),(255,144,1,170,253),(255,144,1,170,254),(255,145,1,0,255),(255,146,1,1,255),(255,147,1,1,255),(255,148,1,0,255),(255,149,1,0,255),(255,155,1,196,255),(255,156,1,201,255),(255,156,1,203,255),(255,156,1,204,255),(255,156,1,207,255),(255,156,1,209,255),(271,93,1,56,256),(271,93,1,56,259),(271,93,1,56,262),(271,93,1,56,265),(271,93,1,56,268),(271,93,1,58,257),(271,93,1,58,260),(271,93,1,58,263),(271,93,1,58,266),(271,93,1,58,269),(271,93,1,60,258),(271,93,1,60,261),(271,93,1,60,264),(271,93,1,60,267),(271,93,1,60,270),(271,99,1,1,256),(271,99,1,1,257),(271,99,1,1,258),(271,99,1,1,259),(271,99,1,1,260),(271,99,1,1,261),(271,99,1,1,262),(271,99,1,1,263),(271,99,1,1,264),(271,99,1,1,265),(271,99,1,1,266),(271,99,1,1,267),(271,99,1,1,268),(271,99,1,1,269),(271,99,1,1,270),(271,99,1,4,271),(271,139,1,38,271),(271,139,1,144,271),(271,139,1,147,271),(271,144,1,166,256),(271,144,1,166,257),(271,144,1,166,258),(271,144,1,167,259),(271,144,1,167,260),(271,144,1,167,261),(271,144,1,168,262),(271,144,1,168,263),(271,144,1,168,264),(271,144,1,169,265),(271,144,1,169,266),(271,144,1,169,267),(271,144,1,170,268),(271,144,1,170,269),(271,144,1,170,270),(271,145,1,0,271),(271,146,1,1,271),(271,147,1,0,271),(271,148,1,0,271),(271,149,1,1,271),(271,152,1,119,271),(271,152,1,120,271),(271,152,1,122,271),(271,152,1,123,271),(271,152,1,125,271),(271,152,1,127,271),(271,152,1,129,271),(271,155,1,196,271),(271,156,1,203,271),(271,156,1,206,271),(271,156,1,207,271),(271,156,1,209,271),(287,93,1,53,272),(287,93,1,53,275),(287,93,1,53,278),(287,93,1,53,281),(287,93,1,53,284),(287,93,1,56,273),(287,93,1,56,276),(287,93,1,56,279),(287,93,1,56,282),(287,93,1,56,285),(287,93,1,58,274),(287,93,1,58,277),(287,93,1,58,280),(287,93,1,58,283),(287,93,1,58,286),(287,99,1,1,272),(287,99,1,1,273),(287,99,1,1,274),(287,99,1,1,275),(287,99,1,1,276),(287,99,1,1,277),(287,99,1,1,278),(287,99,1,1,279),(287,99,1,1,280),(287,99,1,1,281),(287,99,1,1,282),(287,99,1,1,283),(287,99,1,1,284),(287,99,1,1,285),(287,99,1,1,286),(287,99,1,4,287),(287,139,1,38,287),(287,139,1,144,287),(287,139,1,147,287),(287,144,1,166,272),(287,144,1,166,273),(287,144,1,166,274),(287,144,1,167,275),(287,144,1,167,276),(287,144,1,167,277),(287,144,1,168,278),(287,144,1,168,279),(287,144,1,168,280),(287,144,1,169,281),(287,144,1,169,282),(287,144,1,169,283),(287,144,1,170,284),(287,144,1,170,285),(287,144,1,170,286),(287,145,1,0,287),(287,146,1,1,287),(287,147,1,0,287),(287,148,1,1,287),(287,149,1,0,287),(287,152,1,116,287),(287,152,1,122,287),(287,152,1,123,287),(287,152,1,125,287),(287,152,1,127,287),(287,155,1,196,287),(287,156,1,203,287),(287,156,1,206,287),(287,156,1,207,287),(287,156,1,209,287),(303,93,1,49,288),(303,93,1,49,291),(303,93,1,49,294),(303,93,1,49,297),(303,93,1,49,300),(303,93,1,50,289),(303,93,1,50,292),(303,93,1,50,295),(303,93,1,50,298),(303,93,1,50,301),(303,93,1,57,290),(303,93,1,57,293),(303,93,1,57,296),(303,93,1,57,299),(303,93,1,57,302),(303,99,1,1,288),(303,99,1,1,289),(303,99,1,1,290),(303,99,1,1,291),(303,99,1,1,292),(303,99,1,1,293),(303,99,1,1,294),(303,99,1,1,295),(303,99,1,1,296),(303,99,1,1,297),(303,99,1,1,298),(303,99,1,1,299),(303,99,1,1,300),(303,99,1,1,301),(303,99,1,1,302),(303,99,1,4,303),(303,139,1,33,303),(303,139,1,37,303),(303,139,1,144,303),(303,144,1,166,288),(303,144,1,166,289),(303,144,1,166,290),(303,144,1,167,291),(303,144,1,167,292),(303,144,1,167,293),(303,144,1,168,294),(303,144,1,168,295),(303,144,1,168,296),(303,144,1,169,297),(303,144,1,169,298),(303,144,1,169,299),(303,144,1,170,300),(303,144,1,170,301),(303,144,1,170,302),(303,145,1,1,303),(303,146,1,0,303),(303,147,1,0,303),(303,148,1,0,303),(303,149,1,0,303),(303,152,1,116,303),(303,152,1,124,303),(303,152,1,127,303),(303,155,1,196,303),(303,156,1,202,303),(303,156,1,203,303),(303,156,1,207,303),(303,156,1,209,303),(303,156,1,210,303),(319,93,1,49,304),(319,93,1,49,307),(319,93,1,49,310),(319,93,1,49,313),(319,93,1,49,316),(319,93,1,58,305),(319,93,1,58,308),(319,93,1,58,311),(319,93,1,58,314),(319,93,1,58,317),(319,93,1,60,306),(319,93,1,60,309),(319,93,1,60,312),(319,93,1,60,315),(319,93,1,60,318),(319,99,1,1,304),(319,99,1,1,305),(319,99,1,1,306),(319,99,1,1,307),(319,99,1,1,308),(319,99,1,1,309),(319,99,1,1,310),(319,99,1,1,311),(319,99,1,1,312),(319,99,1,1,313),(319,99,1,1,314),(319,99,1,1,315),(319,99,1,1,316),(319,99,1,1,317),(319,99,1,1,318),(319,99,1,4,319),(319,139,1,38,319),(319,144,1,166,304),(319,144,1,166,305),(319,144,1,166,306),(319,144,1,167,307),(319,144,1,167,308),(319,144,1,167,309),(319,144,1,168,310),(319,144,1,168,311),(319,144,1,168,312),(319,144,1,169,313),(319,144,1,169,314),(319,144,1,169,315),(319,144,1,170,316),(319,144,1,170,317),(319,144,1,170,318),(319,145,1,0,319),(319,146,1,0,319),(319,147,1,0,319),(319,148,1,0,319),(319,149,1,0,319),(319,152,1,119,319),(319,152,1,120,319),(319,152,1,122,319),(319,152,1,124,319),(319,152,1,128,319),(319,155,1,196,319),(319,156,1,201,319),(319,156,1,203,319),(319,156,1,206,319),(319,156,1,207,319),(319,156,1,209,319),(335,93,1,50,320),(335,93,1,50,323),(335,93,1,50,326),(335,93,1,50,329),(335,93,1,50,332),(335,93,1,52,321),(335,93,1,52,324),(335,93,1,52,327),(335,93,1,52,330),(335,93,1,52,333),(335,93,1,53,322),(335,93,1,53,325),(335,93,1,53,328),(335,93,1,53,331),(335,93,1,53,334),(335,99,1,1,320),(335,99,1,1,321),(335,99,1,1,322),(335,99,1,1,323),(335,99,1,1,324),(335,99,1,1,325),(335,99,1,1,326),(335,99,1,1,327),(335,99,1,1,328),(335,99,1,1,329),(335,99,1,1,330),(335,99,1,1,331),(335,99,1,1,332),(335,99,1,1,333),(335,99,1,1,334),(335,99,1,4,335),(335,139,1,38,335),(335,139,1,150,335),(335,144,1,166,320),(335,144,1,166,321),(335,144,1,166,322),(335,144,1,167,323),(335,144,1,167,324),(335,144,1,167,325),(335,144,1,168,326),(335,144,1,168,327),(335,144,1,168,328),(335,144,1,169,329),(335,144,1,169,330),(335,144,1,169,331),(335,144,1,170,332),(335,144,1,170,333),(335,144,1,170,334),(335,145,1,0,335),(335,146,1,0,335),(335,147,1,1,335),(335,148,1,0,335),(335,149,1,0,335),(335,152,1,124,335),(335,152,1,127,335),(335,152,1,128,335),(335,155,1,196,335),(335,156,1,202,335),(335,156,1,203,335),(335,156,1,209,335),(335,156,1,210,335),(351,93,1,50,336),(351,93,1,50,339),(351,93,1,50,342),(351,93,1,50,345),(351,93,1,50,348),(351,93,1,59,337),(351,93,1,59,340),(351,93,1,59,343),(351,93,1,59,346),(351,93,1,59,349),(351,93,1,60,338),(351,93,1,60,341),(351,93,1,60,344),(351,93,1,60,347),(351,93,1,60,350),(351,99,1,1,336),(351,99,1,1,337),(351,99,1,1,338),(351,99,1,1,339),(351,99,1,1,340),(351,99,1,1,341),(351,99,1,1,342),(351,99,1,1,343),(351,99,1,1,344),(351,99,1,1,345),(351,99,1,1,346),(351,99,1,1,347),(351,99,1,1,348),(351,99,1,1,349),(351,99,1,1,350),(351,99,1,4,351),(351,139,1,38,351),(351,139,1,142,351),(351,139,1,148,351),(351,144,1,166,336),(351,144,1,166,337),(351,144,1,166,338),(351,144,1,167,339),(351,144,1,167,340),(351,144,1,167,341),(351,144,1,168,342),(351,144,1,168,343),(351,144,1,168,344),(351,144,1,169,345),(351,144,1,169,346),(351,144,1,169,347),(351,144,1,170,348),(351,144,1,170,349),(351,144,1,170,350),(351,145,1,0,351),(351,146,1,0,351),(351,147,1,0,351),(351,148,1,0,351),(351,149,1,0,351),(351,152,1,117,351),(351,152,1,119,351),(351,152,1,122,351),(351,152,1,125,351),(351,152,1,127,351),(351,155,1,196,351),(351,156,1,203,351),(351,156,1,205,351),(351,156,1,206,351),(351,156,1,207,351),(351,156,1,209,351),(367,93,1,49,352),(367,93,1,49,355),(367,93,1,49,358),(367,93,1,49,361),(367,93,1,49,364),(367,93,1,56,353),(367,93,1,56,356),(367,93,1,56,359),(367,93,1,56,362),(367,93,1,56,365),(367,93,1,58,354),(367,93,1,58,357),(367,93,1,58,360),(367,93,1,58,363),(367,93,1,58,366),(367,99,1,1,352),(367,99,1,1,353),(367,99,1,1,354),(367,99,1,1,355),(367,99,1,1,356),(367,99,1,1,357),(367,99,1,1,358),(367,99,1,1,359),(367,99,1,1,360),(367,99,1,1,361),(367,99,1,1,362),(367,99,1,1,363),(367,99,1,1,364),(367,99,1,1,365),(367,99,1,1,366),(367,99,1,4,367),(367,139,1,37,367),(367,139,1,38,367),(367,144,1,166,352),(367,144,1,166,353),(367,144,1,166,354),(367,144,1,167,355),(367,144,1,167,356),(367,144,1,167,357),(367,144,1,168,358),(367,144,1,168,359),(367,144,1,168,360),(367,144,1,169,361),(367,144,1,169,362),(367,144,1,169,363),(367,144,1,170,364),(367,144,1,170,365),(367,144,1,170,366),(367,145,1,0,367),(367,146,1,0,367),(367,147,1,0,367),(367,148,1,0,367),(367,149,1,0,367),(367,152,1,119,367),(367,152,1,122,367),(367,152,1,123,367),(367,152,1,125,367),(367,152,1,127,367),(367,155,1,196,367),(367,156,1,201,367),(367,156,1,203,367),(367,156,1,205,367),(367,156,1,206,367),(367,156,1,207,367),(367,156,1,209,367),(383,93,1,49,368),(383,93,1,49,371),(383,93,1,49,374),(383,93,1,49,377),(383,93,1,49,380),(383,93,1,53,369),(383,93,1,53,372),(383,93,1,53,375),(383,93,1,53,378),(383,93,1,53,381),(383,93,1,58,370),(383,93,1,58,373),(383,93,1,58,376),(383,93,1,58,379),(383,93,1,58,382),(383,99,1,1,368),(383,99,1,1,369),(383,99,1,1,370),(383,99,1,1,371),(383,99,1,1,372),(383,99,1,1,373),(383,99,1,1,374),(383,99,1,1,375),(383,99,1,1,376),(383,99,1,1,377),(383,99,1,1,378),(383,99,1,1,379),(383,99,1,1,380),(383,99,1,1,381),(383,99,1,1,382),(383,99,1,4,383),(383,139,1,37,383),(383,139,1,38,383),(383,139,1,142,383),(383,144,1,166,368),(383,144,1,166,369),(383,144,1,166,370),(383,144,1,167,371),(383,144,1,167,372),(383,144,1,167,373),(383,144,1,168,374),(383,144,1,168,375),(383,144,1,168,376),(383,144,1,169,377),(383,144,1,169,378),(383,144,1,169,379),(383,144,1,170,380),(383,144,1,170,381),(383,144,1,170,382),(383,145,1,0,383),(383,146,1,1,383),(383,147,1,0,383),(383,148,1,0,383),(383,149,1,1,383),(383,152,1,116,383),(383,152,1,121,383),(383,152,1,123,383),(383,152,1,125,383),(383,152,1,128,383),(383,155,1,196,383),(383,156,1,201,383),(383,156,1,207,383),(383,156,1,209,383),(383,156,1,210,383),(399,93,1,50,384),(399,93,1,50,387),(399,93,1,50,390),(399,93,1,50,393),(399,93,1,50,396),(399,93,1,53,385),(399,93,1,53,388),(399,93,1,53,391),(399,93,1,53,394),(399,93,1,53,397),(399,93,1,57,386),(399,93,1,57,389),(399,93,1,57,392),(399,93,1,57,395),(399,93,1,57,398),(399,99,1,1,384),(399,99,1,1,385),(399,99,1,1,386),(399,99,1,1,387),(399,99,1,1,388),(399,99,1,1,389),(399,99,1,1,390),(399,99,1,1,391),(399,99,1,1,392),(399,99,1,1,393),(399,99,1,1,394),(399,99,1,1,395),(399,99,1,1,396),(399,99,1,1,397),(399,99,1,1,398),(399,99,1,4,399),(399,139,1,37,399),(399,139,1,144,399),(399,139,1,145,399),(399,144,1,166,384),(399,144,1,166,385),(399,144,1,166,386),(399,144,1,167,387),(399,144,1,167,388),(399,144,1,167,389),(399,144,1,168,390),(399,144,1,168,391),(399,144,1,168,392),(399,144,1,169,393),(399,144,1,169,394),(399,144,1,169,395),(399,144,1,170,396),(399,144,1,170,397),(399,144,1,170,398),(399,145,1,1,399),(399,146,1,0,399),(399,147,1,1,399),(399,148,1,0,399),(399,149,1,0,399),(399,152,1,116,399),(399,152,1,119,399),(399,152,1,124,399),(399,152,1,128,399),(399,155,1,196,399),(399,156,1,201,399),(399,156,1,204,399),(399,156,1,205,399),(399,156,1,207,399),(399,156,1,208,399),(415,93,1,49,400),(415,93,1,49,403),(415,93,1,49,406),(415,93,1,49,409),(415,93,1,49,412),(415,93,1,53,401),(415,93,1,53,404),(415,93,1,53,407),(415,93,1,53,410),(415,93,1,53,413),(415,93,1,58,402),(415,93,1,58,405),(415,93,1,58,408),(415,93,1,58,411),(415,93,1,58,414),(415,99,1,1,400),(415,99,1,1,401),(415,99,1,1,402),(415,99,1,1,403),(415,99,1,1,404),(415,99,1,1,405),(415,99,1,1,406),(415,99,1,1,407),(415,99,1,1,408),(415,99,1,1,409),(415,99,1,1,410),(415,99,1,1,411),(415,99,1,1,412),(415,99,1,1,413),(415,99,1,1,414),(415,99,1,4,415),(415,139,1,37,415),(415,139,1,38,415),(415,144,1,166,400),(415,144,1,166,401),(415,144,1,166,402),(415,144,1,167,403),(415,144,1,167,404),(415,144,1,167,405),(415,144,1,168,406),(415,144,1,168,407),(415,144,1,168,408),(415,144,1,169,409),(415,144,1,169,410),(415,144,1,169,411),(415,144,1,170,412),(415,144,1,170,413),(415,144,1,170,414),(415,145,1,0,415),(415,146,1,0,415),(415,147,1,0,415),(415,148,1,1,415),(415,149,1,0,415),(415,152,1,119,415),(415,152,1,120,415),(415,152,1,123,415),(415,152,1,125,415),(415,152,1,128,415),(415,155,1,196,415),(415,156,1,203,415),(415,156,1,205,415),(415,156,1,207,415),(415,156,1,209,415),(431,93,1,49,416),(431,93,1,49,419),(431,93,1,49,422),(431,93,1,49,425),(431,93,1,49,428),(431,93,1,50,417),(431,93,1,50,420),(431,93,1,50,423),(431,93,1,50,426),(431,93,1,50,429),(431,93,1,56,418),(431,93,1,56,421),(431,93,1,56,424),(431,93,1,56,427),(431,93,1,56,430),(431,99,1,1,416),(431,99,1,1,417),(431,99,1,1,418),(431,99,1,1,419),(431,99,1,1,420),(431,99,1,1,421),(431,99,1,1,422),(431,99,1,1,423),(431,99,1,1,424),(431,99,1,1,425),(431,99,1,1,426),(431,99,1,1,427),(431,99,1,1,428),(431,99,1,1,429),(431,99,1,1,430),(431,99,1,4,431),(431,139,1,38,431),(431,139,1,144,431),(431,139,1,158,431),(431,144,1,166,416),(431,144,1,166,417),(431,144,1,166,418),(431,144,1,167,419),(431,144,1,167,420),(431,144,1,167,421),(431,144,1,168,422),(431,144,1,168,423),(431,144,1,168,424),(431,144,1,169,425),(431,144,1,169,426),(431,144,1,169,427),(431,144,1,170,428),(431,144,1,170,429),(431,144,1,170,430),(431,145,1,0,431),(431,146,1,0,431),(431,147,1,0,431),(431,148,1,0,431),(431,149,1,0,431),(431,152,1,116,431),(431,152,1,121,431),(431,152,1,124,431),(431,152,1,127,431),(431,155,1,196,431),(431,156,1,201,431),(431,156,1,203,431),(431,156,1,204,431),(431,156,1,207,431),(447,93,1,49,432),(447,93,1,49,435),(447,93,1,49,438),(447,93,1,49,441),(447,93,1,49,444),(447,93,1,56,433),(447,93,1,56,436),(447,93,1,56,439),(447,93,1,56,442),(447,93,1,56,445),(447,93,1,58,434),(447,93,1,58,437),(447,93,1,58,440),(447,93,1,58,443),(447,93,1,58,446),(447,99,1,1,432),(447,99,1,1,433),(447,99,1,1,434),(447,99,1,1,435),(447,99,1,1,436),(447,99,1,1,437),(447,99,1,1,438),(447,99,1,1,439),(447,99,1,1,440),(447,99,1,1,441),(447,99,1,1,442),(447,99,1,1,443),(447,99,1,1,444),(447,99,1,1,445),(447,99,1,1,446),(447,99,1,4,447),(447,139,1,33,447),(447,139,1,38,447),(447,139,1,151,447),(447,144,1,166,432),(447,144,1,166,433),(447,144,1,166,434),(447,144,1,167,435),(447,144,1,167,436),(447,144,1,167,437),(447,144,1,168,438),(447,144,1,168,439),(447,144,1,168,440),(447,144,1,169,441),(447,144,1,169,442),(447,144,1,169,443),(447,144,1,170,444),(447,144,1,170,445),(447,144,1,170,446),(447,145,1,0,447),(447,146,1,1,447),(447,147,1,0,447),(447,148,1,1,447),(447,149,1,0,447),(447,152,1,135,447),(447,155,1,196,447),(447,156,1,201,447),(447,156,1,204,447),(447,156,1,208,447),(463,93,1,49,448),(463,93,1,49,451),(463,93,1,49,454),(463,93,1,49,457),(463,93,1,49,460),(463,93,1,50,449),(463,93,1,50,452),(463,93,1,50,455),(463,93,1,50,458),(463,93,1,50,461),(463,93,1,57,450),(463,93,1,57,453),(463,93,1,57,456),(463,93,1,57,459),(463,93,1,57,462),(463,99,1,1,448),(463,99,1,1,449),(463,99,1,1,450),(463,99,1,1,451),(463,99,1,1,452),(463,99,1,1,453),(463,99,1,1,454),(463,99,1,1,455),(463,99,1,1,456),(463,99,1,1,457),(463,99,1,1,458),(463,99,1,1,459),(463,99,1,1,460),(463,99,1,1,461),(463,99,1,1,462),(463,99,1,4,463),(463,139,1,148,463),(463,139,1,152,463),(463,139,1,153,463),(463,144,1,166,448),(463,144,1,166,449),(463,144,1,166,450),(463,144,1,167,451),(463,144,1,167,452),(463,144,1,167,453),(463,144,1,168,454),(463,144,1,168,455),(463,144,1,168,456),(463,144,1,169,457),(463,144,1,169,458),(463,144,1,169,459),(463,144,1,170,460),(463,144,1,170,461),(463,144,1,170,462),(463,145,1,1,463),(463,146,1,1,463),(463,147,1,0,463),(463,148,1,0,463),(463,149,1,0,463),(463,152,1,135,463),(463,155,1,196,463),(463,156,1,201,463),(463,156,1,204,463),(463,156,1,208,463),(479,93,1,49,464),(479,93,1,49,467),(479,93,1,49,470),(479,93,1,49,473),(479,93,1,49,476),(479,93,1,50,465),(479,93,1,50,468),(479,93,1,50,471),(479,93,1,50,474),(479,93,1,50,477),(479,93,1,58,466),(479,93,1,58,469),(479,93,1,58,472),(479,93,1,58,475),(479,93,1,58,478),(479,99,1,1,464),(479,99,1,1,465),(479,99,1,1,466),(479,99,1,1,467),(479,99,1,1,468),(479,99,1,1,469),(479,99,1,1,470),(479,99,1,1,471),(479,99,1,1,472),(479,99,1,1,473),(479,99,1,1,474),(479,99,1,1,475),(479,99,1,1,476),(479,99,1,1,477),(479,99,1,1,478),(479,99,1,4,479),(479,139,1,38,479),(479,139,1,147,479),(479,144,1,166,464),(479,144,1,166,465),(479,144,1,166,466),(479,144,1,167,467),(479,144,1,167,468),(479,144,1,167,469),(479,144,1,168,470),(479,144,1,168,471),(479,144,1,168,472),(479,144,1,169,473),(479,144,1,169,474),(479,144,1,169,475),(479,144,1,170,476),(479,144,1,170,477),(479,144,1,170,478),(479,145,1,0,479),(479,146,1,0,479),(479,147,1,1,479),(479,148,1,0,479),(479,149,1,0,479),(479,152,1,135,479),(479,155,1,196,479),(479,156,1,201,479),(479,156,1,204,479),(479,156,1,208,479),(495,93,1,50,480),(495,93,1,50,483),(495,93,1,50,486),(495,93,1,50,489),(495,93,1,50,492),(495,93,1,53,481),(495,93,1,53,484),(495,93,1,53,487),(495,93,1,53,490),(495,93,1,53,493),(495,93,1,60,482),(495,93,1,60,485),(495,93,1,60,488),(495,93,1,60,491),(495,93,1,60,494),(495,99,1,1,480),(495,99,1,1,481),(495,99,1,1,482),(495,99,1,1,483),(495,99,1,1,484),(495,99,1,1,485),(495,99,1,1,486),(495,99,1,1,487),(495,99,1,1,488),(495,99,1,1,489),(495,99,1,1,490),(495,99,1,1,491),(495,99,1,1,492),(495,99,1,1,493),(495,99,1,1,494),(495,99,1,4,495),(495,139,1,38,495),(495,139,1,142,495),(495,139,1,153,495),(495,144,1,166,480),(495,144,1,166,481),(495,144,1,166,482),(495,144,1,167,483),(495,144,1,167,484),(495,144,1,167,485),(495,144,1,168,486),(495,144,1,168,487),(495,144,1,168,488),(495,144,1,169,489),(495,144,1,169,490),(495,144,1,169,491),(495,144,1,170,492),(495,144,1,170,493),(495,144,1,170,494),(495,145,1,0,495),(495,146,1,1,495),(495,147,1,0,495),(495,148,1,0,495),(495,149,1,1,495),(495,152,1,135,495),(495,155,1,196,495),(495,156,1,201,495),(495,156,1,204,495),(495,156,1,208,495),(511,93,1,49,496),(511,93,1,49,499),(511,93,1,49,502),(511,93,1,49,505),(511,93,1,49,508),(511,93,1,50,497),(511,93,1,50,500),(511,93,1,50,503),(511,93,1,50,506),(511,93,1,50,509),(511,93,1,58,498),(511,93,1,58,501),(511,93,1,58,504),(511,93,1,58,507),(511,93,1,58,510),(511,99,1,1,496),(511,99,1,1,497),(511,99,1,1,498),(511,99,1,1,499),(511,99,1,1,500),(511,99,1,1,501),(511,99,1,1,502),(511,99,1,1,503),(511,99,1,1,504),(511,99,1,1,505),(511,99,1,1,506),(511,99,1,1,507),(511,99,1,1,508),(511,99,1,1,509),(511,99,1,1,510),(511,99,1,4,511),(511,139,1,38,511),(511,139,1,142,511),(511,139,1,153,511),(511,144,1,166,496),(511,144,1,166,497),(511,144,1,166,498),(511,144,1,167,499),(511,144,1,167,500),(511,144,1,167,501),(511,144,1,168,502),(511,144,1,168,503),(511,144,1,168,504),(511,144,1,169,505),(511,144,1,169,506),(511,144,1,169,507),(511,144,1,170,508),(511,144,1,170,509),(511,144,1,170,510),(511,145,1,0,511),(511,146,1,0,511),(511,147,1,0,511),(511,148,1,1,511),(511,149,1,0,511),(511,152,1,135,511),(511,155,1,196,511),(511,156,1,201,511),(511,156,1,204,511),(511,156,1,208,511),(527,93,1,52,512),(527,93,1,52,515),(527,93,1,52,518),(527,93,1,52,521),(527,93,1,52,524),(527,93,1,53,513),(527,93,1,53,516),(527,93,1,53,519),(527,93,1,53,522),(527,93,1,53,525),(527,93,1,56,514),(527,93,1,56,517),(527,93,1,56,520),(527,93,1,56,523),(527,93,1,56,526),(527,99,1,1,512),(527,99,1,1,513),(527,99,1,1,514),(527,99,1,1,515),(527,99,1,1,516),(527,99,1,1,517),(527,99,1,1,518),(527,99,1,1,519),(527,99,1,1,520),(527,99,1,1,521),(527,99,1,1,522),(527,99,1,1,523),(527,99,1,1,524),(527,99,1,1,525),(527,99,1,1,526),(527,99,1,4,527),(527,139,1,38,527),(527,139,1,142,527),(527,144,1,166,512),(527,144,1,166,513),(527,144,1,166,514),(527,144,1,167,515),(527,144,1,167,516),(527,144,1,167,517),(527,144,1,168,518),(527,144,1,168,519),(527,144,1,168,520),(527,144,1,169,521),(527,144,1,169,522),(527,144,1,169,523),(527,144,1,170,524),(527,144,1,170,525),(527,144,1,170,526),(527,145,1,0,527),(527,146,1,1,527),(527,147,1,1,527),(527,148,1,0,527),(527,149,1,0,527),(527,152,1,135,527),(527,155,1,196,527),(527,156,1,201,527),(527,156,1,204,527),(527,156,1,208,527),(543,93,1,50,528),(543,93,1,50,531),(543,93,1,50,534),(543,93,1,50,537),(543,93,1,50,540),(543,93,1,53,529),(543,93,1,53,532),(543,93,1,53,535),(543,93,1,53,538),(543,93,1,53,541),(543,93,1,60,530),(543,93,1,60,533),(543,93,1,60,536),(543,93,1,60,539),(543,93,1,60,542),(543,99,1,1,528),(543,99,1,1,529),(543,99,1,1,530),(543,99,1,1,531),(543,99,1,1,532),(543,99,1,1,533),(543,99,1,1,534),(543,99,1,1,535),(543,99,1,1,536),(543,99,1,1,537),(543,99,1,1,538),(543,99,1,1,539),(543,99,1,1,540),(543,99,1,1,541),(543,99,1,1,542),(543,99,1,4,543),(543,139,1,38,543),(543,139,1,153,543),(543,144,1,166,528),(543,144,1,166,529),(543,144,1,166,530),(543,144,1,167,531),(543,144,1,167,532),(543,144,1,167,533),(543,144,1,168,534),(543,144,1,168,535),(543,144,1,168,536),(543,144,1,169,537),(543,144,1,169,538),(543,144,1,169,539),(543,144,1,170,540),(543,144,1,170,541),(543,144,1,170,542),(543,145,1,0,543),(543,146,1,0,543),(543,147,1,0,543),(543,148,1,1,543),(543,149,1,0,543),(543,152,1,135,543),(543,155,1,196,543),(543,156,1,201,543),(543,156,1,204,543),(543,156,1,208,543),(559,93,1,49,544),(559,93,1,49,547),(559,93,1,49,550),(559,93,1,49,553),(559,93,1,49,556),(559,93,1,51,545),(559,93,1,51,548),(559,93,1,51,551),(559,93,1,51,554),(559,93,1,51,557),(559,93,1,60,546),(559,93,1,60,549),(559,93,1,60,552),(559,93,1,60,555),(559,93,1,60,558),(559,99,1,1,544),(559,99,1,1,545),(559,99,1,1,546),(559,99,1,1,547),(559,99,1,1,548),(559,99,1,1,549),(559,99,1,1,550),(559,99,1,1,551),(559,99,1,1,552),(559,99,1,1,553),(559,99,1,1,554),(559,99,1,1,555),(559,99,1,1,556),(559,99,1,1,557),(559,99,1,1,558),(559,99,1,4,559),(559,139,1,38,559),(559,144,1,166,544),(559,144,1,166,545),(559,144,1,166,546),(559,144,1,167,547),(559,144,1,167,548),(559,144,1,167,549),(559,144,1,168,550),(559,144,1,168,551),(559,144,1,168,552),(559,144,1,169,553),(559,144,1,169,554),(559,144,1,169,555),(559,144,1,170,556),(559,144,1,170,557),(559,144,1,170,558),(559,145,1,0,559),(559,146,1,0,559),(559,147,1,0,559),(559,148,1,0,559),(559,149,1,0,559),(559,152,1,135,559),(559,155,1,196,559),(559,156,1,201,559),(559,156,1,204,559),(559,156,1,208,559),(575,93,1,49,560),(575,93,1,49,563),(575,93,1,49,566),(575,93,1,49,569),(575,93,1,49,572),(575,93,1,50,561),(575,93,1,50,564),(575,93,1,50,567),(575,93,1,50,570),(575,93,1,50,573),(575,93,1,52,562),(575,93,1,52,565),(575,93,1,52,568),(575,93,1,52,571),(575,93,1,52,574),(575,99,1,1,560),(575,99,1,1,561),(575,99,1,1,562),(575,99,1,1,563),(575,99,1,1,564),(575,99,1,1,565),(575,99,1,1,566),(575,99,1,1,567),(575,99,1,1,568),(575,99,1,1,569),(575,99,1,1,570),(575,99,1,1,571),(575,99,1,1,572),(575,99,1,1,573),(575,99,1,1,574),(575,99,1,4,575),(575,139,1,33,575),(575,139,1,39,575),(575,139,1,147,575),(575,144,1,166,560),(575,144,1,166,561),(575,144,1,166,562),(575,144,1,167,563),(575,144,1,167,564),(575,144,1,167,565),(575,144,1,168,566),(575,144,1,168,567),(575,144,1,168,568),(575,144,1,169,569),(575,144,1,169,570),(575,144,1,169,571),(575,144,1,170,572),(575,144,1,170,573),(575,144,1,170,574),(575,145,1,0,575),(575,146,1,0,575),(575,147,1,0,575),(575,148,1,0,575),(575,149,1,1,575),(575,152,1,135,575),(575,155,1,196,575),(575,156,1,201,575),(575,156,1,204,575),(575,156,1,208,575),(591,93,1,49,576),(591,93,1,49,579),(591,93,1,49,582),(591,93,1,49,585),(591,93,1,49,588),(591,93,1,50,577),(591,93,1,50,580),(591,93,1,50,583),(591,93,1,50,586),(591,93,1,50,589),(591,93,1,58,578),(591,93,1,58,581),(591,93,1,58,584),(591,93,1,58,587),(591,93,1,58,590),(591,99,1,1,576),(591,99,1,1,577),(591,99,1,1,578),(591,99,1,1,579),(591,99,1,1,580),(591,99,1,1,581),(591,99,1,1,582),(591,99,1,1,583),(591,99,1,1,584),(591,99,1,1,585),(591,99,1,1,586),(591,99,1,1,587),(591,99,1,1,588),(591,99,1,1,589),(591,99,1,1,590),(591,99,1,4,591),(591,139,1,33,591),(591,139,1,151,591),(591,144,1,166,576),(591,144,1,166,577),(591,144,1,166,578),(591,144,1,167,579),(591,144,1,167,580),(591,144,1,167,581),(591,144,1,168,582),(591,144,1,168,583),(591,144,1,168,584),(591,144,1,169,585),(591,144,1,169,586),(591,144,1,169,587),(591,144,1,170,588),(591,144,1,170,589),(591,144,1,170,590),(591,145,1,0,591),(591,146,1,0,591),(591,147,1,0,591),(591,148,1,0,591),(591,149,1,0,591),(591,152,1,135,591),(591,155,1,196,591),(591,156,1,201,591),(591,156,1,204,591),(591,156,1,208,591),(607,93,1,49,592),(607,93,1,49,595),(607,93,1,49,598),(607,93,1,49,601),(607,93,1,49,604),(607,93,1,53,593),(607,93,1,53,596),(607,93,1,53,599),(607,93,1,53,602),(607,93,1,53,605),(607,93,1,59,594),(607,93,1,59,597),(607,93,1,59,600),(607,93,1,59,603),(607,93,1,59,606),(607,99,1,1,592),(607,99,1,1,593),(607,99,1,1,594),(607,99,1,1,595),(607,99,1,1,596),(607,99,1,1,597),(607,99,1,1,598),(607,99,1,1,599),(607,99,1,1,600),(607,99,1,1,601),(607,99,1,1,602),(607,99,1,1,603),(607,99,1,1,604),(607,99,1,1,605),(607,99,1,1,606),(607,99,1,4,607),(607,139,1,142,607),(607,139,1,152,607),(607,139,1,153,607),(607,144,1,166,592),(607,144,1,166,593),(607,144,1,166,594),(607,144,1,167,595),(607,144,1,167,596),(607,144,1,167,597),(607,144,1,168,598),(607,144,1,168,599),(607,144,1,168,600),(607,144,1,169,601),(607,144,1,169,602),(607,144,1,169,603),(607,144,1,170,604),(607,144,1,170,605),(607,144,1,170,606),(607,145,1,0,607),(607,146,1,0,607),(607,147,1,0,607),(607,148,1,0,607),(607,149,1,0,607),(607,152,1,135,607),(607,155,1,196,607),(607,156,1,201,607),(607,156,1,203,607),(607,156,1,204,607),(607,156,1,208,607),(623,93,1,49,608),(623,93,1,49,611),(623,93,1,49,614),(623,93,1,49,617),(623,93,1,49,620),(623,93,1,50,609),(623,93,1,50,612),(623,93,1,50,615),(623,93,1,50,618),(623,93,1,50,621),(623,93,1,58,610),(623,93,1,58,613),(623,93,1,58,616),(623,93,1,58,619),(623,93,1,58,622),(623,99,1,1,608),(623,99,1,1,609),(623,99,1,1,610),(623,99,1,1,611),(623,99,1,1,612),(623,99,1,1,613),(623,99,1,1,614),(623,99,1,1,615),(623,99,1,1,616),(623,99,1,1,617),(623,99,1,1,618),(623,99,1,1,619),(623,99,1,1,620),(623,99,1,1,621),(623,99,1,1,622),(623,99,1,4,623),(623,139,1,38,623),(623,139,1,153,623),(623,144,1,166,608),(623,144,1,166,609),(623,144,1,166,610),(623,144,1,167,611),(623,144,1,167,612),(623,144,1,167,613),(623,144,1,168,614),(623,144,1,168,615),(623,144,1,168,616),(623,144,1,169,617),(623,144,1,169,618),(623,144,1,169,619),(623,144,1,170,620),(623,144,1,170,621),(623,144,1,170,622),(623,145,1,0,623),(623,146,1,0,623),(623,147,1,1,623),(623,148,1,1,623),(623,149,1,0,623),(623,152,1,135,623),(623,155,1,196,623),(623,156,1,201,623),(623,156,1,203,623),(623,156,1,204,623),(623,156,1,208,623),(639,93,1,52,624),(639,93,1,52,627),(639,93,1,52,630),(639,93,1,52,633),(639,93,1,52,636),(639,93,1,56,625),(639,93,1,56,628),(639,93,1,56,631),(639,93,1,56,634),(639,93,1,56,637),(639,93,1,58,626),(639,93,1,58,629),(639,93,1,58,632),(639,93,1,58,635),(639,93,1,58,638),(639,99,1,1,624),(639,99,1,1,625),(639,99,1,1,626),(639,99,1,1,627),(639,99,1,1,628),(639,99,1,1,629),(639,99,1,1,630),(639,99,1,1,631),(639,99,1,1,632),(639,99,1,1,633),(639,99,1,1,634),(639,99,1,1,635),(639,99,1,1,636),(639,99,1,1,637),(639,99,1,1,638),(639,99,1,4,639),(639,139,1,33,639),(639,139,1,38,639),(639,139,1,151,639),(639,144,1,166,624),(639,144,1,166,625),(639,144,1,166,626),(639,144,1,167,627),(639,144,1,167,628),(639,144,1,167,629),(639,144,1,168,630),(639,144,1,168,631),(639,144,1,168,632),(639,144,1,169,633),(639,144,1,169,634),(639,144,1,169,635),(639,144,1,170,636),(639,144,1,170,637),(639,144,1,170,638),(639,145,1,0,639),(639,146,1,0,639),(639,147,1,0,639),(639,148,1,0,639),(639,149,1,0,639),(639,152,1,134,639),(639,155,1,196,639),(639,156,1,201,639),(639,156,1,204,639),(639,156,1,208,639),(655,93,1,52,640),(655,93,1,52,643),(655,93,1,52,646),(655,93,1,52,649),(655,93,1,52,652),(655,93,1,58,641),(655,93,1,58,644),(655,93,1,58,647),(655,93,1,58,650),(655,93,1,58,653),(655,93,1,59,642),(655,93,1,59,645),(655,93,1,59,648),(655,93,1,59,651),(655,93,1,59,654),(655,99,1,1,640),(655,99,1,1,641),(655,99,1,1,642),(655,99,1,1,643),(655,99,1,1,644),(655,99,1,1,645),(655,99,1,1,646),(655,99,1,1,647),(655,99,1,1,648),(655,99,1,1,649),(655,99,1,1,650),(655,99,1,1,651),(655,99,1,1,652),(655,99,1,1,653),(655,99,1,1,654),(655,99,1,4,655),(655,139,1,148,655),(655,139,1,152,655),(655,139,1,153,655),(655,144,1,166,640),(655,144,1,166,641),(655,144,1,166,642),(655,144,1,167,643),(655,144,1,167,644),(655,144,1,167,645),(655,144,1,168,646),(655,144,1,168,647),(655,144,1,168,648),(655,144,1,169,649),(655,144,1,169,650),(655,144,1,169,651),(655,144,1,170,652),(655,144,1,170,653),(655,144,1,170,654),(655,145,1,0,655),(655,146,1,0,655),(655,147,1,0,655),(655,148,1,0,655),(655,149,1,0,655),(655,152,1,134,655),(655,155,1,196,655),(655,156,1,201,655),(655,156,1,204,655),(655,156,1,208,655),(671,93,1,50,656),(671,93,1,50,659),(671,93,1,50,662),(671,93,1,50,665),(671,93,1,50,668),(671,93,1,58,657),(671,93,1,58,660),(671,93,1,58,663),(671,93,1,58,666),(671,93,1,58,669),(671,93,1,60,658),(671,93,1,60,661),(671,93,1,60,664),(671,93,1,60,667),(671,93,1,60,670),(671,99,1,1,656),(671,99,1,1,657),(671,99,1,1,658),(671,99,1,1,659),(671,99,1,1,660),(671,99,1,1,661),(671,99,1,1,662),(671,99,1,1,663),(671,99,1,1,664),(671,99,1,1,665),(671,99,1,1,666),(671,99,1,1,667),(671,99,1,1,668),(671,99,1,1,669),(671,99,1,1,670),(671,99,1,4,671),(671,139,1,38,671),(671,139,1,147,671),(671,144,1,166,656),(671,144,1,166,657),(671,144,1,166,658),(671,144,1,167,659),(671,144,1,167,660),(671,144,1,167,661),(671,144,1,168,662),(671,144,1,168,663),(671,144,1,168,664),(671,144,1,169,665),(671,144,1,169,666),(671,144,1,169,667),(671,144,1,170,668),(671,144,1,170,669),(671,144,1,170,670),(671,145,1,0,671),(671,146,1,0,671),(671,147,1,0,671),(671,148,1,0,671),(671,149,1,0,671),(671,152,1,134,671),(671,155,1,196,671),(671,156,1,201,671),(671,156,1,204,671),(671,156,1,208,671),(677,93,1,50,672),(677,93,1,50,673),(677,93,1,50,674),(677,93,1,50,675),(677,93,1,50,676),(677,99,1,1,672),(677,99,1,1,673),(677,99,1,1,674),(677,99,1,1,675),(677,99,1,1,676),(677,99,1,4,677),(677,139,1,38,677),(677,139,1,142,677),(677,139,1,153,677),(677,144,1,166,672),(677,144,1,167,673),(677,144,1,168,674),(677,144,1,169,675),(677,144,1,170,676),(677,145,1,0,677),(677,146,1,1,677),(677,147,1,1,677),(677,148,1,1,677),(677,149,1,0,677),(677,152,1,134,677),(677,155,1,196,677),(677,156,1,201,677),(677,156,1,204,677),(677,156,1,208,677),(683,93,1,50,678),(683,93,1,50,679),(683,93,1,50,680),(683,93,1,50,681),(683,93,1,50,682),(683,99,1,1,678),(683,99,1,1,679),(683,99,1,1,680),(683,99,1,1,681),(683,99,1,1,682),(683,99,1,4,683),(683,139,1,38,683),(683,139,1,142,683),(683,139,1,153,683),(683,144,1,166,678),(683,144,1,167,679),(683,144,1,168,680),(683,144,1,169,681),(683,144,1,170,682),(683,145,1,0,683),(683,146,1,1,683),(683,147,1,0,683),(683,148,1,0,683),(683,149,1,0,683),(683,152,1,134,683),(683,155,1,196,683),(683,156,1,201,683),(683,156,1,204,683),(683,156,1,208,683),(689,93,1,49,684),(689,93,1,49,685),(689,93,1,49,686),(689,93,1,49,687),(689,93,1,49,688),(689,99,1,1,684),(689,99,1,1,685),(689,99,1,1,686),(689,99,1,1,687),(689,99,1,1,688),(689,99,1,4,689),(689,139,1,38,689),(689,139,1,142,689),(689,144,1,166,684),(689,144,1,167,685),(689,144,1,168,686),(689,144,1,169,687),(689,144,1,170,688),(689,145,1,0,689),(689,146,1,1,689),(689,147,1,0,689),(689,148,1,0,689),(689,149,1,0,689),(689,152,1,134,689),(689,155,1,196,689),(689,156,1,201,689),(689,156,1,204,689),(689,156,1,208,689),(695,93,1,52,690),(695,93,1,52,691),(695,93,1,52,692),(695,93,1,52,693),(695,93,1,52,694),(695,99,1,1,690),(695,99,1,1,691),(695,99,1,1,692),(695,99,1,1,693),(695,99,1,1,694),(695,99,1,4,695),(695,139,1,38,695),(695,139,1,153,695),(695,144,1,166,690),(695,144,1,167,691),(695,144,1,168,692),(695,144,1,169,693),(695,144,1,170,694),(695,145,1,1,695),(695,146,1,0,695),(695,147,1,0,695),(695,148,1,0,695),(695,149,1,0,695),(695,152,1,134,695),(695,155,1,196,695),(695,156,1,201,695),(695,156,1,204,695),(695,156,1,208,695),(701,93,1,53,696),(701,93,1,53,697),(701,93,1,53,698),(701,93,1,53,699),(701,93,1,53,700),(701,99,1,1,696),(701,99,1,1,697),(701,99,1,1,698),(701,99,1,1,699),(701,99,1,1,700),(701,99,1,4,701),(701,139,1,38,701),(701,144,1,166,696),(701,144,1,167,697),(701,144,1,168,698),(701,144,1,169,699),(701,144,1,170,700),(701,145,1,0,701),(701,146,1,0,701),(701,147,1,1,701),(701,148,1,1,701),(701,149,1,0,701),(701,152,1,134,701),(701,155,1,196,701),(701,156,1,201,701),(701,156,1,204,701),(701,156,1,208,701),(707,93,1,50,702),(707,93,1,50,703),(707,93,1,50,704),(707,93,1,50,705),(707,93,1,50,706),(707,99,1,1,702),(707,99,1,1,703),(707,99,1,1,704),(707,99,1,1,705),(707,99,1,1,706),(707,99,1,4,707),(707,139,1,38,707),(707,144,1,166,702),(707,144,1,167,703),(707,144,1,168,704),(707,144,1,169,705),(707,144,1,170,706),(707,145,1,0,707),(707,146,1,0,707),(707,147,1,0,707),(707,148,1,1,707),(707,149,1,0,707),(707,152,1,134,707),(707,155,1,196,707),(707,156,1,201,707),(707,156,1,204,707),(707,156,1,208,707),(713,93,1,60,708),(713,93,1,60,709),(713,93,1,60,710),(713,93,1,60,711),(713,93,1,60,712),(713,99,1,1,708),(713,99,1,1,709),(713,99,1,1,710),(713,99,1,1,711),(713,99,1,1,712),(713,99,1,4,713),(713,139,1,142,713),(713,139,1,152,713),(713,139,1,153,713),(713,144,1,166,708),(713,144,1,167,709),(713,144,1,168,710),(713,144,1,169,711),(713,144,1,170,712),(713,145,1,0,713),(713,146,1,0,713),(713,147,1,0,713),(713,148,1,0,713),(713,149,1,1,713),(713,152,1,134,713),(713,155,1,196,713),(713,156,1,201,713),(713,156,1,204,713),(713,156,1,208,713),(719,93,1,50,714),(719,93,1,50,715),(719,93,1,50,716),(719,93,1,50,717),(719,93,1,50,718),(719,99,1,1,714),(719,99,1,1,715),(719,99,1,1,716),(719,99,1,1,717),(719,99,1,1,718),(719,99,1,4,719),(719,139,1,38,719),(719,139,1,153,719),(719,144,1,166,714),(719,144,1,167,715),(719,144,1,168,716),(719,144,1,169,717),(719,144,1,170,718),(719,145,1,1,719),(719,146,1,0,719),(719,147,1,0,719),(719,148,1,0,719),(719,149,1,1,719),(719,152,1,134,719),(719,155,1,196,719),(719,156,1,201,719),(719,156,1,204,719),(719,156,1,208,719),(725,93,1,50,720),(725,93,1,50,721),(725,93,1,50,722),(725,93,1,50,723),(725,93,1,50,724),(725,99,1,1,720),(725,99,1,1,721),(725,99,1,1,722),(725,99,1,1,723),(725,99,1,1,724),(725,99,1,4,725),(725,139,1,38,725),(725,139,1,147,725),(725,144,1,166,720),(725,144,1,167,721),(725,144,1,168,722),(725,144,1,169,723),(725,144,1,170,724),(725,145,1,0,725),(725,146,1,0,725),(725,147,1,0,725),(725,148,1,0,725),(725,149,1,1,725),(725,152,1,134,725),(725,155,1,196,725),(725,156,1,201,725),(725,156,1,204,725),(725,156,1,208,725),(738,93,1,49,726),(738,93,1,49,729),(738,93,1,49,732),(738,93,1,49,735),(738,93,1,52,727),(738,93,1,52,730),(738,93,1,52,733),(738,93,1,52,736),(738,93,1,57,728),(738,93,1,57,731),(738,93,1,57,734),(738,93,1,57,737),(738,99,1,1,726),(738,99,1,1,727),(738,99,1,1,728),(738,99,1,1,729),(738,99,1,1,730),(738,99,1,1,731),(738,99,1,1,732),(738,99,1,1,733),(738,99,1,1,734),(738,99,1,1,735),(738,99,1,1,736),(738,99,1,1,737),(738,99,1,4,738),(738,139,1,144,738),(738,139,1,145,738),(738,139,1,155,738),(738,139,1,158,738),(738,144,1,175,726),(738,144,1,175,727),(738,144,1,175,728),(738,144,1,176,729),(738,144,1,176,730),(738,144,1,176,731),(738,144,1,177,732),(738,144,1,177,733),(738,144,1,177,734),(738,144,1,178,735),(738,144,1,178,736),(738,144,1,178,737),(738,145,1,0,738),(738,146,1,0,738),(738,147,1,0,738),(738,148,1,0,738),(738,149,1,0,738),(738,151,1,112,738),(738,151,1,114,738),(738,151,1,115,738),(738,155,1,196,738),(738,156,1,203,738),(738,156,1,207,738),(751,93,1,50,739),(751,93,1,50,742),(751,93,1,50,745),(751,93,1,50,748),(751,93,1,52,740),(751,93,1,52,743),(751,93,1,52,746),(751,93,1,52,749),(751,93,1,58,741),(751,93,1,58,744),(751,93,1,58,747),(751,93,1,58,750),(751,99,1,1,739),(751,99,1,1,740),(751,99,1,1,741),(751,99,1,1,742),(751,99,1,1,743),(751,99,1,1,744),(751,99,1,1,745),(751,99,1,1,746),(751,99,1,1,747),(751,99,1,1,748),(751,99,1,1,749),(751,99,1,1,750),(751,99,1,4,751),(751,139,1,38,751),(751,139,1,147,751),(751,139,1,150,751),(751,144,1,175,739),(751,144,1,175,740),(751,144,1,175,741),(751,144,1,176,742),(751,144,1,176,743),(751,144,1,176,744),(751,144,1,177,745),(751,144,1,177,746),(751,144,1,177,747),(751,144,1,178,748),(751,144,1,178,749),(751,144,1,178,750),(751,145,1,0,751),(751,146,1,1,751),(751,147,1,0,751),(751,148,1,0,751),(751,149,1,0,751),(751,151,1,114,751),(751,151,1,115,751),(751,155,1,196,751),(751,156,1,202,751),(751,156,1,203,751),(751,156,1,210,751),(764,93,1,50,752),(764,93,1,50,755),(764,93,1,50,758),(764,93,1,50,761),(764,93,1,53,753),(764,93,1,53,756),(764,93,1,53,759),(764,93,1,53,762),(764,93,1,58,754),(764,93,1,58,757),(764,93,1,58,760),(764,93,1,58,763),(764,99,1,1,752),(764,99,1,1,753),(764,99,1,1,754),(764,99,1,1,755),(764,99,1,1,756),(764,99,1,1,757),(764,99,1,1,758),(764,99,1,1,759),(764,99,1,1,760),(764,99,1,1,761),(764,99,1,1,762),(764,99,1,1,763),(764,99,1,4,764),(764,139,1,38,764),(764,139,1,39,764),(764,139,1,150,764),(764,139,1,155,764),(764,139,1,158,764),(764,144,1,175,752),(764,144,1,175,753),(764,144,1,175,754),(764,144,1,176,755),(764,144,1,176,756),(764,144,1,176,757),(764,144,1,177,758),(764,144,1,177,759),(764,144,1,177,760),(764,144,1,178,761),(764,144,1,178,762),(764,144,1,178,763),(764,145,1,0,764),(764,146,1,0,764),(764,147,1,0,764),(764,148,1,1,764),(764,149,1,0,764),(764,151,1,112,764),(764,151,1,114,764),(764,151,1,115,764),(764,155,1,196,764),(764,156,1,201,764),(764,156,1,203,764),(764,156,1,204,764),(764,156,1,209,764),(764,156,1,210,764),(777,93,1,49,765),(777,93,1,49,768),(777,93,1,49,771),(777,93,1,49,774),(777,93,1,52,766),(777,93,1,52,769),(777,93,1,52,772),(777,93,1,52,775),(777,93,1,53,767),(777,93,1,53,770),(777,93,1,53,773),(777,93,1,53,776),(777,99,1,1,765),(777,99,1,1,766),(777,99,1,1,767),(777,99,1,1,768),(777,99,1,1,769),(777,99,1,1,770),(777,99,1,1,771),(777,99,1,1,772),(777,99,1,1,773),(777,99,1,1,774),(777,99,1,1,775),(777,99,1,1,776),(777,99,1,4,777),(777,139,1,147,777),(777,139,1,150,777),(777,139,1,158,777),(777,144,1,175,765),(777,144,1,175,766),(777,144,1,175,767),(777,144,1,176,768),(777,144,1,176,769),(777,144,1,176,770),(777,144,1,177,771),(777,144,1,177,772),(777,144,1,177,773),(777,144,1,178,774),(777,144,1,178,775),(777,144,1,178,776),(777,145,1,0,777),(777,146,1,0,777),(777,147,1,0,777),(777,148,1,0,777),(777,149,1,0,777),(777,151,1,112,777),(777,151,1,114,777),(777,151,1,115,777),(777,155,1,196,777),(777,156,1,201,777),(777,156,1,202,777),(777,156,1,203,777),(777,156,1,207,777),(777,156,1,209,777),(777,156,1,210,777),(790,93,1,49,778),(790,93,1,49,781),(790,93,1,49,784),(790,93,1,49,787),(790,93,1,50,779),(790,93,1,50,782),(790,93,1,50,785),(790,93,1,50,788),(790,93,1,53,780),(790,93,1,53,783),(790,93,1,53,786),(790,93,1,53,789),(790,99,1,1,778),(790,99,1,1,779),(790,99,1,1,780),(790,99,1,1,781),(790,99,1,1,782),(790,99,1,1,783),(790,99,1,1,784),(790,99,1,1,785),(790,99,1,1,786),(790,99,1,1,787),(790,99,1,1,788),(790,99,1,1,789),(790,99,1,4,790),(790,139,1,38,790),(790,139,1,39,790),(790,139,1,153,790),(790,144,1,175,778),(790,144,1,175,779),(790,144,1,175,780),(790,144,1,176,781),(790,144,1,176,782),(790,144,1,176,783),(790,144,1,177,784),(790,144,1,177,785),(790,144,1,177,786),(790,144,1,178,787),(790,144,1,178,788),(790,144,1,178,789),(790,145,1,0,790),(790,146,1,0,790),(790,147,1,0,790),(790,148,1,1,790),(790,149,1,0,790),(790,151,1,104,790),(790,151,1,115,790),(790,155,1,196,790),(790,156,1,207,790),(790,156,1,209,790),(790,156,1,210,790),(803,93,1,52,791),(803,93,1,52,794),(803,93,1,52,797),(803,93,1,52,800),(803,93,1,53,792),(803,93,1,53,795),(803,93,1,53,798),(803,93,1,53,801),(803,93,1,56,793),(803,93,1,56,796),(803,93,1,56,799),(803,93,1,56,802),(803,99,1,1,791),(803,99,1,1,792),(803,99,1,1,793),(803,99,1,1,794),(803,99,1,1,795),(803,99,1,1,796),(803,99,1,1,797),(803,99,1,1,798),(803,99,1,1,799),(803,99,1,1,800),(803,99,1,1,801),(803,99,1,1,802),(803,99,1,4,803),(803,139,1,38,803),(803,139,1,144,803),(803,139,1,145,803),(803,139,1,153,803),(803,139,1,158,803),(803,144,1,175,791),(803,144,1,175,792),(803,144,1,175,793),(803,144,1,176,794),(803,144,1,176,795),(803,144,1,176,796),(803,144,1,177,797),(803,144,1,177,798),(803,144,1,177,799),(803,144,1,178,800),(803,144,1,178,801),(803,144,1,178,802),(803,145,1,1,803),(803,146,1,0,803),(803,147,1,0,803),(803,148,1,0,803),(803,149,1,0,803),(803,151,1,112,803),(803,151,1,115,803),(803,155,1,196,803),(803,156,1,201,803),(803,156,1,202,803),(803,156,1,203,803),(803,156,1,205,803),(803,156,1,209,803),(803,156,1,210,803),(816,93,1,49,804),(816,93,1,49,807),(816,93,1,49,810),(816,93,1,49,813),(816,93,1,50,805),(816,93,1,50,808),(816,93,1,50,811),(816,93,1,50,814),(816,93,1,57,806),(816,93,1,57,809),(816,93,1,57,812),(816,93,1,57,815),(816,99,1,1,804),(816,99,1,1,805),(816,99,1,1,806),(816,99,1,1,807),(816,99,1,1,808),(816,99,1,1,809),(816,99,1,1,810),(816,99,1,1,811),(816,99,1,1,812),(816,99,1,1,813),(816,99,1,1,814),(816,99,1,1,815),(816,99,1,4,816),(816,139,1,38,816),(816,139,1,39,816),(816,139,1,142,816),(816,139,1,158,816),(816,144,1,175,804),(816,144,1,175,805),(816,144,1,175,806),(816,144,1,176,807),(816,144,1,176,808),(816,144,1,176,809),(816,144,1,177,810),(816,144,1,177,811),(816,144,1,177,812),(816,144,1,178,813),(816,144,1,178,814),(816,144,1,178,815),(816,145,1,0,816),(816,146,1,0,816),(816,147,1,0,816),(816,148,1,1,816),(816,149,1,0,816),(816,151,1,112,816),(816,151,1,114,816),(816,151,1,115,816),(816,155,1,196,816),(816,156,1,201,816),(816,156,1,202,816),(816,156,1,203,816),(816,156,1,207,816),(816,156,1,210,816),(829,93,1,50,817),(829,93,1,50,820),(829,93,1,50,823),(829,93,1,50,826),(829,93,1,53,818),(829,93,1,53,821),(829,93,1,53,824),(829,93,1,53,827),(829,93,1,58,819),(829,93,1,58,822),(829,93,1,58,825),(829,93,1,58,828),(829,99,1,1,817),(829,99,1,1,818),(829,99,1,1,819),(829,99,1,1,820),(829,99,1,1,821),(829,99,1,1,822),(829,99,1,1,823),(829,99,1,1,824),(829,99,1,1,825),(829,99,1,1,826),(829,99,1,1,827),(829,99,1,1,828),(829,99,1,4,829),(829,139,1,144,829),(829,139,1,147,829),(829,139,1,150,829),(829,139,1,158,829),(829,144,1,175,817),(829,144,1,175,818),(829,144,1,175,819),(829,144,1,176,820),(829,144,1,176,821),(829,144,1,176,822),(829,144,1,177,823),(829,144,1,177,824),(829,144,1,177,825),(829,144,1,178,826),(829,144,1,178,827),(829,144,1,178,828),(829,145,1,0,829),(829,146,1,0,829),(829,147,1,0,829),(829,148,1,1,829),(829,149,1,0,829),(829,151,1,104,829),(829,151,1,108,829),(829,151,1,112,829),(829,151,1,114,829),(829,151,1,115,829),(829,155,1,196,829),(829,156,1,201,829),(829,156,1,203,829),(829,156,1,207,829),(829,156,1,209,829),(829,156,1,210,829),(842,93,1,49,830),(842,93,1,49,833),(842,93,1,49,836),(842,93,1,49,839),(842,93,1,50,831),(842,93,1,50,834),(842,93,1,50,837),(842,93,1,50,840),(842,93,1,58,832),(842,93,1,58,835),(842,93,1,58,838),(842,93,1,58,841),(842,99,1,1,830),(842,99,1,1,831),(842,99,1,1,832),(842,99,1,1,833),(842,99,1,1,834),(842,99,1,1,835),(842,99,1,1,836),(842,99,1,1,837),(842,99,1,1,838),(842,99,1,1,839),(842,99,1,1,840),(842,99,1,1,841),(842,99,1,4,842),(842,139,1,38,842),(842,139,1,39,842),(842,139,1,144,842),(842,139,1,155,842),(842,144,1,175,830),(842,144,1,175,831),(842,144,1,175,832),(842,144,1,176,833),(842,144,1,176,834),(842,144,1,176,835),(842,144,1,177,836),(842,144,1,177,837),(842,144,1,177,838),(842,144,1,178,839),(842,144,1,178,840),(842,144,1,178,841),(842,145,1,0,842),(842,146,1,1,842),(842,147,1,1,842),(842,148,1,1,842),(842,149,1,0,842),(842,151,1,104,842),(842,151,1,107,842),(842,151,1,108,842),(842,151,1,112,842),(842,151,1,114,842),(842,155,1,196,842),(842,156,1,201,842),(842,156,1,202,842),(842,156,1,203,842),(842,156,1,209,842),(842,156,1,210,842),(855,93,1,49,843),(855,93,1,49,846),(855,93,1,49,849),(855,93,1,49,852),(855,93,1,50,844),(855,93,1,50,847),(855,93,1,50,850),(855,93,1,50,853),(855,93,1,53,845),(855,93,1,53,848),(855,93,1,53,851),(855,93,1,53,854),(855,99,1,1,843),(855,99,1,1,844),(855,99,1,1,845),(855,99,1,1,846),(855,99,1,1,847),(855,99,1,1,848),(855,99,1,1,849),(855,99,1,1,850),(855,99,1,1,851),(855,99,1,1,852),(855,99,1,1,853),(855,99,1,1,854),(855,99,1,4,855),(855,139,1,37,855),(855,139,1,150,855),(855,139,1,153,855),(855,144,1,175,843),(855,144,1,175,844),(855,144,1,175,845),(855,144,1,176,846),(855,144,1,176,847),(855,144,1,176,848),(855,144,1,177,849),(855,144,1,177,850),(855,144,1,177,851),(855,144,1,178,852),(855,144,1,178,853),(855,144,1,178,854),(855,145,1,0,855),(855,146,1,0,855),(855,147,1,1,855),(855,148,1,0,855),(855,149,1,0,855),(855,151,1,108,855),(855,151,1,114,855),(855,151,1,115,855),(855,155,1,196,855),(855,156,1,203,855),(855,156,1,204,855),(855,156,1,205,855),(855,156,1,209,855),(855,156,1,210,855),(868,93,1,50,856),(868,93,1,50,859),(868,93,1,50,862),(868,93,1,50,865),(868,93,1,51,857),(868,93,1,51,860),(868,93,1,51,863),(868,93,1,51,866),(868,93,1,53,858),(868,93,1,53,861),(868,93,1,53,864),(868,93,1,53,867),(868,99,1,1,856),(868,99,1,1,857),(868,99,1,1,858),(868,99,1,1,859),(868,99,1,1,860),(868,99,1,1,861),(868,99,1,1,862),(868,99,1,1,863),(868,99,1,1,864),(868,99,1,1,865),(868,99,1,1,866),(868,99,1,1,867),(868,99,1,4,868),(868,139,1,142,868),(868,139,1,150,868),(868,139,1,158,868),(868,144,1,175,856),(868,144,1,175,857),(868,144,1,175,858),(868,144,1,176,859),(868,144,1,176,860),(868,144,1,176,861),(868,144,1,177,862),(868,144,1,177,863),(868,144,1,177,864),(868,144,1,178,865),(868,144,1,178,866),(868,144,1,178,867),(868,145,1,0,868),(868,146,1,1,868),(868,147,1,1,868),(868,148,1,0,868),(868,149,1,0,868),(868,151,1,112,868),(868,151,1,114,868),(868,151,1,115,868),(868,155,1,196,868),(868,156,1,201,868),(868,156,1,202,868),(868,156,1,203,868),(868,156,1,204,868),(868,156,1,205,868),(868,156,1,206,868),(868,156,1,207,868),(868,156,1,209,868),(881,93,1,49,869),(881,93,1,49,872),(881,93,1,49,875),(881,93,1,49,878),(881,93,1,50,870),(881,93,1,50,873),(881,93,1,50,876),(881,93,1,50,879),(881,93,1,58,871),(881,93,1,58,874),(881,93,1,58,877),(881,93,1,58,880),(881,99,1,1,869),(881,99,1,1,870),(881,99,1,1,871),(881,99,1,1,872),(881,99,1,1,873),(881,99,1,1,874),(881,99,1,1,875),(881,99,1,1,876),(881,99,1,1,877),(881,99,1,1,878),(881,99,1,1,879),(881,99,1,1,880),(881,99,1,4,881),(881,139,1,33,881),(881,139,1,38,881),(881,139,1,150,881),(881,144,1,175,869),(881,144,1,175,870),(881,144,1,175,871),(881,144,1,176,872),(881,144,1,176,873),(881,144,1,176,874),(881,144,1,177,875),(881,144,1,177,876),(881,144,1,177,877),(881,144,1,178,878),(881,144,1,178,879),(881,144,1,178,880),(881,145,1,0,881),(881,146,1,0,881),(881,147,1,0,881),(881,148,1,0,881),(881,149,1,0,881),(881,151,1,108,881),(881,151,1,114,881),(881,151,1,115,881),(881,155,1,196,881),(881,156,1,203,881),(881,156,1,204,881),(881,156,1,205,881),(881,156,1,207,881),(881,156,1,209,881),(881,156,1,210,881),(894,93,1,49,882),(894,93,1,49,885),(894,93,1,49,888),(894,93,1,49,891),(894,93,1,50,883),(894,93,1,50,886),(894,93,1,50,889),(894,93,1,50,892),(894,93,1,58,884),(894,93,1,58,887),(894,93,1,58,890),(894,93,1,58,893),(894,99,1,1,882),(894,99,1,1,883),(894,99,1,1,884),(894,99,1,1,885),(894,99,1,1,886),(894,99,1,1,887),(894,99,1,1,888),(894,99,1,1,889),(894,99,1,1,890),(894,99,1,1,891),(894,99,1,1,892),(894,99,1,1,893),(894,99,1,4,894),(894,139,1,37,894),(894,139,1,38,894),(894,139,1,155,894),(894,139,1,158,894),(894,144,1,175,882),(894,144,1,175,883),(894,144,1,175,884),(894,144,1,176,885),(894,144,1,176,886),(894,144,1,176,887),(894,144,1,177,888),(894,144,1,177,889),(894,144,1,177,890),(894,144,1,178,891),(894,144,1,178,892),(894,144,1,178,893),(894,145,1,0,894),(894,146,1,0,894),(894,147,1,1,894),(894,148,1,0,894),(894,149,1,0,894),(894,151,1,104,894),(894,151,1,115,894),(894,155,1,196,894),(894,156,1,201,894),(894,156,1,204,894),(894,156,1,211,894),(899,93,1,49,895),(899,93,1,49,896),(899,93,1,49,897),(899,93,1,49,898),(899,99,1,1,895),(899,99,1,1,896),(899,99,1,1,897),(899,99,1,1,898),(899,99,1,4,899),(899,139,1,38,899),(899,139,1,39,899),(899,144,1,175,895),(899,144,1,176,896),(899,144,1,177,897),(899,144,1,178,898),(899,145,1,0,899),(899,146,1,0,899),(899,147,1,0,899),(899,148,1,0,899),(899,149,1,0,899),(899,151,1,104,899),(899,151,1,115,899),(899,155,1,196,899),(899,156,1,201,899),(899,156,1,204,899),(899,156,1,208,899),(912,93,1,49,900),(912,93,1,49,903),(912,93,1,49,906),(912,93,1,49,909),(912,93,1,50,901),(912,93,1,50,904),(912,93,1,50,907),(912,93,1,50,910),(912,93,1,53,902),(912,93,1,53,905),(912,93,1,53,908),(912,93,1,53,911),(912,99,1,1,900),(912,99,1,1,901),(912,99,1,1,902),(912,99,1,1,903),(912,99,1,1,904),(912,99,1,1,905),(912,99,1,1,906),(912,99,1,1,907),(912,99,1,1,908),(912,99,1,1,909),(912,99,1,1,910),(912,99,1,1,911),(912,99,1,4,912),(912,139,1,38,912),(912,139,1,142,912),(912,144,1,175,900),(912,144,1,175,901),(912,144,1,175,902),(912,144,1,176,903),(912,144,1,176,904),(912,144,1,176,905),(912,144,1,177,906),(912,144,1,177,907),(912,144,1,177,908),(912,144,1,178,909),(912,144,1,178,910),(912,144,1,178,911),(912,145,1,0,912),(912,146,1,1,912),(912,147,1,0,912),(912,148,1,0,912),(912,149,1,0,912),(912,151,1,104,912),(912,151,1,115,912),(912,155,1,196,912),(912,156,1,201,912),(912,156,1,207,912),(912,156,1,208,912),(925,93,1,52,913),(925,93,1,52,916),(925,93,1,52,919),(925,93,1,52,922),(925,93,1,57,914),(925,93,1,57,917),(925,93,1,57,920),(925,93,1,57,923),(925,93,1,60,915),(925,93,1,60,918),(925,93,1,60,921),(925,93,1,60,924),(925,99,1,1,913),(925,99,1,1,914),(925,99,1,1,915),(925,99,1,1,916),(925,99,1,1,917),(925,99,1,1,918),(925,99,1,1,919),(925,99,1,1,920),(925,99,1,1,921),(925,99,1,1,922),(925,99,1,1,923),(925,99,1,1,924),(925,99,1,4,925),(925,139,1,37,925),(925,139,1,38,925),(925,139,1,155,925),(925,144,1,175,913),(925,144,1,175,914),(925,144,1,175,915),(925,144,1,176,916),(925,144,1,176,917),(925,144,1,176,918),(925,144,1,177,919),(925,144,1,177,920),(925,144,1,177,921),(925,144,1,178,922),(925,144,1,178,923),(925,144,1,178,924),(925,145,1,0,925),(925,146,1,0,925),(925,147,1,0,925),(925,148,1,0,925),(925,149,1,0,925),(925,151,1,104,925),(925,151,1,115,925),(925,155,1,196,925),(925,156,1,204,925),(925,156,1,205,925),(925,156,1,207,925),(925,156,1,208,925),(925,156,1,211,925),(938,93,1,49,926),(938,93,1,49,929),(938,93,1,49,932),(938,93,1,49,935),(938,93,1,50,927),(938,93,1,50,930),(938,93,1,50,933),(938,93,1,50,936),(938,93,1,52,928),(938,93,1,52,931),(938,93,1,52,934),(938,93,1,52,937),(938,99,1,1,926),(938,99,1,1,927),(938,99,1,1,928),(938,99,1,1,929),(938,99,1,1,930),(938,99,1,1,931),(938,99,1,1,932),(938,99,1,1,933),(938,99,1,1,934),(938,99,1,1,935),(938,99,1,1,936),(938,99,1,1,937),(938,99,1,4,938),(938,139,1,38,938),(938,139,1,39,938),(938,139,1,155,938),(938,139,1,157,938),(938,139,1,158,938),(938,144,1,175,926),(938,144,1,175,927),(938,144,1,175,928),(938,144,1,176,929),(938,144,1,176,930),(938,144,1,176,931),(938,144,1,177,932),(938,144,1,177,933),(938,144,1,177,934),(938,144,1,178,935),(938,144,1,178,936),(938,144,1,178,937),(938,145,1,0,938),(938,146,1,1,938),(938,147,1,0,938),(938,148,1,0,938),(938,149,1,0,938),(938,151,1,104,938),(938,151,1,115,938),(938,155,1,196,938),(938,155,1,198,938),(938,156,1,204,938),(938,156,1,207,938),(938,156,1,208,938),(951,93,1,50,939),(951,93,1,50,942),(951,93,1,50,945),(951,93,1,50,948),(951,93,1,52,940),(951,93,1,52,943),(951,93,1,52,946),(951,93,1,52,949),(951,93,1,58,941),(951,93,1,58,944),(951,93,1,58,947),(951,93,1,58,950),(951,99,1,1,939),(951,99,1,1,940),(951,99,1,1,941),(951,99,1,1,942),(951,99,1,1,943),(951,99,1,1,944),(951,99,1,1,945),(951,99,1,1,946),(951,99,1,1,947),(951,99,1,1,948),(951,99,1,1,949),(951,99,1,1,950),(951,99,1,4,951),(951,139,1,37,951),(951,139,1,38,951),(951,139,1,39,951),(951,144,1,175,939),(951,144,1,175,940),(951,144,1,175,941),(951,144,1,176,942),(951,144,1,176,943),(951,144,1,176,944),(951,144,1,177,945),(951,144,1,177,946),(951,144,1,177,947),(951,144,1,178,948),(951,144,1,178,949),(951,144,1,178,950),(951,145,1,0,951),(951,146,1,0,951),(951,147,1,0,951),(951,148,1,1,951),(951,149,1,0,951),(951,151,1,104,951),(951,151,1,107,951),(951,151,1,115,951),(951,155,1,196,951),(951,156,1,201,951),(951,156,1,204,951),(951,156,1,208,951),(951,156,1,211,951),(964,93,1,49,952),(964,93,1,49,955),(964,93,1,49,958),(964,93,1,49,961),(964,93,1,50,953),(964,93,1,50,956),(964,93,1,50,959),(964,93,1,50,962),(964,93,1,57,954),(964,93,1,57,957),(964,93,1,57,960),(964,93,1,57,963),(964,99,1,1,952),(964,99,1,1,953),(964,99,1,1,954),(964,99,1,1,955),(964,99,1,1,956),(964,99,1,1,957),(964,99,1,1,958),(964,99,1,1,959),(964,99,1,1,960),(964,99,1,1,961),(964,99,1,1,962),(964,99,1,1,963),(964,99,1,4,964),(964,139,1,36,964),(964,139,1,38,964),(964,139,1,39,964),(964,139,1,155,964),(964,144,1,175,952),(964,144,1,175,953),(964,144,1,175,954),(964,144,1,176,955),(964,144,1,176,956),(964,144,1,176,957),(964,144,1,177,958),(964,144,1,177,959),(964,144,1,177,960),(964,144,1,178,961),(964,144,1,178,962),(964,144,1,178,963),(964,145,1,0,964),(964,146,1,1,964),(964,147,1,1,964),(964,148,1,0,964),(964,149,1,1,964),(964,151,1,104,964),(964,151,1,107,964),(964,151,1,115,964),(964,155,1,196,964),(964,155,1,198,964),(964,156,1,204,964),(964,156,1,207,964),(964,156,1,208,964),(977,93,1,49,965),(977,93,1,49,968),(977,93,1,49,971),(977,93,1,49,974),(977,93,1,50,966),(977,93,1,50,969),(977,93,1,50,972),(977,93,1,50,975),(977,93,1,53,967),(977,93,1,53,970),(977,93,1,53,973),(977,93,1,53,976),(977,99,1,1,965),(977,99,1,1,966),(977,99,1,1,967),(977,99,1,1,968),(977,99,1,1,969),(977,99,1,1,970),(977,99,1,1,971),(977,99,1,1,972),(977,99,1,1,973),(977,99,1,1,974),(977,99,1,1,975),(977,99,1,1,976),(977,99,1,4,977),(977,139,1,38,977),(977,139,1,147,977),(977,144,1,175,965),(977,144,1,175,966),(977,144,1,175,967),(977,144,1,176,968),(977,144,1,176,969),(977,144,1,176,970),(977,144,1,177,971),(977,144,1,177,972),(977,144,1,177,973),(977,144,1,178,974),(977,144,1,178,975),(977,144,1,178,976),(977,145,1,0,977),(977,146,1,0,977),(977,147,1,0,977),(977,148,1,0,977),(977,149,1,1,977),(977,151,1,104,977),(977,151,1,115,977),(977,155,1,196,977),(977,156,1,201,977),(977,156,1,204,977),(977,156,1,211,977),(990,93,1,49,978),(990,93,1,49,981),(990,93,1,49,984),(990,93,1,49,987),(990,93,1,50,979),(990,93,1,50,982),(990,93,1,50,985),(990,93,1,50,988),(990,93,1,53,980),(990,93,1,53,983),(990,93,1,53,986),(990,93,1,53,989),(990,99,1,1,978),(990,99,1,1,979),(990,99,1,1,980),(990,99,1,1,981),(990,99,1,1,982),(990,99,1,1,983),(990,99,1,1,984),(990,99,1,1,985),(990,99,1,1,986),(990,99,1,1,987),(990,99,1,1,988),(990,99,1,1,989),(990,99,1,4,990),(990,139,1,33,990),(990,139,1,37,990),(990,139,1,147,990),(990,139,1,150,990),(990,144,1,175,978),(990,144,1,175,979),(990,144,1,175,980),(990,144,1,176,981),(990,144,1,176,982),(990,144,1,176,983),(990,144,1,177,984),(990,144,1,177,985),(990,144,1,177,986),(990,144,1,178,987),(990,144,1,178,988),(990,144,1,178,989),(990,145,1,0,990),(990,146,1,1,990),(990,147,1,0,990),(990,148,1,0,990),(990,149,1,0,990),(990,151,1,104,990),(990,151,1,115,990),(990,155,1,196,990),(990,156,1,204,990),(990,156,1,208,990),(990,156,1,211,990),(1003,93,1,50,991),(1003,93,1,50,994),(1003,93,1,50,997),(1003,93,1,50,1000),(1003,93,1,53,992),(1003,93,1,53,995),(1003,93,1,53,998),(1003,93,1,53,1001),(1003,93,1,57,993),(1003,93,1,57,996),(1003,93,1,57,999),(1003,93,1,57,1002),(1003,99,1,1,991),(1003,99,1,1,992),(1003,99,1,1,993),(1003,99,1,1,994),(1003,99,1,1,995),(1003,99,1,1,996),(1003,99,1,1,997),(1003,99,1,1,998),(1003,99,1,1,999),(1003,99,1,1,1000),(1003,99,1,1,1001),(1003,99,1,1,1002),(1003,99,1,4,1003),(1003,139,1,148,1003),(1003,139,1,150,1003),(1003,144,1,175,991),(1003,144,1,175,992),(1003,144,1,175,993),(1003,144,1,176,994),(1003,144,1,176,995),(1003,144,1,176,996),(1003,144,1,177,997),(1003,144,1,177,998),(1003,144,1,177,999),(1003,144,1,178,1000),(1003,144,1,178,1001),(1003,144,1,178,1002),(1003,145,1,0,1003),(1003,146,1,0,1003),(1003,147,1,0,1003),(1003,148,1,1,1003),(1003,149,1,0,1003),(1003,151,1,104,1003),(1003,151,1,115,1003),(1003,155,1,196,1003),(1003,156,1,204,1003),(1003,156,1,208,1003),(1003,156,1,211,1003),(1016,93,1,49,1004),(1016,93,1,49,1007),(1016,93,1,49,1010),(1016,93,1,49,1013),(1016,93,1,50,1005),(1016,93,1,50,1008),(1016,93,1,50,1011),(1016,93,1,50,1014),(1016,93,1,58,1006),(1016,93,1,58,1009),(1016,93,1,58,1012),(1016,93,1,58,1015),(1016,99,1,1,1004),(1016,99,1,1,1005),(1016,99,1,1,1006),(1016,99,1,1,1007),(1016,99,1,1,1008),(1016,99,1,1,1009),(1016,99,1,1,1010),(1016,99,1,1,1011),(1016,99,1,1,1012),(1016,99,1,1,1013),(1016,99,1,1,1014),(1016,99,1,1,1015),(1016,99,1,4,1016),(1016,139,1,148,1016),(1016,139,1,150,1016),(1016,144,1,175,1004),(1016,144,1,175,1005),(1016,144,1,175,1006),(1016,144,1,176,1007),(1016,144,1,176,1008),(1016,144,1,176,1009),(1016,144,1,177,1010),(1016,144,1,177,1011),(1016,144,1,177,1012),(1016,144,1,178,1013),(1016,144,1,178,1014),(1016,144,1,178,1015),(1016,145,1,0,1016),(1016,146,1,0,1016),(1016,147,1,0,1016),(1016,148,1,0,1016),(1016,149,1,0,1016),(1016,151,1,104,1016),(1016,151,1,107,1016),(1016,151,1,115,1016),(1016,155,1,196,1016),(1016,156,1,201,1016),(1016,156,1,204,1016),(1016,156,1,207,1016),(1016,156,1,208,1016),(1016,156,1,211,1016),(1029,93,1,49,1017),(1029,93,1,49,1020),(1029,93,1,49,1023),(1029,93,1,49,1026),(1029,93,1,52,1018),(1029,93,1,52,1021),(1029,93,1,52,1024),(1029,93,1,52,1027),(1029,93,1,58,1019),(1029,93,1,58,1022),(1029,93,1,58,1025),(1029,93,1,58,1028),(1029,99,1,1,1017),(1029,99,1,1,1018),(1029,99,1,1,1019),(1029,99,1,1,1020),(1029,99,1,1,1021),(1029,99,1,1,1022),(1029,99,1,1,1023),(1029,99,1,1,1024),(1029,99,1,1,1025),(1029,99,1,1,1026),(1029,99,1,1,1027),(1029,99,1,1,1028),(1029,99,1,4,1029),(1029,139,1,36,1029),(1029,139,1,147,1029),(1029,139,1,150,1029),(1029,144,1,175,1017),(1029,144,1,175,1018),(1029,144,1,175,1019),(1029,144,1,176,1020),(1029,144,1,176,1021),(1029,144,1,176,1022),(1029,144,1,177,1023),(1029,144,1,177,1024),(1029,144,1,177,1025),(1029,144,1,178,1026),(1029,144,1,178,1027),(1029,144,1,178,1028),(1029,145,1,0,1029),(1029,146,1,0,1029),(1029,147,1,0,1029),(1029,148,1,0,1029),(1029,149,1,1,1029),(1029,151,1,104,1029),(1029,151,1,107,1029),(1029,151,1,113,1029),(1029,151,1,115,1029),(1029,155,1,196,1029),(1029,156,1,204,1029),(1029,156,1,208,1029),(1029,156,1,211,1029),(1045,93,1,53,1030),(1045,93,1,53,1033),(1045,93,1,53,1036),(1045,93,1,53,1039),(1045,93,1,53,1042),(1045,93,1,56,1031),(1045,93,1,56,1034),(1045,93,1,56,1037),(1045,93,1,56,1040),(1045,93,1,56,1043),(1045,93,1,57,1032),(1045,93,1,57,1035),(1045,93,1,57,1038),(1045,93,1,57,1041),(1045,93,1,57,1044),(1045,99,1,1,1030),(1045,99,1,1,1031),(1045,99,1,1,1032),(1045,99,1,1,1033),(1045,99,1,1,1034),(1045,99,1,1,1035),(1045,99,1,1,1036),(1045,99,1,1,1037),(1045,99,1,1,1038),(1045,99,1,1,1039),(1045,99,1,1,1040),(1045,99,1,1,1041),(1045,99,1,1,1042),(1045,99,1,1,1043),(1045,99,1,1,1044),(1045,99,1,4,1045),(1045,139,1,150,1045),(1045,139,1,158,1045),(1045,144,1,166,1030),(1045,144,1,166,1031),(1045,144,1,166,1032),(1045,144,1,167,1033),(1045,144,1,167,1034),(1045,144,1,167,1035),(1045,144,1,168,1036),(1045,144,1,168,1037),(1045,144,1,168,1038),(1045,144,1,169,1039),(1045,144,1,169,1040),(1045,144,1,169,1041),(1045,144,1,170,1042),(1045,144,1,170,1043),(1045,144,1,170,1044),(1045,145,1,0,1045),(1045,146,1,0,1045),(1045,147,1,1,1045),(1045,148,1,1,1045),(1045,149,1,0,1045),(1045,152,1,136,1045),(1045,152,1,137,1045),(1045,155,1,196,1045),(1045,156,1,201,1045),(1045,156,1,203,1045),(1045,156,1,205,1045),(1045,156,1,207,1045),(1061,93,1,50,1046),(1061,93,1,50,1049),(1061,93,1,50,1052),(1061,93,1,50,1055),(1061,93,1,50,1058),(1061,93,1,53,1047),(1061,93,1,53,1050),(1061,93,1,53,1053),(1061,93,1,53,1056),(1061,93,1,53,1059),(1061,93,1,56,1048),(1061,93,1,56,1051),(1061,93,1,56,1054),(1061,93,1,56,1057),(1061,93,1,56,1060),(1061,99,1,1,1046),(1061,99,1,1,1047),(1061,99,1,1,1048),(1061,99,1,1,1049),(1061,99,1,1,1050),(1061,99,1,1,1051),(1061,99,1,1,1052),(1061,99,1,1,1053),(1061,99,1,1,1054),(1061,99,1,1,1055),(1061,99,1,1,1056),(1061,99,1,1,1057),(1061,99,1,1,1058),(1061,99,1,1,1059),(1061,99,1,1,1060),(1061,99,1,4,1061),(1061,139,1,37,1061),(1061,139,1,158,1061),(1061,144,1,166,1046),(1061,144,1,166,1047),(1061,144,1,166,1048),(1061,144,1,167,1049),(1061,144,1,167,1050),(1061,144,1,167,1051),(1061,144,1,168,1052),(1061,144,1,168,1053),(1061,144,1,168,1054),(1061,144,1,169,1055),(1061,144,1,169,1056),(1061,144,1,169,1057),(1061,144,1,170,1058),(1061,144,1,170,1059),(1061,144,1,170,1060),(1061,145,1,0,1061),(1061,146,1,0,1061),(1061,147,1,0,1061),(1061,148,1,0,1061),(1061,149,1,1,1061),(1061,152,1,136,1061),(1061,152,1,137,1061),(1061,155,1,196,1061),(1061,156,1,201,1061),(1061,156,1,203,1061),(1061,156,1,205,1061),(1061,156,1,207,1061),(1077,93,1,53,1062),(1077,93,1,53,1065),(1077,93,1,53,1068),(1077,93,1,53,1071),(1077,93,1,53,1074),(1077,93,1,57,1063),(1077,93,1,57,1066),(1077,93,1,57,1069),(1077,93,1,57,1072),(1077,93,1,57,1075),(1077,93,1,58,1064),(1077,93,1,58,1067),(1077,93,1,58,1070),(1077,93,1,58,1073),(1077,93,1,58,1076),(1077,99,1,1,1062),(1077,99,1,1,1063),(1077,99,1,1,1064),(1077,99,1,1,1065),(1077,99,1,1,1066),(1077,99,1,1,1067),(1077,99,1,1,1068),(1077,99,1,1,1069),(1077,99,1,1,1070),(1077,99,1,1,1071),(1077,99,1,1,1072),(1077,99,1,1,1073),(1077,99,1,1,1074),(1077,99,1,1,1075),(1077,99,1,1,1076),(1077,99,1,4,1077),(1077,139,1,33,1077),(1077,139,1,38,1077),(1077,139,1,144,1077),(1077,144,1,166,1062),(1077,144,1,166,1063),(1077,144,1,166,1064),(1077,144,1,167,1065),(1077,144,1,167,1066),(1077,144,1,167,1067),(1077,144,1,168,1068),(1077,144,1,168,1069),(1077,144,1,168,1070),(1077,144,1,169,1071),(1077,144,1,169,1072),(1077,144,1,169,1073),(1077,144,1,170,1074),(1077,144,1,170,1075),(1077,144,1,170,1076),(1077,145,1,0,1077),(1077,146,1,0,1077),(1077,147,1,0,1077),(1077,148,1,0,1077),(1077,149,1,0,1077),(1077,152,1,132,1077),(1077,152,1,136,1077),(1077,155,1,196,1077),(1077,156,1,204,1077),(1077,156,1,205,1077),(1077,156,1,207,1077),(1093,93,1,50,1078),(1093,93,1,50,1081),(1093,93,1,50,1084),(1093,93,1,50,1087),(1093,93,1,50,1090),(1093,93,1,56,1079),(1093,93,1,56,1082),(1093,93,1,56,1085),(1093,93,1,56,1088),(1093,93,1,56,1091),(1093,93,1,57,1080),(1093,93,1,57,1083),(1093,93,1,57,1086),(1093,93,1,57,1089),(1093,93,1,57,1092),(1093,99,1,1,1078),(1093,99,1,1,1079),(1093,99,1,1,1080),(1093,99,1,1,1081),(1093,99,1,1,1082),(1093,99,1,1,1083),(1093,99,1,1,1084),(1093,99,1,1,1085),(1093,99,1,1,1086),(1093,99,1,1,1087),(1093,99,1,1,1088),(1093,99,1,1,1089),(1093,99,1,1,1090),(1093,99,1,1,1091),(1093,99,1,1,1092),(1093,99,1,4,1093),(1093,139,1,146,1093),(1093,139,1,150,1093),(1093,144,1,166,1078),(1093,144,1,166,1079),(1093,144,1,166,1080),(1093,144,1,167,1081),(1093,144,1,167,1082),(1093,144,1,167,1083),(1093,144,1,168,1084),(1093,144,1,168,1085),(1093,144,1,168,1086),(1093,144,1,169,1087),(1093,144,1,169,1088),(1093,144,1,169,1089),(1093,144,1,170,1090),(1093,144,1,170,1091),(1093,144,1,170,1092),(1093,145,1,0,1093),(1093,146,1,0,1093),(1093,147,1,0,1093),(1093,148,1,0,1093),(1093,149,1,0,1093),(1093,152,1,132,1093),(1093,152,1,136,1093),(1093,155,1,196,1093),(1093,156,1,201,1093),(1093,156,1,203,1093),(1093,156,1,207,1093),(1109,93,1,56,1094),(1109,93,1,56,1097),(1109,93,1,56,1100),(1109,93,1,56,1103),(1109,93,1,56,1106),(1109,93,1,57,1095),(1109,93,1,57,1098),(1109,93,1,57,1101),(1109,93,1,57,1104),(1109,93,1,57,1107),(1109,93,1,59,1096),(1109,93,1,59,1099),(1109,93,1,59,1102),(1109,93,1,59,1105),(1109,93,1,59,1108),(1109,99,1,1,1094),(1109,99,1,1,1095),(1109,99,1,1,1096),(1109,99,1,1,1097),(1109,99,1,1,1098),(1109,99,1,1,1099),(1109,99,1,1,1100),(1109,99,1,1,1101),(1109,99,1,1,1102),(1109,99,1,1,1103),(1109,99,1,1,1104),(1109,99,1,1,1105),(1109,99,1,1,1106),(1109,99,1,1,1107),(1109,99,1,1,1108),(1109,99,1,4,1109),(1109,139,1,38,1109),(1109,139,1,150,1109),(1109,144,1,166,1094),(1109,144,1,166,1095),(1109,144,1,166,1096),(1109,144,1,167,1097),(1109,144,1,167,1098),(1109,144,1,167,1099),(1109,144,1,168,1100),(1109,144,1,168,1101),(1109,144,1,168,1102),(1109,144,1,169,1103),(1109,144,1,169,1104),(1109,144,1,169,1105),(1109,144,1,170,1106),(1109,144,1,170,1107),(1109,144,1,170,1108),(1109,145,1,0,1109),(1109,146,1,0,1109),(1109,147,1,0,1109),(1109,148,1,0,1109),(1109,149,1,0,1109),(1109,152,1,128,1109),(1109,152,1,137,1109),(1109,155,1,196,1109),(1109,156,1,204,1109),(1109,156,1,205,1109),(1109,156,1,207,1109),(1115,93,1,57,1110),(1115,93,1,57,1111),(1115,93,1,57,1112),(1115,93,1,57,1113),(1115,93,1,57,1114),(1115,99,1,1,1110),(1115,99,1,1,1111),(1115,99,1,1,1112),(1115,99,1,1,1113),(1115,99,1,1,1114),(1115,99,1,4,1115),(1115,139,1,33,1115),(1115,139,1,38,1115),(1115,144,1,166,1110),(1115,144,1,167,1111),(1115,144,1,168,1112),(1115,144,1,169,1113),(1115,144,1,170,1114),(1115,145,1,0,1115),(1115,146,1,0,1115),(1115,147,1,0,1115),(1115,148,1,0,1115),(1115,149,1,0,1115),(1115,152,1,128,1115),(1115,152,1,137,1115),(1115,155,1,196,1115),(1115,156,1,201,1115),(1115,156,1,202,1115),(1115,156,1,203,1115),(1115,156,1,207,1115),(1115,156,1,209,1115),(1115,156,1,210,1115),(1131,93,1,52,1116),(1131,93,1,52,1119),(1131,93,1,52,1122),(1131,93,1,52,1125),(1131,93,1,52,1128),(1131,93,1,57,1117),(1131,93,1,57,1120),(1131,93,1,57,1123),(1131,93,1,57,1126),(1131,93,1,57,1129),(1131,93,1,59,1118),(1131,93,1,59,1121),(1131,93,1,59,1124),(1131,93,1,59,1127),(1131,93,1,59,1130),(1131,99,1,1,1116),(1131,99,1,1,1117),(1131,99,1,1,1118),(1131,99,1,1,1119),(1131,99,1,1,1120),(1131,99,1,1,1121),(1131,99,1,1,1122),(1131,99,1,1,1123),(1131,99,1,1,1124),(1131,99,1,1,1125),(1131,99,1,1,1126),(1131,99,1,1,1127),(1131,99,1,1,1128),(1131,99,1,1,1129),(1131,99,1,1,1130),(1131,99,1,4,1131),(1131,139,1,33,1131),(1131,139,1,38,1131),(1131,144,1,166,1116),(1131,144,1,166,1117),(1131,144,1,166,1118),(1131,144,1,167,1119),(1131,144,1,167,1120),(1131,144,1,167,1121),(1131,144,1,168,1122),(1131,144,1,168,1123),(1131,144,1,168,1124),(1131,144,1,169,1125),(1131,144,1,169,1126),(1131,144,1,169,1127),(1131,144,1,170,1128),(1131,144,1,170,1129),(1131,144,1,170,1130),(1131,145,1,0,1131),(1131,146,1,0,1131),(1131,147,1,1,1131),(1131,148,1,1,1131),(1131,149,1,0,1131),(1131,152,1,128,1131),(1131,152,1,132,1131),(1131,152,1,137,1131),(1131,155,1,196,1131),(1131,156,1,203,1131),(1131,156,1,204,1131),(1131,156,1,205,1131),(1147,93,1,56,1132),(1147,93,1,56,1135),(1147,93,1,56,1138),(1147,93,1,56,1141),(1147,93,1,56,1144),(1147,93,1,57,1133),(1147,93,1,57,1136),(1147,93,1,57,1139),(1147,93,1,57,1142),(1147,93,1,57,1145),(1147,93,1,59,1134),(1147,93,1,59,1137),(1147,93,1,59,1140),(1147,93,1,59,1143),(1147,93,1,59,1146),(1147,99,1,1,1132),(1147,99,1,1,1133),(1147,99,1,1,1134),(1147,99,1,1,1135),(1147,99,1,1,1136),(1147,99,1,1,1137),(1147,99,1,1,1138),(1147,99,1,1,1139),(1147,99,1,1,1140),(1147,99,1,1,1141),(1147,99,1,1,1142),(1147,99,1,1,1143),(1147,99,1,1,1144),(1147,99,1,1,1145),(1147,99,1,1,1146),(1147,99,1,4,1147),(1147,139,1,33,1147),(1147,139,1,37,1147),(1147,139,1,150,1147),(1147,144,1,166,1132),(1147,144,1,166,1133),(1147,144,1,166,1134),(1147,144,1,167,1135),(1147,144,1,167,1136),(1147,144,1,167,1137),(1147,144,1,168,1138),(1147,144,1,168,1139),(1147,144,1,168,1140),(1147,144,1,169,1141),(1147,144,1,169,1142),(1147,144,1,169,1143),(1147,144,1,170,1144),(1147,144,1,170,1145),(1147,144,1,170,1146),(1147,145,1,0,1147),(1147,146,1,1,1147),(1147,147,1,0,1147),(1147,148,1,0,1147),(1147,149,1,1,1147),(1147,152,1,128,1147),(1147,152,1,137,1147),(1147,155,1,196,1147),(1147,156,1,201,1147),(1147,156,1,203,1147),(1147,156,1,204,1147),(1147,156,1,205,1147),(1147,156,1,207,1147),(1163,93,1,53,1148),(1163,93,1,53,1151),(1163,93,1,53,1154),(1163,93,1,53,1157),(1163,93,1,53,1160),(1163,93,1,57,1149),(1163,93,1,57,1152),(1163,93,1,57,1155),(1163,93,1,57,1158),(1163,93,1,57,1161),(1163,93,1,58,1150),(1163,93,1,58,1153),(1163,93,1,58,1156),(1163,93,1,58,1159),(1163,93,1,58,1162),(1163,99,1,1,1148),(1163,99,1,1,1149),(1163,99,1,1,1150),(1163,99,1,1,1151),(1163,99,1,1,1152),(1163,99,1,1,1153),(1163,99,1,1,1154),(1163,99,1,1,1155),(1163,99,1,1,1156),(1163,99,1,1,1157),(1163,99,1,1,1158),(1163,99,1,1,1159),(1163,99,1,1,1160),(1163,99,1,1,1161),(1163,99,1,1,1162),(1163,99,1,4,1163),(1163,139,1,33,1163),(1163,144,1,166,1148),(1163,144,1,166,1149),(1163,144,1,166,1150),(1163,144,1,167,1151),(1163,144,1,167,1152),(1163,144,1,167,1153),(1163,144,1,168,1154),(1163,144,1,168,1155),(1163,144,1,168,1156),(1163,144,1,169,1157),(1163,144,1,169,1158),(1163,144,1,169,1159),(1163,144,1,170,1160),(1163,144,1,170,1161),(1163,144,1,170,1162),(1163,145,1,1,1163),(1163,146,1,0,1163),(1163,147,1,0,1163),(1163,148,1,0,1163),(1163,149,1,0,1163),(1163,152,1,136,1163),(1163,152,1,137,1163),(1163,155,1,194,1163),(1163,156,1,204,1163),(1163,156,1,205,1163),(1163,156,1,207,1163),(1163,156,1,208,1163),(1179,93,1,50,1164),(1179,93,1,50,1167),(1179,93,1,50,1170),(1179,93,1,50,1173),(1179,93,1,50,1176),(1179,93,1,52,1165),(1179,93,1,52,1168),(1179,93,1,52,1171),(1179,93,1,52,1174),(1179,93,1,52,1177),(1179,93,1,60,1166),(1179,93,1,60,1169),(1179,93,1,60,1172),(1179,93,1,60,1175),(1179,93,1,60,1178),(1179,99,1,1,1164),(1179,99,1,1,1165),(1179,99,1,1,1166),(1179,99,1,1,1167),(1179,99,1,1,1168),(1179,99,1,1,1169),(1179,99,1,1,1170),(1179,99,1,1,1171),(1179,99,1,1,1172),(1179,99,1,1,1173),(1179,99,1,1,1174),(1179,99,1,1,1175),(1179,99,1,1,1176),(1179,99,1,1,1177),(1179,99,1,1,1178),(1179,99,1,4,1179),(1179,139,1,33,1179),(1179,139,1,38,1179),(1179,139,1,150,1179),(1179,144,1,166,1164),(1179,144,1,166,1165),(1179,144,1,166,1166),(1179,144,1,167,1167),(1179,144,1,167,1168),(1179,144,1,167,1169),(1179,144,1,168,1170),(1179,144,1,168,1171),(1179,144,1,168,1172),(1179,144,1,169,1173),(1179,144,1,169,1174),(1179,144,1,169,1175),(1179,144,1,170,1176),(1179,144,1,170,1177),(1179,144,1,170,1178),(1179,145,1,0,1179),(1179,146,1,0,1179),(1179,147,1,0,1179),(1179,148,1,1,1179),(1179,149,1,0,1179),(1179,152,1,128,1179),(1179,152,1,137,1179),(1179,155,1,196,1179),(1179,156,1,203,1179),(1179,156,1,207,1179),(1195,93,1,50,1180),(1195,93,1,50,1183),(1195,93,1,50,1186),(1195,93,1,50,1189),(1195,93,1,50,1192),(1195,93,1,53,1181),(1195,93,1,53,1184),(1195,93,1,53,1187),(1195,93,1,53,1190),(1195,93,1,53,1193),(1195,93,1,56,1182),(1195,93,1,56,1185),(1195,93,1,56,1188),(1195,93,1,56,1191),(1195,93,1,56,1194),(1195,99,1,1,1180),(1195,99,1,1,1181),(1195,99,1,1,1182),(1195,99,1,1,1183),(1195,99,1,1,1184),(1195,99,1,1,1185),(1195,99,1,1,1186),(1195,99,1,1,1187),(1195,99,1,1,1188),(1195,99,1,1,1189),(1195,99,1,1,1190),(1195,99,1,1,1191),(1195,99,1,1,1192),(1195,99,1,1,1193),(1195,99,1,1,1194),(1195,99,1,4,1195),(1195,139,1,38,1195),(1195,139,1,144,1195),(1195,139,1,150,1195),(1195,144,1,166,1180),(1195,144,1,166,1181),(1195,144,1,166,1182),(1195,144,1,167,1183),(1195,144,1,167,1184),(1195,144,1,167,1185),(1195,144,1,168,1186),(1195,144,1,168,1187),(1195,144,1,168,1188),(1195,144,1,169,1189),(1195,144,1,169,1190),(1195,144,1,169,1191),(1195,144,1,170,1192),(1195,144,1,170,1193),(1195,144,1,170,1194),(1195,145,1,0,1195),(1195,146,1,0,1195),(1195,147,1,1,1195),(1195,148,1,0,1195),(1195,149,1,0,1195),(1195,152,1,132,1195),(1195,152,1,136,1195),(1195,155,1,196,1195),(1195,156,1,203,1195),(1195,156,1,204,1195),(1195,156,1,205,1195),(1211,93,1,52,1196),(1211,93,1,52,1199),(1211,93,1,52,1202),(1211,93,1,52,1205),(1211,93,1,52,1208),(1211,93,1,53,1197),(1211,93,1,53,1200),(1211,93,1,53,1203),(1211,93,1,53,1206),(1211,93,1,53,1209),(1211,93,1,57,1198),(1211,93,1,57,1201),(1211,93,1,57,1204),(1211,93,1,57,1207),(1211,93,1,57,1210),(1211,99,1,1,1196),(1211,99,1,1,1197),(1211,99,1,1,1198),(1211,99,1,1,1199),(1211,99,1,1,1200),(1211,99,1,1,1201),(1211,99,1,1,1202),(1211,99,1,1,1203),(1211,99,1,1,1204),(1211,99,1,1,1205),(1211,99,1,1,1206),(1211,99,1,1,1207),(1211,99,1,1,1208),(1211,99,1,1,1209),(1211,99,1,1,1210),(1211,99,1,4,1211),(1211,139,1,144,1211),(1211,139,1,155,1211),(1211,144,1,166,1196),(1211,144,1,166,1197),(1211,144,1,166,1198),(1211,144,1,167,1199),(1211,144,1,167,1200),(1211,144,1,167,1201),(1211,144,1,168,1202),(1211,144,1,168,1203),(1211,144,1,168,1204),(1211,144,1,169,1205),(1211,144,1,169,1206),(1211,144,1,169,1207),(1211,144,1,170,1208),(1211,144,1,170,1209),(1211,144,1,170,1210),(1211,145,1,1,1211),(1211,146,1,1,1211),(1211,147,1,0,1211),(1211,148,1,0,1211),(1211,149,1,0,1211),(1211,152,1,128,1211),(1211,152,1,132,1211),(1211,152,1,137,1211),(1211,155,1,196,1211),(1211,156,1,202,1211),(1211,156,1,203,1211),(1211,156,1,210,1211),(1221,93,1,50,1212),(1221,93,1,50,1215),(1221,93,1,50,1218),(1221,93,1,58,1213),(1221,93,1,58,1216),(1221,93,1,58,1219),(1221,93,1,60,1214),(1221,93,1,60,1217),(1221,93,1,60,1220),(1221,99,1,1,1212),(1221,99,1,1,1213),(1221,99,1,1,1214),(1221,99,1,1,1215),(1221,99,1,1,1216),(1221,99,1,1,1217),(1221,99,1,1,1218),(1221,99,1,1,1219),(1221,99,1,1,1220),(1221,99,1,4,1221),(1221,139,1,142,1221),(1221,139,1,144,1221),(1221,139,1,158,1221),(1221,144,1,167,1212),(1221,144,1,167,1213),(1221,144,1,167,1214),(1221,144,1,168,1215),(1221,144,1,168,1216),(1221,144,1,168,1217),(1221,144,1,169,1218),(1221,144,1,169,1219),(1221,144,1,169,1220),(1221,145,1,1,1221),(1221,146,1,0,1221),(1221,147,1,1,1221),(1221,148,1,1,1221),(1221,149,1,0,1221),(1221,152,1,117,1221),(1221,152,1,120,1221),(1221,152,1,124,1221),(1221,152,1,128,1221),(1221,155,1,196,1221),(1221,156,1,201,1221),(1221,156,1,205,1221),(1221,156,1,207,1221),(1221,156,1,209,1221),(1237,93,1,49,1222),(1237,93,1,49,1225),(1237,93,1,49,1228),(1237,93,1,49,1231),(1237,93,1,49,1234),(1237,93,1,50,1223),(1237,93,1,50,1226),(1237,93,1,50,1229),(1237,93,1,50,1232),(1237,93,1,50,1235),(1237,93,1,52,1224),(1237,93,1,52,1227),(1237,93,1,52,1230),(1237,93,1,52,1233),(1237,93,1,52,1236),(1237,99,1,1,1222),(1237,99,1,1,1223),(1237,99,1,1,1224),(1237,99,1,1,1225),(1237,99,1,1,1226),(1237,99,1,1,1227),(1237,99,1,1,1228),(1237,99,1,1,1229),(1237,99,1,1,1230),(1237,99,1,1,1231),(1237,99,1,1,1232),(1237,99,1,1,1233),(1237,99,1,1,1234),(1237,99,1,1,1235),(1237,99,1,1,1236),(1237,99,1,4,1237),(1237,139,1,38,1237),(1237,139,1,150,1237),(1237,139,1,155,1237),(1237,144,1,166,1222),(1237,144,1,166,1223),(1237,144,1,166,1224),(1237,144,1,167,1225),(1237,144,1,167,1226),(1237,144,1,167,1227),(1237,144,1,168,1228),(1237,144,1,168,1229),(1237,144,1,168,1230),(1237,144,1,169,1231),(1237,144,1,169,1232),(1237,144,1,169,1233),(1237,144,1,170,1234),(1237,144,1,170,1235),(1237,144,1,170,1236),(1237,145,1,0,1237),(1237,146,1,0,1237),(1237,147,1,0,1237),(1237,148,1,0,1237),(1237,149,1,1,1237),(1237,152,1,117,1237),(1237,152,1,119,1237),(1237,152,1,124,1237),(1237,152,1,136,1237),(1237,155,1,196,1237),(1237,156,1,204,1237),(1237,156,1,205,1237),(1237,156,1,207,1237),(1253,93,1,50,1238),(1253,93,1,50,1241),(1253,93,1,50,1244),(1253,93,1,50,1247),(1253,93,1,50,1250),(1253,93,1,56,1239),(1253,93,1,56,1242),(1253,93,1,56,1245),(1253,93,1,56,1248),(1253,93,1,56,1251),(1253,93,1,58,1240),(1253,93,1,58,1243),(1253,93,1,58,1246),(1253,93,1,58,1249),(1253,93,1,58,1252),(1253,99,1,1,1238),(1253,99,1,1,1239),(1253,99,1,1,1240),(1253,99,1,1,1241),(1253,99,1,1,1242),(1253,99,1,1,1243),(1253,99,1,1,1244),(1253,99,1,1,1245),(1253,99,1,1,1246),(1253,99,1,1,1247),(1253,99,1,1,1248),(1253,99,1,1,1249),(1253,99,1,1,1250),(1253,99,1,1,1251),(1253,99,1,1,1252),(1253,99,1,4,1253),(1253,139,1,38,1253),(1253,139,1,144,1253),(1253,144,1,166,1238),(1253,144,1,166,1239),(1253,144,1,166,1240),(1253,144,1,167,1241),(1253,144,1,167,1242),(1253,144,1,167,1243),(1253,144,1,168,1244),(1253,144,1,168,1245),(1253,144,1,168,1246),(1253,144,1,169,1247),(1253,144,1,169,1248),(1253,144,1,169,1249),(1253,144,1,170,1250),(1253,144,1,170,1251),(1253,144,1,170,1252),(1253,145,1,0,1253),(1253,146,1,0,1253),(1253,147,1,0,1253),(1253,148,1,0,1253),(1253,149,1,0,1253),(1253,152,1,117,1253),(1253,152,1,124,1253),(1253,152,1,125,1253),(1253,152,1,127,1253),(1253,152,1,136,1253),(1253,155,1,196,1253),(1253,156,1,201,1253),(1253,156,1,203,1253),(1253,156,1,204,1253),(1253,156,1,205,1253),(1253,156,1,207,1253),(1269,93,1,56,1254),(1269,93,1,56,1257),(1269,93,1,56,1260),(1269,93,1,56,1263),(1269,93,1,56,1266),(1269,93,1,58,1255),(1269,93,1,58,1258),(1269,93,1,58,1261),(1269,93,1,58,1264),(1269,93,1,58,1267),(1269,93,1,59,1256),(1269,93,1,59,1259),(1269,93,1,59,1262),(1269,93,1,59,1265),(1269,93,1,59,1268),(1269,99,1,1,1254),(1269,99,1,1,1255),(1269,99,1,1,1256),(1269,99,1,1,1257),(1269,99,1,1,1258),(1269,99,1,1,1259),(1269,99,1,1,1260),(1269,99,1,1,1261),(1269,99,1,1,1262),(1269,99,1,1,1263),(1269,99,1,1,1264),(1269,99,1,1,1265),(1269,99,1,1,1266),(1269,99,1,1,1267),(1269,99,1,1,1268),(1269,99,1,4,1269),(1269,139,1,37,1269),(1269,139,1,38,1269),(1269,139,1,155,1269),(1269,144,1,166,1254),(1269,144,1,166,1255),(1269,144,1,166,1256),(1269,144,1,167,1257),(1269,144,1,167,1258),(1269,144,1,167,1259),(1269,144,1,168,1260),(1269,144,1,168,1261),(1269,144,1,168,1262),(1269,144,1,169,1263),(1269,144,1,169,1264),(1269,144,1,169,1265),(1269,144,1,170,1266),(1269,144,1,170,1267),(1269,144,1,170,1268),(1269,145,1,0,1269),(1269,146,1,1,1269),(1269,147,1,0,1269),(1269,148,1,1,1269),(1269,149,1,0,1269),(1269,152,1,117,1269),(1269,152,1,119,1269),(1269,152,1,128,1269),(1269,155,1,196,1269),(1269,156,1,203,1269),(1269,156,1,207,1269),(1269,156,1,209,1269),(1269,156,1,210,1269),(1285,93,1,51,1270),(1285,93,1,51,1273),(1285,93,1,51,1276),(1285,93,1,51,1279),(1285,93,1,51,1282),(1285,93,1,53,1271),(1285,93,1,53,1274),(1285,93,1,53,1277),(1285,93,1,53,1280),(1285,93,1,53,1283),(1285,93,1,58,1272),(1285,93,1,58,1275),(1285,93,1,58,1278),(1285,93,1,58,1281),(1285,93,1,58,1284),(1285,99,1,1,1270),(1285,99,1,1,1271),(1285,99,1,1,1272),(1285,99,1,1,1273),(1285,99,1,1,1274),(1285,99,1,1,1275),(1285,99,1,1,1276),(1285,99,1,1,1277),(1285,99,1,1,1278),(1285,99,1,1,1279),(1285,99,1,1,1280),(1285,99,1,1,1281),(1285,99,1,1,1282),(1285,99,1,1,1283),(1285,99,1,1,1284),(1285,99,1,4,1285),(1285,139,1,147,1285),(1285,139,1,148,1285),(1285,139,1,158,1285),(1285,144,1,166,1270),(1285,144,1,166,1271),(1285,144,1,166,1272),(1285,144,1,167,1273),(1285,144,1,167,1274),(1285,144,1,167,1275),(1285,144,1,168,1276),(1285,144,1,168,1277),(1285,144,1,168,1278),(1285,144,1,169,1279),(1285,144,1,169,1280),(1285,144,1,169,1281),(1285,144,1,170,1282),(1285,144,1,170,1283),(1285,144,1,170,1284),(1285,145,1,0,1285),(1285,146,1,0,1285),(1285,147,1,0,1285),(1285,148,1,0,1285),(1285,149,1,0,1285),(1285,152,1,116,1285),(1285,152,1,117,1285),(1285,152,1,120,1285),(1285,152,1,124,1285),(1285,152,1,125,1285),(1285,152,1,128,1285),(1285,155,1,196,1285),(1285,156,1,202,1285),(1285,156,1,203,1285),(1285,156,1,207,1285),(1285,156,1,210,1285),(1301,93,1,56,1286),(1301,93,1,56,1289),(1301,93,1,56,1292),(1301,93,1,56,1295),(1301,93,1,56,1298),(1301,93,1,57,1287),(1301,93,1,57,1290),(1301,93,1,57,1293),(1301,93,1,57,1296),(1301,93,1,57,1299),(1301,93,1,58,1288),(1301,93,1,58,1291),(1301,93,1,58,1294),(1301,93,1,58,1297),(1301,93,1,58,1300),(1301,99,1,1,1286),(1301,99,1,1,1287),(1301,99,1,1,1288),(1301,99,1,1,1289),(1301,99,1,1,1290),(1301,99,1,1,1291),(1301,99,1,1,1292),(1301,99,1,1,1293),(1301,99,1,1,1294),(1301,99,1,1,1295),(1301,99,1,1,1296),(1301,99,1,1,1297),(1301,99,1,1,1298),(1301,99,1,1,1299),(1301,99,1,1,1300),(1301,99,1,4,1301),(1301,139,1,37,1301),(1301,139,1,38,1301),(1301,139,1,150,1301),(1301,139,1,155,1301),(1301,144,1,166,1286),(1301,144,1,166,1287),(1301,144,1,166,1288),(1301,144,1,167,1289),(1301,144,1,167,1290),(1301,144,1,167,1291),(1301,144,1,168,1292),(1301,144,1,168,1293),(1301,144,1,168,1294),(1301,144,1,169,1295),(1301,144,1,169,1296),(1301,144,1,169,1297),(1301,144,1,170,1298),(1301,144,1,170,1299),(1301,144,1,170,1300),(1301,145,1,0,1301),(1301,146,1,0,1301),(1301,147,1,0,1301),(1301,148,1,0,1301),(1301,149,1,0,1301),(1301,152,1,116,1301),(1301,152,1,117,1301),(1301,152,1,120,1301),(1301,152,1,124,1301),(1301,152,1,128,1301),(1301,155,1,194,1301),(1301,156,1,203,1301),(1301,156,1,205,1301),(1301,156,1,206,1301),(1301,156,1,207,1301),(1301,156,1,209,1301),(1317,93,1,52,1302),(1317,93,1,52,1305),(1317,93,1,52,1308),(1317,93,1,52,1311),(1317,93,1,52,1314),(1317,93,1,56,1303),(1317,93,1,56,1306),(1317,93,1,56,1309),(1317,93,1,56,1312),(1317,93,1,56,1315),(1317,93,1,57,1304),(1317,93,1,57,1307),(1317,93,1,57,1310),(1317,93,1,57,1313),(1317,93,1,57,1316),(1317,99,1,1,1302),(1317,99,1,1,1303),(1317,99,1,1,1304),(1317,99,1,1,1305),(1317,99,1,1,1306),(1317,99,1,1,1307),(1317,99,1,1,1308),(1317,99,1,1,1309),(1317,99,1,1,1310),(1317,99,1,1,1311),(1317,99,1,1,1312),(1317,99,1,1,1313),(1317,99,1,1,1314),(1317,99,1,1,1315),(1317,99,1,1,1316),(1317,99,1,4,1317),(1317,139,1,33,1317),(1317,139,1,150,1317),(1317,144,1,166,1302),(1317,144,1,166,1303),(1317,144,1,166,1304),(1317,144,1,167,1305),(1317,144,1,167,1306),(1317,144,1,167,1307),(1317,144,1,168,1308),(1317,144,1,168,1309),(1317,144,1,168,1310),(1317,144,1,169,1311),(1317,144,1,169,1312),(1317,144,1,169,1313),(1317,144,1,170,1314),(1317,144,1,170,1315),(1317,144,1,170,1316),(1317,145,1,1,1317),(1317,146,1,0,1317),(1317,147,1,1,1317),(1317,148,1,0,1317),(1317,149,1,1,1317),(1317,152,1,117,1317),(1317,152,1,119,1317),(1317,152,1,122,1317),(1317,152,1,123,1317),(1317,152,1,125,1317),(1317,152,1,127,1317),(1317,155,1,196,1317),(1317,156,1,201,1317),(1317,156,1,203,1317),(1317,156,1,205,1317),(1317,156,1,207,1317),(1317,156,1,210,1317),(1333,93,1,50,1318),(1333,93,1,50,1321),(1333,93,1,50,1324),(1333,93,1,50,1327),(1333,93,1,50,1330),(1333,93,1,52,1319),(1333,93,1,52,1322),(1333,93,1,52,1325),(1333,93,1,52,1328),(1333,93,1,52,1331),(1333,93,1,53,1320),(1333,93,1,53,1323),(1333,93,1,53,1326),(1333,93,1,53,1329),(1333,93,1,53,1332),(1333,99,1,1,1318),(1333,99,1,1,1319),(1333,99,1,1,1320),(1333,99,1,1,1321),(1333,99,1,1,1322),(1333,99,1,1,1323),(1333,99,1,1,1324),(1333,99,1,1,1325),(1333,99,1,1,1326),(1333,99,1,1,1327),(1333,99,1,1,1328),(1333,99,1,1,1329),(1333,99,1,1,1330),(1333,99,1,1,1331),(1333,99,1,1,1332),(1333,99,1,4,1333),(1333,139,1,38,1333),(1333,144,1,166,1318),(1333,144,1,166,1319),(1333,144,1,166,1320),(1333,144,1,167,1321),(1333,144,1,167,1322),(1333,144,1,167,1323),(1333,144,1,168,1324),(1333,144,1,168,1325),(1333,144,1,168,1326),(1333,144,1,169,1327),(1333,144,1,169,1328),(1333,144,1,169,1329),(1333,144,1,170,1330),(1333,144,1,170,1331),(1333,144,1,170,1332),(1333,145,1,1,1333),(1333,146,1,0,1333),(1333,147,1,1,1333),(1333,148,1,0,1333),(1333,149,1,0,1333),(1333,152,1,117,1333),(1333,152,1,119,1333),(1333,152,1,120,1333),(1333,152,1,124,1333),(1333,152,1,127,1333),(1333,155,1,196,1333),(1333,156,1,203,1333),(1333,156,1,205,1333),(1333,156,1,207,1333),(1333,156,1,209,1333),(1349,93,1,49,1334),(1349,93,1,49,1337),(1349,93,1,49,1340),(1349,93,1,49,1343),(1349,93,1,49,1346),(1349,93,1,56,1335),(1349,93,1,56,1338),(1349,93,1,56,1341),(1349,93,1,56,1344),(1349,93,1,56,1347),(1349,93,1,60,1336),(1349,93,1,60,1339),(1349,93,1,60,1342),(1349,93,1,60,1345),(1349,93,1,60,1348),(1349,99,1,1,1334),(1349,99,1,1,1335),(1349,99,1,1,1336),(1349,99,1,1,1337),(1349,99,1,1,1338),(1349,99,1,1,1339),(1349,99,1,1,1340),(1349,99,1,1,1341),(1349,99,1,1,1342),(1349,99,1,1,1343),(1349,99,1,1,1344),(1349,99,1,1,1345),(1349,99,1,1,1346),(1349,99,1,1,1347),(1349,99,1,1,1348),(1349,99,1,4,1349),(1349,139,1,37,1349),(1349,139,1,38,1349),(1349,139,1,155,1349),(1349,144,1,166,1334),(1349,144,1,166,1335),(1349,144,1,166,1336),(1349,144,1,167,1337),(1349,144,1,167,1338),(1349,144,1,167,1339),(1349,144,1,168,1340),(1349,144,1,168,1341),(1349,144,1,168,1342),(1349,144,1,169,1343),(1349,144,1,169,1344),(1349,144,1,169,1345),(1349,144,1,170,1346),(1349,144,1,170,1347),(1349,144,1,170,1348),(1349,145,1,0,1349),(1349,146,1,1,1349),(1349,147,1,0,1349),(1349,148,1,1,1349),(1349,149,1,0,1349),(1349,152,1,116,1349),(1349,152,1,117,1349),(1349,152,1,122,1349),(1349,152,1,123,1349),(1349,152,1,125,1349),(1349,152,1,128,1349),(1349,155,1,196,1349),(1349,156,1,203,1349),(1349,156,1,205,1349),(1349,156,1,206,1349),(1349,156,1,207,1349),(1349,156,1,209,1349),(1365,93,1,49,1350),(1365,93,1,49,1353),(1365,93,1,49,1356),(1365,93,1,49,1359),(1365,93,1,49,1362),(1365,93,1,50,1351),(1365,93,1,50,1354),(1365,93,1,50,1357),(1365,93,1,50,1360),(1365,93,1,50,1363),(1365,93,1,56,1352),(1365,93,1,56,1355),(1365,93,1,56,1358),(1365,93,1,56,1361),(1365,93,1,56,1364),(1365,99,1,1,1350),(1365,99,1,1,1351),(1365,99,1,1,1352),(1365,99,1,1,1353),(1365,99,1,1,1354),(1365,99,1,1,1355),(1365,99,1,1,1356),(1365,99,1,1,1357),(1365,99,1,1,1358),(1365,99,1,1,1359),(1365,99,1,1,1360),(1365,99,1,1,1361),(1365,99,1,1,1362),(1365,99,1,1,1363),(1365,99,1,1,1364),(1365,99,1,4,1365),(1365,139,1,36,1365),(1365,139,1,37,1365),(1365,139,1,148,1365),(1365,139,1,155,1365),(1365,144,1,166,1350),(1365,144,1,166,1351),(1365,144,1,166,1352),(1365,144,1,167,1353),(1365,144,1,167,1354),(1365,144,1,167,1355),(1365,144,1,168,1356),(1365,144,1,168,1357),(1365,144,1,168,1358),(1365,144,1,169,1359),(1365,144,1,169,1360),(1365,144,1,169,1361),(1365,144,1,170,1362),(1365,144,1,170,1363),(1365,144,1,170,1364),(1365,145,1,0,1365),(1365,146,1,0,1365),(1365,147,1,0,1365),(1365,148,1,1,1365),(1365,149,1,0,1365),(1365,152,1,117,1365),(1365,152,1,119,1365),(1365,152,1,120,1365),(1365,152,1,124,1365),(1365,152,1,127,1365),(1365,152,1,129,1365),(1365,152,1,136,1365),(1365,155,1,196,1365),(1365,156,1,204,1365),(1365,156,1,205,1365),(1365,156,1,207,1365),(1381,93,1,50,1366),(1381,93,1,50,1369),(1381,93,1,50,1372),(1381,93,1,50,1375),(1381,93,1,50,1378),(1381,93,1,53,1367),(1381,93,1,53,1370),(1381,93,1,53,1373),(1381,93,1,53,1376),(1381,93,1,53,1379),(1381,93,1,57,1368),(1381,93,1,57,1371),(1381,93,1,57,1374),(1381,93,1,57,1377),(1381,93,1,57,1380),(1381,99,1,1,1366),(1381,99,1,1,1367),(1381,99,1,1,1368),(1381,99,1,1,1369),(1381,99,1,1,1370),(1381,99,1,1,1371),(1381,99,1,1,1372),(1381,99,1,1,1373),(1381,99,1,1,1374),(1381,99,1,1,1375),(1381,99,1,1,1376),(1381,99,1,1,1377),(1381,99,1,1,1378),(1381,99,1,1,1379),(1381,99,1,1,1380),(1381,99,1,4,1381),(1381,139,1,142,1381),(1381,139,1,144,1381),(1381,144,1,166,1366),(1381,144,1,166,1367),(1381,144,1,166,1368),(1381,144,1,167,1369),(1381,144,1,167,1370),(1381,144,1,167,1371),(1381,144,1,168,1372),(1381,144,1,168,1373),(1381,144,1,168,1374),(1381,144,1,169,1375),(1381,144,1,169,1376),(1381,144,1,169,1377),(1381,144,1,170,1378),(1381,144,1,170,1379),(1381,144,1,170,1380),(1381,145,1,0,1381),(1381,146,1,1,1381),(1381,147,1,0,1381),(1381,148,1,0,1381),(1381,149,1,1,1381),(1381,152,1,116,1381),(1381,152,1,117,1381),(1381,152,1,121,1381),(1381,152,1,123,1381),(1381,152,1,128,1381),(1381,152,1,129,1381),(1381,155,1,196,1381),(1381,156,1,202,1381),(1381,156,1,203,1381),(1381,156,1,207,1381),(1381,156,1,209,1381),(1381,156,1,210,1381),(1397,93,1,49,1382),(1397,93,1,49,1385),(1397,93,1,49,1388),(1397,93,1,49,1391),(1397,93,1,49,1394),(1397,93,1,50,1383),(1397,93,1,50,1386),(1397,93,1,50,1389),(1397,93,1,50,1392),(1397,93,1,50,1395),(1397,93,1,57,1384),(1397,93,1,57,1387),(1397,93,1,57,1390),(1397,93,1,57,1393),(1397,93,1,57,1396),(1397,99,1,1,1382),(1397,99,1,1,1383),(1397,99,1,1,1384),(1397,99,1,1,1385),(1397,99,1,1,1386),(1397,99,1,1,1387),(1397,99,1,1,1388),(1397,99,1,1,1389),(1397,99,1,1,1390),(1397,99,1,1,1391),(1397,99,1,1,1392),(1397,99,1,1,1393),(1397,99,1,1,1394),(1397,99,1,1,1395),(1397,99,1,1,1396),(1397,99,1,4,1397),(1397,139,1,33,1397),(1397,139,1,37,1397),(1397,139,1,142,1397),(1397,144,1,166,1382),(1397,144,1,166,1383),(1397,144,1,166,1384),(1397,144,1,167,1385),(1397,144,1,167,1386),(1397,144,1,167,1387),(1397,144,1,168,1388),(1397,144,1,168,1389),(1397,144,1,168,1390),(1397,144,1,169,1391),(1397,144,1,169,1392),(1397,144,1,169,1393),(1397,144,1,170,1394),(1397,144,1,170,1395),(1397,144,1,170,1396),(1397,145,1,0,1397),(1397,146,1,1,1397),(1397,147,1,0,1397),(1397,148,1,0,1397),(1397,149,1,1,1397),(1397,152,1,117,1397),(1397,152,1,119,1397),(1397,152,1,124,1397),(1397,152,1,127,1397),(1397,152,1,136,1397),(1397,155,1,196,1397),(1397,156,1,207,1397),(1397,156,1,208,1397),(1397,156,1,209,1397),(1413,93,1,50,1398),(1413,93,1,50,1401),(1413,93,1,50,1404),(1413,93,1,50,1407),(1413,93,1,50,1410),(1413,93,1,53,1399),(1413,93,1,53,1402),(1413,93,1,53,1405),(1413,93,1,53,1408),(1413,93,1,53,1411),(1413,93,1,58,1400),(1413,93,1,58,1403),(1413,93,1,58,1406),(1413,93,1,58,1409),(1413,93,1,58,1412),(1413,99,1,1,1398),(1413,99,1,1,1399),(1413,99,1,1,1400),(1413,99,1,1,1401),(1413,99,1,1,1402),(1413,99,1,1,1403),(1413,99,1,1,1404),(1413,99,1,1,1405),(1413,99,1,1,1406),(1413,99,1,1,1407),(1413,99,1,1,1408),(1413,99,1,1,1409),(1413,99,1,1,1410),(1413,99,1,1,1411),(1413,99,1,1,1412),(1413,99,1,4,1413),(1413,139,1,33,1413),(1413,139,1,145,1413),(1413,144,1,166,1398),(1413,144,1,166,1399),(1413,144,1,166,1400),(1413,144,1,167,1401),(1413,144,1,167,1402),(1413,144,1,167,1403),(1413,144,1,168,1404),(1413,144,1,168,1405),(1413,144,1,168,1406),(1413,144,1,169,1407),(1413,144,1,169,1408),(1413,144,1,169,1409),(1413,144,1,170,1410),(1413,144,1,170,1411),(1413,144,1,170,1412),(1413,145,1,0,1413),(1413,146,1,0,1413),(1413,147,1,0,1413),(1413,148,1,1,1413),(1413,149,1,0,1413),(1413,152,1,135,1413),(1413,155,1,196,1413),(1413,156,1,204,1413),(1413,156,1,208,1413),(1429,93,1,50,1414),(1429,93,1,50,1417),(1429,93,1,50,1420),(1429,93,1,50,1423),(1429,93,1,50,1426),(1429,93,1,53,1415),(1429,93,1,53,1418),(1429,93,1,53,1421),(1429,93,1,53,1424),(1429,93,1,53,1427),(1429,93,1,58,1416),(1429,93,1,58,1419),(1429,93,1,58,1422),(1429,93,1,58,1425),(1429,93,1,58,1428),(1429,99,1,1,1414),(1429,99,1,1,1415),(1429,99,1,1,1416),(1429,99,1,1,1417),(1429,99,1,1,1418),(1429,99,1,1,1419),(1429,99,1,1,1420),(1429,99,1,1,1421),(1429,99,1,1,1422),(1429,99,1,1,1423),(1429,99,1,1,1424),(1429,99,1,1,1425),(1429,99,1,1,1426),(1429,99,1,1,1427),(1429,99,1,1,1428),(1429,99,1,4,1429),(1429,139,1,38,1429),(1429,139,1,148,1429),(1429,139,1,150,1429),(1429,139,1,154,1429),(1429,144,1,166,1414),(1429,144,1,166,1415),(1429,144,1,166,1416),(1429,144,1,167,1417),(1429,144,1,167,1418),(1429,144,1,167,1419),(1429,144,1,168,1420),(1429,144,1,168,1421),(1429,144,1,168,1422),(1429,144,1,169,1423),(1429,144,1,169,1424),(1429,144,1,169,1425),(1429,144,1,170,1426),(1429,144,1,170,1427),(1429,144,1,170,1428),(1429,145,1,0,1429),(1429,146,1,1,1429),(1429,147,1,0,1429),(1429,148,1,0,1429),(1429,149,1,0,1429),(1429,152,1,135,1429),(1429,155,1,196,1429),(1429,156,1,204,1429),(1429,156,1,208,1429),(1445,93,1,50,1430),(1445,93,1,50,1433),(1445,93,1,50,1436),(1445,93,1,50,1439),(1445,93,1,50,1442),(1445,93,1,53,1431),(1445,93,1,53,1434),(1445,93,1,53,1437),(1445,93,1,53,1440),(1445,93,1,53,1443),(1445,93,1,58,1432),(1445,93,1,58,1435),(1445,93,1,58,1438),(1445,93,1,58,1441),(1445,93,1,58,1444),(1445,99,1,1,1430),(1445,99,1,1,1431),(1445,99,1,1,1432),(1445,99,1,1,1433),(1445,99,1,1,1434),(1445,99,1,1,1435),(1445,99,1,1,1436),(1445,99,1,1,1437),(1445,99,1,1,1438),(1445,99,1,1,1439),(1445,99,1,1,1440),(1445,99,1,1,1441),(1445,99,1,1,1442),(1445,99,1,1,1443),(1445,99,1,1,1444),(1445,99,1,4,1445),(1445,139,1,33,1445),(1445,144,1,166,1430),(1445,144,1,166,1431),(1445,144,1,166,1432),(1445,144,1,167,1433),(1445,144,1,167,1434),(1445,144,1,167,1435),(1445,144,1,168,1436),(1445,144,1,168,1437),(1445,144,1,168,1438),(1445,144,1,169,1439),(1445,144,1,169,1440),(1445,144,1,169,1441),(1445,144,1,170,1442),(1445,144,1,170,1443),(1445,144,1,170,1444),(1445,145,1,1,1445),(1445,146,1,0,1445),(1445,147,1,0,1445),(1445,148,1,1,1445),(1445,149,1,0,1445),(1445,152,1,135,1445),(1445,155,1,196,1445),(1445,156,1,204,1445),(1445,156,1,208,1445),(1461,93,1,52,1446),(1461,93,1,52,1449),(1461,93,1,52,1452),(1461,93,1,52,1455),(1461,93,1,52,1458),(1461,93,1,57,1447),(1461,93,1,57,1450),(1461,93,1,57,1453),(1461,93,1,57,1456),(1461,93,1,57,1459),(1461,93,1,58,1448),(1461,93,1,58,1451),(1461,93,1,58,1454),(1461,93,1,58,1457),(1461,93,1,58,1460),(1461,99,1,1,1446),(1461,99,1,1,1447),(1461,99,1,1,1448),(1461,99,1,1,1449),(1461,99,1,1,1450),(1461,99,1,1,1451),(1461,99,1,1,1452),(1461,99,1,1,1453),(1461,99,1,1,1454),(1461,99,1,1,1455),(1461,99,1,1,1456),(1461,99,1,1,1457),(1461,99,1,1,1458),(1461,99,1,1,1459),(1461,99,1,1,1460),(1461,99,1,4,1461),(1461,139,1,152,1461),(1461,139,1,153,1461),(1461,144,1,166,1446),(1461,144,1,166,1447),(1461,144,1,166,1448),(1461,144,1,167,1449),(1461,144,1,167,1450),(1461,144,1,167,1451),(1461,144,1,168,1452),(1461,144,1,168,1453),(1461,144,1,168,1454),(1461,144,1,169,1455),(1461,144,1,169,1456),(1461,144,1,169,1457),(1461,144,1,170,1458),(1461,144,1,170,1459),(1461,144,1,170,1460),(1461,145,1,1,1461),(1461,146,1,0,1461),(1461,147,1,0,1461),(1461,148,1,1,1461),(1461,149,1,0,1461),(1461,152,1,135,1461),(1461,155,1,196,1461),(1461,156,1,204,1461),(1461,156,1,208,1461),(1477,93,1,49,1462),(1477,93,1,49,1465),(1477,93,1,49,1468),(1477,93,1,49,1471),(1477,93,1,49,1474),(1477,93,1,59,1463),(1477,93,1,59,1466),(1477,93,1,59,1469),(1477,93,1,59,1472),(1477,93,1,59,1475),(1477,93,1,60,1464),(1477,93,1,60,1467),(1477,93,1,60,1470),(1477,93,1,60,1473),(1477,93,1,60,1476),(1477,99,1,1,1462),(1477,99,1,1,1463),(1477,99,1,1,1464),(1477,99,1,1,1465),(1477,99,1,1,1466),(1477,99,1,1,1467),(1477,99,1,1,1468),(1477,99,1,1,1469),(1477,99,1,1,1470),(1477,99,1,1,1471),(1477,99,1,1,1472),(1477,99,1,1,1473),(1477,99,1,1,1474),(1477,99,1,1,1475),(1477,99,1,1,1476),(1477,99,1,4,1477),(1477,139,1,38,1477),(1477,139,1,142,1477),(1477,144,1,166,1462),(1477,144,1,166,1463),(1477,144,1,166,1464),(1477,144,1,167,1465),(1477,144,1,167,1466),(1477,144,1,167,1467),(1477,144,1,168,1468),(1477,144,1,168,1469),(1477,144,1,168,1470),(1477,144,1,169,1471),(1477,144,1,169,1472),(1477,144,1,169,1473),(1477,144,1,170,1474),(1477,144,1,170,1475),(1477,144,1,170,1476),(1477,145,1,0,1477),(1477,146,1,1,1477),(1477,147,1,1,1477),(1477,148,1,1,1477),(1477,149,1,0,1477),(1477,152,1,135,1477),(1477,155,1,196,1477),(1477,156,1,204,1477),(1477,156,1,208,1477),(1493,93,1,49,1478),(1493,93,1,49,1481),(1493,93,1,49,1484),(1493,93,1,49,1487),(1493,93,1,49,1490),(1493,93,1,50,1479),(1493,93,1,50,1482),(1493,93,1,50,1485),(1493,93,1,50,1488),(1493,93,1,50,1491),(1493,93,1,58,1480),(1493,93,1,58,1483),(1493,93,1,58,1486),(1493,93,1,58,1489),(1493,93,1,58,1492),(1493,99,1,1,1478),(1493,99,1,1,1479),(1493,99,1,1,1480),(1493,99,1,1,1481),(1493,99,1,1,1482),(1493,99,1,1,1483),(1493,99,1,1,1484),(1493,99,1,1,1485),(1493,99,1,1,1486),(1493,99,1,1,1487),(1493,99,1,1,1488),(1493,99,1,1,1489),(1493,99,1,1,1490),(1493,99,1,1,1491),(1493,99,1,1,1492),(1493,99,1,4,1493),(1493,139,1,33,1493),(1493,139,1,148,1493),(1493,144,1,166,1478),(1493,144,1,166,1479),(1493,144,1,166,1480),(1493,144,1,167,1481),(1493,144,1,167,1482),(1493,144,1,167,1483),(1493,144,1,168,1484),(1493,144,1,168,1485),(1493,144,1,168,1486),(1493,144,1,169,1487),(1493,144,1,169,1488),(1493,144,1,169,1489),(1493,144,1,170,1490),(1493,144,1,170,1491),(1493,144,1,170,1492),(1493,145,1,0,1493),(1493,146,1,0,1493),(1493,147,1,0,1493),(1493,148,1,0,1493),(1493,149,1,1,1493),(1493,152,1,135,1493),(1493,155,1,196,1493),(1493,156,1,204,1493),(1493,156,1,208,1493),(1509,93,1,50,1494),(1509,93,1,50,1497),(1509,93,1,50,1500),(1509,93,1,50,1503),(1509,93,1,50,1506),(1509,93,1,58,1495),(1509,93,1,58,1498),(1509,93,1,58,1501),(1509,93,1,58,1504),(1509,93,1,58,1507),(1509,93,1,59,1496),(1509,93,1,59,1499),(1509,93,1,59,1502),(1509,93,1,59,1505),(1509,93,1,59,1508),(1509,99,1,1,1494),(1509,99,1,1,1495),(1509,99,1,1,1496),(1509,99,1,1,1497),(1509,99,1,1,1498),(1509,99,1,1,1499),(1509,99,1,1,1500),(1509,99,1,1,1501),(1509,99,1,1,1502),(1509,99,1,1,1503),(1509,99,1,1,1504),(1509,99,1,1,1505),(1509,99,1,1,1506),(1509,99,1,1,1507),(1509,99,1,1,1508),(1509,99,1,4,1509),(1509,139,1,153,1509),(1509,144,1,166,1494),(1509,144,1,166,1495),(1509,144,1,166,1496),(1509,144,1,167,1497),(1509,144,1,167,1498),(1509,144,1,167,1499),(1509,144,1,168,1500),(1509,144,1,168,1501),(1509,144,1,168,1502),(1509,144,1,169,1503),(1509,144,1,169,1504),(1509,144,1,169,1505),(1509,144,1,170,1506),(1509,144,1,170,1507),(1509,144,1,170,1508),(1509,145,1,1,1509),(1509,146,1,0,1509),(1509,147,1,0,1509),(1509,148,1,0,1509),(1509,149,1,1,1509),(1509,152,1,135,1509),(1509,155,1,196,1509),(1509,156,1,204,1509),(1509,156,1,208,1509),(1525,93,1,53,1510),(1525,93,1,53,1513),(1525,93,1,53,1516),(1525,93,1,53,1519),(1525,93,1,53,1522),(1525,93,1,58,1511),(1525,93,1,58,1514),(1525,93,1,58,1517),(1525,93,1,58,1520),(1525,93,1,58,1523),(1525,93,1,60,1512),(1525,93,1,60,1515),(1525,93,1,60,1518),(1525,93,1,60,1521),(1525,93,1,60,1524),(1525,99,1,1,1510),(1525,99,1,1,1511),(1525,99,1,1,1512),(1525,99,1,1,1513),(1525,99,1,1,1514),(1525,99,1,1,1515),(1525,99,1,1,1516),(1525,99,1,1,1517),(1525,99,1,1,1518),(1525,99,1,1,1519),(1525,99,1,1,1520),(1525,99,1,1,1521),(1525,99,1,1,1522),(1525,99,1,1,1523),(1525,99,1,1,1524),(1525,99,1,4,1525),(1525,139,1,33,1525),(1525,139,1,152,1525),(1525,144,1,166,1510),(1525,144,1,166,1511),(1525,144,1,166,1512),(1525,144,1,167,1513),(1525,144,1,167,1514),(1525,144,1,167,1515),(1525,144,1,168,1516),(1525,144,1,168,1517),(1525,144,1,168,1518),(1525,144,1,169,1519),(1525,144,1,169,1520),(1525,144,1,169,1521),(1525,144,1,170,1522),(1525,144,1,170,1523),(1525,144,1,170,1524),(1525,145,1,0,1525),(1525,146,1,1,1525),(1525,147,1,0,1525),(1525,148,1,0,1525),(1525,149,1,0,1525),(1525,152,1,135,1525),(1525,155,1,196,1525),(1525,156,1,204,1525),(1525,156,1,208,1525),(1541,93,1,53,1526),(1541,93,1,53,1529),(1541,93,1,53,1532),(1541,93,1,53,1535),(1541,93,1,53,1538),(1541,93,1,56,1527),(1541,93,1,56,1530),(1541,93,1,56,1533),(1541,93,1,56,1536),(1541,93,1,56,1539),(1541,93,1,60,1528),(1541,93,1,60,1531),(1541,93,1,60,1534),(1541,93,1,60,1537),(1541,93,1,60,1540),(1541,99,1,1,1526),(1541,99,1,1,1527),(1541,99,1,1,1528),(1541,99,1,1,1529),(1541,99,1,1,1530),(1541,99,1,1,1531),(1541,99,1,1,1532),(1541,99,1,1,1533),(1541,99,1,1,1534),(1541,99,1,1,1535),(1541,99,1,1,1536),(1541,99,1,1,1537),(1541,99,1,1,1538),(1541,99,1,1,1539),(1541,99,1,1,1540),(1541,99,1,4,1541),(1541,139,1,38,1541),(1541,139,1,142,1541),(1541,144,1,166,1526),(1541,144,1,166,1527),(1541,144,1,166,1528),(1541,144,1,167,1529),(1541,144,1,167,1530),(1541,144,1,167,1531),(1541,144,1,168,1532),(1541,144,1,168,1533),(1541,144,1,168,1534),(1541,144,1,169,1535),(1541,144,1,169,1536),(1541,144,1,169,1537),(1541,144,1,170,1538),(1541,144,1,170,1539),(1541,144,1,170,1540),(1541,145,1,0,1541),(1541,146,1,0,1541),(1541,147,1,1,1541),(1541,148,1,0,1541),(1541,149,1,1,1541),(1541,152,1,135,1541),(1541,155,1,196,1541),(1541,156,1,204,1541),(1541,156,1,208,1541),(1557,93,1,50,1542),(1557,93,1,50,1545),(1557,93,1,50,1548),(1557,93,1,50,1551),(1557,93,1,50,1554),(1557,93,1,56,1543),(1557,93,1,56,1546),(1557,93,1,56,1549),(1557,93,1,56,1552),(1557,93,1,56,1555),(1557,93,1,57,1544),(1557,93,1,57,1547),(1557,93,1,57,1550),(1557,93,1,57,1553),(1557,93,1,57,1556),(1557,99,1,1,1542),(1557,99,1,1,1543),(1557,99,1,1,1544),(1557,99,1,1,1545),(1557,99,1,1,1546),(1557,99,1,1,1547),(1557,99,1,1,1548),(1557,99,1,1,1549),(1557,99,1,1,1550),(1557,99,1,1,1551),(1557,99,1,1,1552),(1557,99,1,1,1553),(1557,99,1,1,1554),(1557,99,1,1,1555),(1557,99,1,1,1556),(1557,99,1,4,1557),(1557,139,1,145,1557),(1557,139,1,150,1557),(1557,139,1,153,1557),(1557,144,1,166,1542),(1557,144,1,166,1543),(1557,144,1,166,1544),(1557,144,1,167,1545),(1557,144,1,167,1546),(1557,144,1,167,1547),(1557,144,1,168,1548),(1557,144,1,168,1549),(1557,144,1,168,1550),(1557,144,1,169,1551),(1557,144,1,169,1552),(1557,144,1,169,1553),(1557,144,1,170,1554),(1557,144,1,170,1555),(1557,144,1,170,1556),(1557,145,1,1,1557),(1557,146,1,1,1557),(1557,147,1,0,1557),(1557,148,1,0,1557),(1557,149,1,0,1557),(1557,152,1,135,1557),(1557,155,1,196,1557),(1557,156,1,204,1557),(1557,156,1,208,1557),(1573,93,1,49,1558),(1573,93,1,49,1561),(1573,93,1,49,1564),(1573,93,1,49,1567),(1573,93,1,49,1570),(1573,93,1,53,1559),(1573,93,1,53,1562),(1573,93,1,53,1565),(1573,93,1,53,1568),(1573,93,1,53,1571),(1573,93,1,60,1560),(1573,93,1,60,1563),(1573,93,1,60,1566),(1573,93,1,60,1569),(1573,93,1,60,1572),(1573,99,1,1,1558),(1573,99,1,1,1559),(1573,99,1,1,1560),(1573,99,1,1,1561),(1573,99,1,1,1562),(1573,99,1,1,1563),(1573,99,1,1,1564),(1573,99,1,1,1565),(1573,99,1,1,1566),(1573,99,1,1,1567),(1573,99,1,1,1568),(1573,99,1,1,1569),(1573,99,1,1,1570),(1573,99,1,1,1571),(1573,99,1,1,1572),(1573,99,1,4,1573),(1573,139,1,38,1573),(1573,139,1,151,1573),(1573,144,1,166,1558),(1573,144,1,166,1559),(1573,144,1,166,1560),(1573,144,1,167,1561),(1573,144,1,167,1562),(1573,144,1,167,1563),(1573,144,1,168,1564),(1573,144,1,168,1565),(1573,144,1,168,1566),(1573,144,1,169,1567),(1573,144,1,169,1568),(1573,144,1,169,1569),(1573,144,1,170,1570),(1573,144,1,170,1571),(1573,144,1,170,1572),(1573,145,1,0,1573),(1573,146,1,0,1573),(1573,147,1,0,1573),(1573,148,1,0,1573),(1573,149,1,0,1573),(1573,152,1,135,1573),(1573,155,1,196,1573),(1573,156,1,204,1573),(1573,156,1,208,1573),(1589,93,1,49,1574),(1589,93,1,49,1577),(1589,93,1,49,1580),(1589,93,1,49,1583),(1589,93,1,49,1586),(1589,93,1,56,1575),(1589,93,1,56,1578),(1589,93,1,56,1581),(1589,93,1,56,1584),(1589,93,1,56,1587),(1589,93,1,60,1576),(1589,93,1,60,1579),(1589,93,1,60,1582),(1589,93,1,60,1585),(1589,93,1,60,1588),(1589,99,1,1,1574),(1589,99,1,1,1575),(1589,99,1,1,1576),(1589,99,1,1,1577),(1589,99,1,1,1578),(1589,99,1,1,1579),(1589,99,1,1,1580),(1589,99,1,1,1581),(1589,99,1,1,1582),(1589,99,1,1,1583),(1589,99,1,1,1584),(1589,99,1,1,1585),(1589,99,1,1,1586),(1589,99,1,1,1587),(1589,99,1,1,1588),(1589,99,1,4,1589),(1589,139,1,38,1589),(1589,139,1,151,1589),(1589,144,1,166,1574),(1589,144,1,166,1575),(1589,144,1,166,1576),(1589,144,1,167,1577),(1589,144,1,167,1578),(1589,144,1,167,1579),(1589,144,1,168,1580),(1589,144,1,168,1581),(1589,144,1,168,1582),(1589,144,1,169,1583),(1589,144,1,169,1584),(1589,144,1,169,1585),(1589,144,1,170,1586),(1589,144,1,170,1587),(1589,144,1,170,1588),(1589,145,1,0,1589),(1589,146,1,0,1589),(1589,147,1,0,1589),(1589,148,1,0,1589),(1589,149,1,0,1589),(1589,152,1,135,1589),(1589,155,1,196,1589),(1589,156,1,204,1589),(1589,156,1,208,1589),(1605,93,1,49,1590),(1605,93,1,49,1593),(1605,93,1,49,1596),(1605,93,1,49,1599),(1605,93,1,49,1602),(1605,93,1,52,1591),(1605,93,1,52,1594),(1605,93,1,52,1597),(1605,93,1,52,1600),(1605,93,1,52,1603),(1605,93,1,57,1592),(1605,93,1,57,1595),(1605,93,1,57,1598),(1605,93,1,57,1601),(1605,93,1,57,1604),(1605,99,1,1,1590),(1605,99,1,1,1591),(1605,99,1,1,1592),(1605,99,1,1,1593),(1605,99,1,1,1594),(1605,99,1,1,1595),(1605,99,1,1,1596),(1605,99,1,1,1597),(1605,99,1,1,1598),(1605,99,1,1,1599),(1605,99,1,1,1600),(1605,99,1,1,1601),(1605,99,1,1,1602),(1605,99,1,1,1603),(1605,99,1,1,1604),(1605,99,1,4,1605),(1605,139,1,38,1605),(1605,139,1,152,1605),(1605,139,1,153,1605),(1605,144,1,166,1590),(1605,144,1,166,1591),(1605,144,1,166,1592),(1605,144,1,167,1593),(1605,144,1,167,1594),(1605,144,1,167,1595),(1605,144,1,168,1596),(1605,144,1,168,1597),(1605,144,1,168,1598),(1605,144,1,169,1599),(1605,144,1,169,1600),(1605,144,1,169,1601),(1605,144,1,170,1602),(1605,144,1,170,1603),(1605,144,1,170,1604),(1605,145,1,1,1605),(1605,146,1,0,1605),(1605,147,1,0,1605),(1605,148,1,0,1605),(1605,149,1,1,1605),(1605,152,1,130,1605),(1605,155,1,196,1605),(1605,156,1,204,1605),(1605,156,1,208,1605),(1621,93,1,50,1606),(1621,93,1,50,1609),(1621,93,1,50,1612),(1621,93,1,50,1615),(1621,93,1,50,1618),(1621,93,1,56,1607),(1621,93,1,56,1610),(1621,93,1,56,1613),(1621,93,1,56,1616),(1621,93,1,56,1619),(1621,93,1,60,1608),(1621,93,1,60,1611),(1621,93,1,60,1614),(1621,93,1,60,1617),(1621,93,1,60,1620),(1621,99,1,1,1606),(1621,99,1,1,1607),(1621,99,1,1,1608),(1621,99,1,1,1609),(1621,99,1,1,1610),(1621,99,1,1,1611),(1621,99,1,1,1612),(1621,99,1,1,1613),(1621,99,1,1,1614),(1621,99,1,1,1615),(1621,99,1,1,1616),(1621,99,1,1,1617),(1621,99,1,1,1618),(1621,99,1,1,1619),(1621,99,1,1,1620),(1621,99,1,4,1621),(1621,139,1,148,1621),(1621,139,1,152,1621),(1621,144,1,166,1606),(1621,144,1,166,1607),(1621,144,1,166,1608),(1621,144,1,167,1609),(1621,144,1,167,1610),(1621,144,1,167,1611),(1621,144,1,168,1612),(1621,144,1,168,1613),(1621,144,1,168,1614),(1621,144,1,169,1615),(1621,144,1,169,1616),(1621,144,1,169,1617),(1621,144,1,170,1618),(1621,144,1,170,1619),(1621,144,1,170,1620),(1621,145,1,0,1621),(1621,146,1,0,1621),(1621,147,1,0,1621),(1621,148,1,0,1621),(1621,149,1,0,1621),(1621,152,1,130,1621),(1621,155,1,196,1621),(1621,156,1,204,1621),(1621,156,1,208,1621),(1637,93,1,53,1622),(1637,93,1,53,1625),(1637,93,1,53,1628),(1637,93,1,53,1631),(1637,93,1,53,1634),(1637,93,1,58,1623),(1637,93,1,58,1626),(1637,93,1,58,1629),(1637,93,1,58,1632),(1637,93,1,58,1635),(1637,93,1,60,1624),(1637,93,1,60,1627),(1637,93,1,60,1630),(1637,93,1,60,1633),(1637,93,1,60,1636),(1637,99,1,1,1622),(1637,99,1,1,1623),(1637,99,1,1,1624),(1637,99,1,1,1625),(1637,99,1,1,1626),(1637,99,1,1,1627),(1637,99,1,1,1628),(1637,99,1,1,1629),(1637,99,1,1,1630),(1637,99,1,1,1631),(1637,99,1,1,1632),(1637,99,1,1,1633),(1637,99,1,1,1634),(1637,99,1,1,1635),(1637,99,1,1,1636),(1637,99,1,4,1637),(1637,139,1,142,1637),(1637,139,1,153,1637),(1637,144,1,166,1622),(1637,144,1,166,1623),(1637,144,1,166,1624),(1637,144,1,167,1625),(1637,144,1,167,1626),(1637,144,1,167,1627),(1637,144,1,168,1628),(1637,144,1,168,1629),(1637,144,1,168,1630),(1637,144,1,169,1631),(1637,144,1,169,1632),(1637,144,1,169,1633),(1637,144,1,170,1634),(1637,144,1,170,1635),(1637,144,1,170,1636),(1637,145,1,0,1637),(1637,146,1,1,1637),(1637,147,1,0,1637),(1637,148,1,1,1637),(1637,149,1,0,1637),(1637,152,1,130,1637),(1637,155,1,196,1637),(1637,156,1,204,1637),(1637,156,1,208,1637),(1653,93,1,50,1638),(1653,93,1,50,1641),(1653,93,1,50,1644),(1653,93,1,50,1647),(1653,93,1,50,1650),(1653,93,1,57,1639),(1653,93,1,57,1642),(1653,93,1,57,1645),(1653,93,1,57,1648),(1653,93,1,57,1651),(1653,93,1,60,1640),(1653,93,1,60,1643),(1653,93,1,60,1646),(1653,93,1,60,1649),(1653,93,1,60,1652),(1653,99,1,1,1638),(1653,99,1,1,1639),(1653,99,1,1,1640),(1653,99,1,1,1641),(1653,99,1,1,1642),(1653,99,1,1,1643),(1653,99,1,1,1644),(1653,99,1,1,1645),(1653,99,1,1,1646),(1653,99,1,1,1647),(1653,99,1,1,1648),(1653,99,1,1,1649),(1653,99,1,1,1650),(1653,99,1,1,1651),(1653,99,1,1,1652),(1653,99,1,4,1653),(1653,139,1,150,1653),(1653,139,1,152,1653),(1653,139,1,153,1653),(1653,144,1,166,1638),(1653,144,1,166,1639),(1653,144,1,166,1640),(1653,144,1,167,1641),(1653,144,1,167,1642),(1653,144,1,167,1643),(1653,144,1,168,1644),(1653,144,1,168,1645),(1653,144,1,168,1646),(1653,144,1,169,1647),(1653,144,1,169,1648),(1653,144,1,169,1649),(1653,144,1,170,1650),(1653,144,1,170,1651),(1653,144,1,170,1652),(1653,145,1,0,1653),(1653,146,1,0,1653),(1653,147,1,0,1653),(1653,148,1,0,1653),(1653,149,1,0,1653),(1653,152,1,130,1653),(1653,155,1,196,1653),(1653,156,1,204,1653),(1653,156,1,208,1653),(1669,93,1,49,1654),(1669,93,1,49,1657),(1669,93,1,49,1660),(1669,93,1,49,1663),(1669,93,1,49,1666),(1669,93,1,56,1655),(1669,93,1,56,1658),(1669,93,1,56,1661),(1669,93,1,56,1664),(1669,93,1,56,1667),(1669,93,1,57,1656),(1669,93,1,57,1659),(1669,93,1,57,1662),(1669,93,1,57,1665),(1669,93,1,57,1668),(1669,99,1,1,1654),(1669,99,1,1,1655),(1669,99,1,1,1656),(1669,99,1,1,1657),(1669,99,1,1,1658),(1669,99,1,1,1659),(1669,99,1,1,1660),(1669,99,1,1,1661),(1669,99,1,1,1662),(1669,99,1,1,1663),(1669,99,1,1,1664),(1669,99,1,1,1665),(1669,99,1,1,1666),(1669,99,1,1,1667),(1669,99,1,1,1668),(1669,99,1,4,1669),(1669,139,1,37,1669),(1669,139,1,38,1669),(1669,139,1,149,1669),(1669,144,1,166,1654),(1669,144,1,166,1655),(1669,144,1,166,1656),(1669,144,1,167,1657),(1669,144,1,167,1658),(1669,144,1,167,1659),(1669,144,1,168,1660),(1669,144,1,168,1661),(1669,144,1,168,1662),(1669,144,1,169,1663),(1669,144,1,169,1664),(1669,144,1,169,1665),(1669,144,1,170,1666),(1669,144,1,170,1667),(1669,144,1,170,1668),(1669,145,1,0,1669),(1669,146,1,0,1669),(1669,147,1,0,1669),(1669,148,1,0,1669),(1669,149,1,0,1669),(1669,152,1,130,1669),(1669,155,1,193,1669),(1669,156,1,204,1669),(1669,156,1,208,1669),(1685,93,1,49,1670),(1685,93,1,49,1673),(1685,93,1,49,1676),(1685,93,1,49,1679),(1685,93,1,49,1682),(1685,93,1,50,1671),(1685,93,1,50,1674),(1685,93,1,50,1677),(1685,93,1,50,1680),(1685,93,1,50,1683),(1685,93,1,56,1672),(1685,93,1,56,1675),(1685,93,1,56,1678),(1685,93,1,56,1681),(1685,93,1,56,1684),(1685,99,1,1,1670),(1685,99,1,1,1671),(1685,99,1,1,1672),(1685,99,1,1,1673),(1685,99,1,1,1674),(1685,99,1,1,1675),(1685,99,1,1,1676),(1685,99,1,1,1677),(1685,99,1,1,1678),(1685,99,1,1,1679),(1685,99,1,1,1680),(1685,99,1,1,1681),(1685,99,1,1,1682),(1685,99,1,1,1683),(1685,99,1,1,1684),(1685,99,1,4,1685),(1685,139,1,153,1685),(1685,144,1,166,1670),(1685,144,1,166,1671),(1685,144,1,166,1672),(1685,144,1,167,1673),(1685,144,1,167,1674),(1685,144,1,167,1675),(1685,144,1,168,1676),(1685,144,1,168,1677),(1685,144,1,168,1678),(1685,144,1,169,1679),(1685,144,1,169,1680),(1685,144,1,169,1681),(1685,144,1,170,1682),(1685,144,1,170,1683),(1685,144,1,170,1684),(1685,145,1,1,1685),(1685,146,1,0,1685),(1685,147,1,0,1685),(1685,148,1,0,1685),(1685,149,1,0,1685),(1685,152,1,134,1685),(1685,155,1,196,1685),(1685,156,1,204,1685),(1685,156,1,208,1685),(1701,93,1,53,1686),(1701,93,1,53,1689),(1701,93,1,53,1692),(1701,93,1,53,1695),(1701,93,1,53,1698),(1701,93,1,56,1687),(1701,93,1,56,1690),(1701,93,1,56,1693),(1701,93,1,56,1696),(1701,93,1,56,1699),(1701,93,1,60,1688),(1701,93,1,60,1691),(1701,93,1,60,1694),(1701,93,1,60,1697),(1701,93,1,60,1700),(1701,99,1,1,1686),(1701,99,1,1,1687),(1701,99,1,1,1688),(1701,99,1,1,1689),(1701,99,1,1,1690),(1701,99,1,1,1691),(1701,99,1,1,1692),(1701,99,1,1,1693),(1701,99,1,1,1694),(1701,99,1,1,1695),(1701,99,1,1,1696),(1701,99,1,1,1697),(1701,99,1,1,1698),(1701,99,1,1,1699),(1701,99,1,1,1700),(1701,99,1,4,1701),(1701,139,1,33,1701),(1701,139,1,142,1701),(1701,144,1,166,1686),(1701,144,1,166,1687),(1701,144,1,166,1688),(1701,144,1,167,1689),(1701,144,1,167,1690),(1701,144,1,167,1691),(1701,144,1,168,1692),(1701,144,1,168,1693),(1701,144,1,168,1694),(1701,144,1,169,1695),(1701,144,1,169,1696),(1701,144,1,169,1697),(1701,144,1,170,1698),(1701,144,1,170,1699),(1701,144,1,170,1700),(1701,145,1,0,1701),(1701,146,1,0,1701),(1701,147,1,0,1701),(1701,148,1,0,1701),(1701,149,1,0,1701),(1701,152,1,134,1701),(1701,155,1,196,1701),(1701,156,1,204,1701),(1701,156,1,208,1701),(1717,93,1,56,1702),(1717,93,1,56,1705),(1717,93,1,56,1708),(1717,93,1,56,1711),(1717,93,1,56,1714),(1717,93,1,57,1703),(1717,93,1,57,1706),(1717,93,1,57,1709),(1717,93,1,57,1712),(1717,93,1,57,1715),(1717,93,1,58,1704),(1717,93,1,58,1707),(1717,93,1,58,1710),(1717,93,1,58,1713),(1717,93,1,58,1716),(1717,99,1,1,1702),(1717,99,1,1,1703),(1717,99,1,1,1704),(1717,99,1,1,1705),(1717,99,1,1,1706),(1717,99,1,1,1707),(1717,99,1,1,1708),(1717,99,1,1,1709),(1717,99,1,1,1710),(1717,99,1,1,1711),(1717,99,1,1,1712),(1717,99,1,1,1713),(1717,99,1,1,1714),(1717,99,1,1,1715),(1717,99,1,1,1716),(1717,99,1,4,1717),(1717,139,1,148,1717),(1717,139,1,153,1717),(1717,144,1,166,1702),(1717,144,1,166,1703),(1717,144,1,166,1704),(1717,144,1,167,1705),(1717,144,1,167,1706),(1717,144,1,167,1707),(1717,144,1,168,1708),(1717,144,1,168,1709),(1717,144,1,168,1710),(1717,144,1,169,1711),(1717,144,1,169,1712),(1717,144,1,169,1713),(1717,144,1,170,1714),(1717,144,1,170,1715),(1717,144,1,170,1716),(1717,145,1,0,1717),(1717,146,1,0,1717),(1717,147,1,1,1717),(1717,148,1,1,1717),(1717,149,1,0,1717),(1717,152,1,134,1717),(1717,155,1,196,1717),(1717,156,1,204,1717),(1717,156,1,208,1717),(1733,93,1,50,1718),(1733,93,1,50,1721),(1733,93,1,50,1724),(1733,93,1,50,1727),(1733,93,1,50,1730),(1733,93,1,57,1719),(1733,93,1,57,1722),(1733,93,1,57,1725),(1733,93,1,57,1728),(1733,93,1,57,1731),(1733,93,1,58,1720),(1733,93,1,58,1723),(1733,93,1,58,1726),(1733,93,1,58,1729),(1733,93,1,58,1732),(1733,99,1,1,1718),(1733,99,1,1,1719),(1733,99,1,1,1720),(1733,99,1,1,1721),(1733,99,1,1,1722),(1733,99,1,1,1723),(1733,99,1,1,1724),(1733,99,1,1,1725),(1733,99,1,1,1726),(1733,99,1,1,1727),(1733,99,1,1,1728),(1733,99,1,1,1729),(1733,99,1,1,1730),(1733,99,1,1,1731),(1733,99,1,1,1732),(1733,99,1,4,1733),(1733,139,1,33,1733),(1733,139,1,150,1733),(1733,144,1,166,1718),(1733,144,1,166,1719),(1733,144,1,166,1720),(1733,144,1,167,1721),(1733,144,1,167,1722),(1733,144,1,167,1723),(1733,144,1,168,1724),(1733,144,1,168,1725),(1733,144,1,168,1726),(1733,144,1,169,1727),(1733,144,1,169,1728),(1733,144,1,169,1729),(1733,144,1,170,1730),(1733,144,1,170,1731),(1733,144,1,170,1732),(1733,145,1,1,1733),(1733,146,1,1,1733),(1733,147,1,0,1733),(1733,148,1,0,1733),(1733,149,1,0,1733),(1733,152,1,134,1733),(1733,155,1,198,1733),(1733,156,1,204,1733),(1733,156,1,208,1733),(1749,93,1,56,1734),(1749,93,1,56,1737),(1749,93,1,56,1740),(1749,93,1,56,1743),(1749,93,1,56,1746),(1749,93,1,57,1735),(1749,93,1,57,1738),(1749,93,1,57,1741),(1749,93,1,57,1744),(1749,93,1,57,1747),(1749,93,1,59,1736),(1749,93,1,59,1739),(1749,93,1,59,1742),(1749,93,1,59,1745),(1749,93,1,59,1748),(1749,99,1,1,1734),(1749,99,1,1,1735),(1749,99,1,1,1736),(1749,99,1,1,1737),(1749,99,1,1,1738),(1749,99,1,1,1739),(1749,99,1,1,1740),(1749,99,1,1,1741),(1749,99,1,1,1742),(1749,99,1,1,1743),(1749,99,1,1,1744),(1749,99,1,1,1745),(1749,99,1,1,1746),(1749,99,1,1,1747),(1749,99,1,1,1748),(1749,99,1,4,1749),(1749,139,1,33,1749),(1749,139,1,38,1749),(1749,144,1,166,1734),(1749,144,1,166,1735),(1749,144,1,166,1736),(1749,144,1,167,1737),(1749,144,1,167,1738),(1749,144,1,167,1739),(1749,144,1,168,1740),(1749,144,1,168,1741),(1749,144,1,168,1742),(1749,144,1,169,1743),(1749,144,1,169,1744),(1749,144,1,169,1745),(1749,144,1,170,1746),(1749,144,1,170,1747),(1749,144,1,170,1748),(1749,145,1,0,1749),(1749,146,1,0,1749),(1749,147,1,1,1749),(1749,148,1,0,1749),(1749,149,1,0,1749),(1749,152,1,134,1749),(1749,152,1,141,1749),(1749,155,1,196,1749),(1749,156,1,204,1749),(1749,156,1,208,1749),(1765,93,1,50,1750),(1765,93,1,50,1753),(1765,93,1,50,1756),(1765,93,1,50,1759),(1765,93,1,50,1762),(1765,93,1,58,1751),(1765,93,1,58,1754),(1765,93,1,58,1757),(1765,93,1,58,1760),(1765,93,1,58,1763),(1765,93,1,60,1752),(1765,93,1,60,1755),(1765,93,1,60,1758),(1765,93,1,60,1761),(1765,93,1,60,1764),(1765,99,1,1,1750),(1765,99,1,1,1751),(1765,99,1,1,1752),(1765,99,1,1,1753),(1765,99,1,1,1754),(1765,99,1,1,1755),(1765,99,1,1,1756),(1765,99,1,1,1757),(1765,99,1,1,1758),(1765,99,1,1,1759),(1765,99,1,1,1760),(1765,99,1,1,1761),(1765,99,1,1,1762),(1765,99,1,1,1763),(1765,99,1,1,1764),(1765,99,1,4,1765),(1765,139,1,36,1765),(1765,139,1,37,1765),(1765,139,1,38,1765),(1765,144,1,166,1750),(1765,144,1,166,1751),(1765,144,1,166,1752),(1765,144,1,167,1753),(1765,144,1,167,1754),(1765,144,1,167,1755),(1765,144,1,168,1756),(1765,144,1,168,1757),(1765,144,1,168,1758),(1765,144,1,169,1759),(1765,144,1,169,1760),(1765,144,1,169,1761),(1765,144,1,170,1762),(1765,144,1,170,1763),(1765,144,1,170,1764),(1765,145,1,0,1765),(1765,146,1,0,1765),(1765,147,1,0,1765),(1765,148,1,0,1765),(1765,149,1,0,1765),(1765,152,1,134,1765),(1765,155,1,196,1765),(1765,156,1,204,1765),(1765,156,1,208,1765),(1781,93,1,53,1766),(1781,93,1,53,1769),(1781,93,1,53,1772),(1781,93,1,53,1775),(1781,93,1,53,1778),(1781,93,1,59,1767),(1781,93,1,59,1770),(1781,93,1,59,1773),(1781,93,1,59,1776),(1781,93,1,59,1779),(1781,93,1,60,1768),(1781,93,1,60,1771),(1781,93,1,60,1774),(1781,93,1,60,1777),(1781,93,1,60,1780),(1781,99,1,1,1766),(1781,99,1,1,1767),(1781,99,1,1,1768),(1781,99,1,1,1769),(1781,99,1,1,1770),(1781,99,1,1,1771),(1781,99,1,1,1772),(1781,99,1,1,1773),(1781,99,1,1,1774),(1781,99,1,1,1775),(1781,99,1,1,1776),(1781,99,1,1,1777),(1781,99,1,1,1778),(1781,99,1,1,1779),(1781,99,1,1,1780),(1781,99,1,4,1781),(1781,139,1,142,1781),(1781,139,1,153,1781),(1781,144,1,166,1766),(1781,144,1,166,1767),(1781,144,1,166,1768),(1781,144,1,167,1769),(1781,144,1,167,1770),(1781,144,1,167,1771),(1781,144,1,168,1772),(1781,144,1,168,1773),(1781,144,1,168,1774),(1781,144,1,169,1775),(1781,144,1,169,1776),(1781,144,1,169,1777),(1781,144,1,170,1778),(1781,144,1,170,1779),(1781,144,1,170,1780),(1781,145,1,0,1781),(1781,146,1,1,1781),(1781,147,1,0,1781),(1781,148,1,0,1781),(1781,149,1,0,1781),(1781,152,1,134,1781),(1781,155,1,196,1781),(1781,156,1,204,1781),(1781,156,1,208,1781),(1797,93,1,49,1782),(1797,93,1,49,1785),(1797,93,1,49,1788),(1797,93,1,49,1791),(1797,93,1,49,1794),(1797,93,1,57,1783),(1797,93,1,57,1786),(1797,93,1,57,1789),(1797,93,1,57,1792),(1797,93,1,57,1795),(1797,93,1,60,1784),(1797,93,1,60,1787),(1797,93,1,60,1790),(1797,93,1,60,1793),(1797,93,1,60,1796),(1797,99,1,1,1782),(1797,99,1,1,1783),(1797,99,1,1,1784),(1797,99,1,1,1785),(1797,99,1,1,1786),(1797,99,1,1,1787),(1797,99,1,1,1788),(1797,99,1,1,1789),(1797,99,1,1,1790),(1797,99,1,1,1791),(1797,99,1,1,1792),(1797,99,1,1,1793),(1797,99,1,1,1794),(1797,99,1,1,1795),(1797,99,1,1,1796),(1797,99,1,4,1797),(1797,139,1,37,1797),(1797,139,1,38,1797),(1797,139,1,151,1797),(1797,144,1,166,1782),(1797,144,1,166,1783),(1797,144,1,166,1784),(1797,144,1,167,1785),(1797,144,1,167,1786),(1797,144,1,167,1787),(1797,144,1,168,1788),(1797,144,1,168,1789),(1797,144,1,168,1790),(1797,144,1,169,1791),(1797,144,1,169,1792),(1797,144,1,169,1793),(1797,144,1,170,1794),(1797,144,1,170,1795),(1797,144,1,170,1796),(1797,145,1,0,1797),(1797,146,1,1,1797),(1797,147,1,0,1797),(1797,148,1,0,1797),(1797,149,1,1,1797),(1797,152,1,134,1797),(1797,155,1,196,1797),(1797,156,1,204,1797),(1797,156,1,208,1797),(1813,93,1,57,1798),(1813,93,1,57,1801),(1813,93,1,57,1804),(1813,93,1,57,1807),(1813,93,1,57,1810),(1813,93,1,59,1799),(1813,93,1,59,1802),(1813,93,1,59,1805),(1813,93,1,59,1808),(1813,93,1,59,1811),(1813,93,1,60,1800),(1813,93,1,60,1803),(1813,93,1,60,1806),(1813,93,1,60,1809),(1813,93,1,60,1812),(1813,99,1,1,1798),(1813,99,1,1,1799),(1813,99,1,1,1800),(1813,99,1,1,1801),(1813,99,1,1,1802),(1813,99,1,1,1803),(1813,99,1,1,1804),(1813,99,1,1,1805),(1813,99,1,1,1806),(1813,99,1,1,1807),(1813,99,1,1,1808),(1813,99,1,1,1809),(1813,99,1,1,1810),(1813,99,1,1,1811),(1813,99,1,1,1812),(1813,99,1,4,1813),(1813,139,1,33,1813),(1813,139,1,142,1813),(1813,144,1,166,1798),(1813,144,1,166,1799),(1813,144,1,166,1800),(1813,144,1,167,1801),(1813,144,1,167,1802),(1813,144,1,167,1803),(1813,144,1,168,1804),(1813,144,1,168,1805),(1813,144,1,168,1806),(1813,144,1,169,1807),(1813,144,1,169,1808),(1813,144,1,169,1809),(1813,144,1,170,1810),(1813,144,1,170,1811),(1813,144,1,170,1812),(1813,145,1,0,1813),(1813,146,1,1,1813),(1813,147,1,1,1813),(1813,148,1,0,1813),(1813,149,1,1,1813),(1813,152,1,134,1813),(1813,155,1,196,1813),(1813,156,1,204,1813),(1813,156,1,208,1813),(1820,93,1,49,1814),(1820,93,1,49,1817),(1820,93,1,52,1815),(1820,93,1,52,1818),(1820,93,1,59,1816),(1820,93,1,59,1819),(1820,99,1,1,1814),(1820,99,1,1,1815),(1820,99,1,1,1816),(1820,99,1,1,1817),(1820,99,1,1,1818),(1820,99,1,1,1819),(1820,99,1,4,1820),(1820,139,1,153,1820),(1820,139,1,155,1820),(1820,144,1,171,1814),(1820,144,1,171,1815),(1820,144,1,171,1816),(1820,144,1,172,1817),(1820,144,1,172,1818),(1820,144,1,172,1819),(1820,145,1,1,1820),(1820,146,1,1,1820),(1820,147,1,0,1820),(1820,148,1,0,1820),(1820,149,1,0,1820),(1820,151,1,112,1820),(1820,155,1,196,1820),(1820,156,1,204,1820),(1820,156,1,205,1820),(1827,93,1,50,1821),(1827,93,1,50,1824),(1827,93,1,57,1822),(1827,93,1,57,1825),(1827,93,1,58,1823),(1827,93,1,58,1826),(1827,99,1,1,1821),(1827,99,1,1,1822),(1827,99,1,1,1823),(1827,99,1,1,1824),(1827,99,1,1,1825),(1827,99,1,1,1826),(1827,99,1,4,1827),(1827,139,1,142,1827),(1827,139,1,153,1827),(1827,144,1,171,1821),(1827,144,1,171,1822),(1827,144,1,171,1823),(1827,144,1,172,1824),(1827,144,1,172,1825),(1827,144,1,172,1826),(1827,145,1,0,1827),(1827,146,1,1,1827),(1827,147,1,0,1827),(1827,148,1,0,1827),(1827,149,1,0,1827),(1827,151,1,112,1827),(1827,155,1,196,1827),(1827,156,1,203,1827),(1827,156,1,204,1827),(1827,156,1,205,1827),(1827,156,1,207,1827),(1834,93,1,49,1828),(1834,93,1,49,1831),(1834,93,1,50,1829),(1834,93,1,50,1832),(1834,93,1,57,1830),(1834,93,1,57,1833),(1834,99,1,1,1828),(1834,99,1,1,1829),(1834,99,1,1,1830),(1834,99,1,1,1831),(1834,99,1,1,1832),(1834,99,1,1,1833),(1834,99,1,4,1834),(1834,139,1,37,1834),(1834,139,1,147,1834),(1834,139,1,150,1834),(1834,144,1,171,1828),(1834,144,1,171,1829),(1834,144,1,171,1830),(1834,144,1,172,1831),(1834,144,1,172,1832),(1834,144,1,172,1833),(1834,145,1,0,1834),(1834,146,1,0,1834),(1834,147,1,0,1834),(1834,148,1,1,1834),(1834,149,1,0,1834),(1834,151,1,109,1834),(1834,151,1,114,1834),(1834,155,1,194,1834),(1834,156,1,204,1834),(1834,156,1,205,1834),(1834,156,1,207,1834),(1834,156,1,208,1834),(1834,156,1,211,1834),(1841,93,1,49,1835),(1841,93,1,49,1838),(1841,93,1,50,1836),(1841,93,1,50,1839),(1841,93,1,59,1837),(1841,93,1,59,1840),(1841,99,1,1,1835),(1841,99,1,1,1836),(1841,99,1,1,1837),(1841,99,1,1,1838),(1841,99,1,1,1839),(1841,99,1,1,1840),(1841,99,1,4,1841),(1841,139,1,37,1841),(1841,139,1,147,1841),(1841,139,1,150,1841),(1841,144,1,171,1835),(1841,144,1,171,1836),(1841,144,1,171,1837),(1841,144,1,172,1838),(1841,144,1,172,1839),(1841,144,1,172,1840),(1841,145,1,0,1841),(1841,146,1,0,1841),(1841,147,1,0,1841),(1841,148,1,0,1841),(1841,149,1,0,1841),(1841,151,1,109,1841),(1841,151,1,114,1841),(1841,155,1,196,1841),(1841,156,1,204,1841),(1841,156,1,205,1841),(1841,156,1,207,1841),(1841,156,1,208,1841),(1841,156,1,211,1841),(1848,93,1,50,1842),(1848,93,1,50,1845),(1848,93,1,52,1843),(1848,93,1,52,1846),(1848,93,1,58,1844),(1848,93,1,58,1847),(1848,99,1,1,1842),(1848,99,1,1,1843),(1848,99,1,1,1844),(1848,99,1,1,1845),(1848,99,1,1,1846),(1848,99,1,1,1847),(1848,99,1,4,1848),(1848,139,1,147,1848),(1848,139,1,153,1848),(1848,144,1,171,1842),(1848,144,1,171,1843),(1848,144,1,171,1844),(1848,144,1,172,1845),(1848,144,1,172,1846),(1848,144,1,172,1847),(1848,145,1,0,1848),(1848,146,1,0,1848),(1848,147,1,1,1848),(1848,148,1,0,1848),(1848,149,1,0,1848),(1848,151,1,108,1848),(1848,151,1,112,1848),(1848,151,1,114,1848),(1848,155,1,196,1848),(1848,156,1,203,1848),(1848,156,1,204,1848),(1848,156,1,207,1848),(1855,93,1,49,1849),(1855,93,1,49,1852),(1855,93,1,50,1850),(1855,93,1,50,1853),(1855,93,1,56,1851),(1855,93,1,56,1854),(1855,99,1,1,1849),(1855,99,1,1,1850),(1855,99,1,1,1851),(1855,99,1,1,1852),(1855,99,1,1,1853),(1855,99,1,1,1854),(1855,99,1,4,1855),(1855,139,1,38,1855),(1855,139,1,149,1855),(1855,139,1,150,1855),(1855,144,1,171,1849),(1855,144,1,171,1850),(1855,144,1,171,1851),(1855,144,1,172,1852),(1855,144,1,172,1853),(1855,144,1,172,1854),(1855,145,1,0,1855),(1855,146,1,0,1855),(1855,147,1,1,1855),(1855,148,1,0,1855),(1855,149,1,0,1855),(1855,151,1,106,1855),(1855,151,1,108,1855),(1855,155,1,196,1855),(1855,156,1,201,1855),(1855,156,1,203,1855),(1855,156,1,204,1855),(1855,156,1,205,1855),(1855,156,1,207,1855),(1855,156,1,208,1855),(1862,93,1,49,1856),(1862,93,1,49,1859),(1862,93,1,50,1857),(1862,93,1,50,1860),(1862,93,1,56,1858),(1862,93,1,56,1861),(1862,99,1,1,1856),(1862,99,1,1,1857),(1862,99,1,1,1858),(1862,99,1,1,1859),(1862,99,1,1,1860),(1862,99,1,1,1861),(1862,99,1,4,1862),(1862,139,1,149,1862),(1862,139,1,153,1862),(1862,139,1,155,1862),(1862,144,1,171,1856),(1862,144,1,171,1857),(1862,144,1,171,1858),(1862,144,1,172,1859),(1862,144,1,172,1860),(1862,144,1,172,1861),(1862,145,1,0,1862),(1862,146,1,1,1862),(1862,147,1,0,1862),(1862,148,1,0,1862),(1862,149,1,0,1862),(1862,151,1,106,1862),(1862,155,1,194,1862),(1862,156,1,204,1862),(1862,156,1,205,1862),(1862,156,1,211,1862),(1869,93,1,49,1863),(1869,93,1,49,1866),(1869,93,1,53,1864),(1869,93,1,53,1867),(1869,93,1,58,1865),(1869,93,1,58,1868),(1869,99,1,1,1863),(1869,99,1,1,1864),(1869,99,1,1,1865),(1869,99,1,1,1866),(1869,99,1,1,1867),(1869,99,1,1,1868),(1869,99,1,4,1869),(1869,139,1,39,1869),(1869,139,1,149,1869),(1869,139,1,150,1869),(1869,144,1,171,1863),(1869,144,1,171,1864),(1869,144,1,171,1865),(1869,144,1,172,1866),(1869,144,1,172,1867),(1869,144,1,172,1868),(1869,145,1,0,1869),(1869,146,1,0,1869),(1869,147,1,0,1869),(1869,148,1,0,1869),(1869,149,1,0,1869),(1869,151,1,106,1869),(1869,151,1,108,1869),(1869,155,1,194,1869),(1869,156,1,204,1869),(1869,156,1,205,1869),(1869,156,1,208,1869),(1869,156,1,211,1869),(1876,93,1,49,1870),(1876,93,1,49,1873),(1876,93,1,50,1871),(1876,93,1,50,1874),(1876,93,1,57,1872),(1876,93,1,57,1875),(1876,99,1,1,1870),(1876,99,1,1,1871),(1876,99,1,1,1872),(1876,99,1,1,1873),(1876,99,1,1,1874),(1876,99,1,1,1875),(1876,99,1,4,1876),(1876,139,1,33,1876),(1876,139,1,150,1876),(1876,144,1,171,1870),(1876,144,1,171,1871),(1876,144,1,171,1872),(1876,144,1,172,1873),(1876,144,1,172,1874),(1876,144,1,172,1875),(1876,145,1,0,1876),(1876,146,1,0,1876),(1876,147,1,0,1876),(1876,148,1,0,1876),(1876,149,1,0,1876),(1876,151,1,106,1876),(1876,151,1,107,1876),(1876,151,1,108,1876),(1876,155,1,196,1876),(1876,156,1,201,1876),(1876,156,1,204,1876),(1876,156,1,205,1876),(1876,156,1,207,1876),(1876,156,1,208,1876),(1883,93,1,49,1877),(1883,93,1,49,1880),(1883,93,1,52,1878),(1883,93,1,52,1881),(1883,93,1,59,1879),(1883,93,1,59,1882),(1883,99,1,1,1877),(1883,99,1,1,1878),(1883,99,1,1,1879),(1883,99,1,1,1880),(1883,99,1,1,1881),(1883,99,1,1,1882),(1883,99,1,4,1883),(1883,139,1,150,1883),(1883,139,1,153,1883),(1883,144,1,171,1877),(1883,144,1,171,1878),(1883,144,1,171,1879),(1883,144,1,172,1880),(1883,144,1,172,1881),(1883,144,1,172,1882),(1883,145,1,1,1883),(1883,146,1,0,1883),(1883,147,1,0,1883),(1883,148,1,0,1883),(1883,149,1,0,1883),(1883,151,1,106,1883),(1883,155,1,194,1883),(1883,156,1,201,1883),(1883,156,1,204,1883),(1883,156,1,205,1883),(1883,156,1,207,1883),(1883,156,1,208,1883),(1890,93,1,50,1884),(1890,93,1,50,1887),(1890,93,1,53,1885),(1890,93,1,53,1888),(1890,93,1,58,1886),(1890,93,1,58,1889),(1890,99,1,1,1884),(1890,99,1,1,1885),(1890,99,1,1,1886),(1890,99,1,1,1887),(1890,99,1,1,1888),(1890,99,1,1,1889),(1890,99,1,4,1890),(1890,139,1,38,1890),(1890,139,1,148,1890),(1890,139,1,153,1890),(1890,144,1,171,1884),(1890,144,1,171,1885),(1890,144,1,171,1886),(1890,144,1,172,1887),(1890,144,1,172,1888),(1890,144,1,172,1889),(1890,145,1,0,1890),(1890,146,1,0,1890),(1890,147,1,0,1890),(1890,148,1,0,1890),(1890,149,1,0,1890),(1890,151,1,106,1890),(1890,155,1,198,1890),(1890,156,1,204,1890),(1897,93,1,50,1891),(1897,93,1,50,1894),(1897,93,1,52,1892),(1897,93,1,52,1895),(1897,93,1,53,1893),(1897,93,1,53,1896),(1897,99,1,1,1891),(1897,99,1,1,1892),(1897,99,1,1,1893),(1897,99,1,1,1894),(1897,99,1,1,1895),(1897,99,1,1,1896),(1897,99,1,4,1897),(1897,139,1,39,1897),(1897,139,1,142,1897),(1897,139,1,153,1897),(1897,144,1,171,1891),(1897,144,1,171,1892),(1897,144,1,171,1893),(1897,144,1,172,1894),(1897,144,1,172,1895),(1897,144,1,172,1896),(1897,145,1,1,1897),(1897,146,1,1,1897),(1897,147,1,0,1897),(1897,148,1,0,1897),(1897,149,1,0,1897),(1897,151,1,106,1897),(1897,155,1,194,1897),(1897,156,1,204,1897),(1897,156,1,205,1897),(1897,156,1,211,1897),(1904,93,1,50,1898),(1904,93,1,50,1901),(1904,93,1,53,1899),(1904,93,1,53,1902),(1904,93,1,56,1900),(1904,93,1,56,1903),(1904,99,1,1,1898),(1904,99,1,1,1899),(1904,99,1,1,1900),(1904,99,1,1,1901),(1904,99,1,1,1902),(1904,99,1,1,1903),(1904,99,1,4,1904),(1904,139,1,153,1904),(1904,144,1,171,1898),(1904,144,1,171,1899),(1904,144,1,171,1900),(1904,144,1,172,1901),(1904,144,1,172,1902),(1904,144,1,172,1903),(1904,145,1,1,1904),(1904,146,1,0,1904),(1904,147,1,1,1904),(1904,148,1,0,1904),(1904,149,1,0,1904),(1904,151,1,106,1904),(1904,155,1,196,1904),(1904,156,1,204,1904),(1904,156,1,205,1904),(1904,156,1,211,1904),(1920,93,1,49,1905),(1920,93,1,49,1908),(1920,93,1,49,1911),(1920,93,1,49,1914),(1920,93,1,49,1917),(1920,93,1,53,1906),(1920,93,1,53,1909),(1920,93,1,53,1912),(1920,93,1,53,1915),(1920,93,1,53,1918),(1920,93,1,58,1907),(1920,93,1,58,1910),(1920,93,1,58,1913),(1920,93,1,58,1916),(1920,93,1,58,1919),(1920,99,1,1,1905),(1920,99,1,1,1906),(1920,99,1,1,1907),(1920,99,1,1,1908),(1920,99,1,1,1909),(1920,99,1,1,1910),(1920,99,1,1,1911),(1920,99,1,1,1912),(1920,99,1,1,1913),(1920,99,1,1,1914),(1920,99,1,1,1915),(1920,99,1,1,1916),(1920,99,1,1,1917),(1920,99,1,1,1918),(1920,99,1,1,1919),(1920,99,1,4,1920),(1920,139,1,150,1920),(1920,139,1,153,1920),(1920,144,1,171,1905),(1920,144,1,171,1906),(1920,144,1,171,1907),(1920,144,1,172,1908),(1920,144,1,172,1909),(1920,144,1,172,1910),(1920,144,1,173,1911),(1920,144,1,173,1912),(1920,144,1,173,1913),(1920,144,1,174,1914),(1920,144,1,174,1915),(1920,144,1,174,1916),(1920,144,1,175,1917),(1920,144,1,175,1918),(1920,144,1,175,1919),(1920,145,1,1,1920),(1920,146,1,0,1920),(1920,147,1,0,1920),(1920,148,1,1,1920),(1920,149,1,0,1920),(1920,151,1,104,1920),(1920,151,1,105,1920),(1920,155,1,196,1920),(1920,156,1,204,1920),(1920,156,1,205,1920),(1920,156,1,208,1920),(1920,156,1,211,1920),(1936,93,1,52,1921),(1936,93,1,52,1924),(1936,93,1,52,1927),(1936,93,1,52,1930),(1936,93,1,52,1933),(1936,93,1,56,1922),(1936,93,1,56,1925),(1936,93,1,56,1928),(1936,93,1,56,1931),(1936,93,1,56,1934),(1936,93,1,60,1923),(1936,93,1,60,1926),(1936,93,1,60,1929),(1936,93,1,60,1932),(1936,93,1,60,1935),(1936,99,1,1,1921),(1936,99,1,1,1922),(1936,99,1,1,1923),(1936,99,1,1,1924),(1936,99,1,1,1925),(1936,99,1,1,1926),(1936,99,1,1,1927),(1936,99,1,1,1928),(1936,99,1,1,1929),(1936,99,1,1,1930),(1936,99,1,1,1931),(1936,99,1,1,1932),(1936,99,1,1,1933),(1936,99,1,1,1934),(1936,99,1,1,1935),(1936,99,1,4,1936),(1936,139,1,33,1936),(1936,139,1,38,1936),(1936,144,1,171,1921),(1936,144,1,171,1922),(1936,144,1,171,1923),(1936,144,1,172,1924),(1936,144,1,172,1925),(1936,144,1,172,1926),(1936,144,1,173,1927),(1936,144,1,173,1928),(1936,144,1,173,1929),(1936,144,1,174,1930),(1936,144,1,174,1931),(1936,144,1,174,1932),(1936,144,1,175,1933),(1936,144,1,175,1934),(1936,144,1,175,1935),(1936,145,1,0,1936),(1936,146,1,0,1936),(1936,147,1,0,1936),(1936,148,1,0,1936),(1936,149,1,1,1936),(1936,151,1,105,1936),(1936,155,1,196,1936),(1936,156,1,204,1936),(1936,156,1,205,1936),(1936,156,1,208,1936),(1936,156,1,211,1936),(1952,93,1,50,1937),(1952,93,1,50,1940),(1952,93,1,50,1943),(1952,93,1,50,1946),(1952,93,1,50,1949),(1952,93,1,52,1938),(1952,93,1,52,1941),(1952,93,1,52,1944),(1952,93,1,52,1947),(1952,93,1,52,1950),(1952,93,1,56,1939),(1952,93,1,56,1942),(1952,93,1,56,1945),(1952,93,1,56,1948),(1952,93,1,56,1951),(1952,99,1,1,1937),(1952,99,1,1,1938),(1952,99,1,1,1939),(1952,99,1,1,1940),(1952,99,1,1,1941),(1952,99,1,1,1942),(1952,99,1,1,1943),(1952,99,1,1,1944),(1952,99,1,1,1945),(1952,99,1,1,1946),(1952,99,1,1,1947),(1952,99,1,1,1948),(1952,99,1,1,1949),(1952,99,1,1,1950),(1952,99,1,1,1951),(1952,99,1,4,1952),(1952,139,1,147,1952),(1952,139,1,153,1952),(1952,144,1,171,1937),(1952,144,1,171,1938),(1952,144,1,171,1939),(1952,144,1,172,1940),(1952,144,1,172,1941),(1952,144,1,172,1942),(1952,144,1,173,1943),(1952,144,1,173,1944),(1952,144,1,173,1945),(1952,144,1,174,1946),(1952,144,1,174,1947),(1952,144,1,174,1948),(1952,144,1,175,1949),(1952,144,1,175,1950),(1952,144,1,175,1951),(1952,145,1,1,1952),(1952,146,1,1,1952),(1952,147,1,0,1952),(1952,148,1,1,1952),(1952,149,1,0,1952),(1952,151,1,104,1952),(1952,151,1,105,1952),(1952,151,1,111,1952),(1952,155,1,196,1952),(1952,156,1,201,1952),(1952,156,1,204,1952),(1952,156,1,211,1952),(1968,93,1,49,1953),(1968,93,1,49,1956),(1968,93,1,49,1959),(1968,93,1,49,1962),(1968,93,1,49,1965),(1968,93,1,53,1954),(1968,93,1,53,1957),(1968,93,1,53,1960),(1968,93,1,53,1963),(1968,93,1,53,1966),(1968,93,1,56,1955),(1968,93,1,56,1958),(1968,93,1,56,1961),(1968,93,1,56,1964),(1968,93,1,56,1967),(1968,99,1,1,1953),(1968,99,1,1,1954),(1968,99,1,1,1955),(1968,99,1,1,1956),(1968,99,1,1,1957),(1968,99,1,1,1958),(1968,99,1,1,1959),(1968,99,1,1,1960),(1968,99,1,1,1961),(1968,99,1,1,1962),(1968,99,1,1,1963),(1968,99,1,1,1964),(1968,99,1,1,1965),(1968,99,1,1,1966),(1968,99,1,1,1967),(1968,99,1,4,1968),(1968,139,1,150,1968),(1968,139,1,158,1968),(1968,144,1,171,1953),(1968,144,1,171,1954),(1968,144,1,171,1955),(1968,144,1,172,1956),(1968,144,1,172,1957),(1968,144,1,172,1958),(1968,144,1,173,1959),(1968,144,1,173,1960),(1968,144,1,173,1961),(1968,144,1,174,1962),(1968,144,1,174,1963),(1968,144,1,174,1964),(1968,144,1,175,1965),(1968,144,1,175,1966),(1968,144,1,175,1967),(1968,145,1,0,1968),(1968,146,1,0,1968),(1968,147,1,0,1968),(1968,148,1,0,1968),(1968,149,1,0,1968),(1968,151,1,105,1968),(1968,155,1,197,1968),(1968,156,1,201,1968),(1968,156,1,204,1968),(1968,156,1,205,1968),(1968,156,1,208,1968),(1968,156,1,211,1968),(1984,93,1,50,1969),(1984,93,1,50,1972),(1984,93,1,50,1975),(1984,93,1,50,1978),(1984,93,1,50,1981),(1984,93,1,57,1970),(1984,93,1,57,1973),(1984,93,1,57,1976),(1984,93,1,57,1979),(1984,93,1,57,1982),(1984,93,1,60,1971),(1984,93,1,60,1974),(1984,93,1,60,1977),(1984,93,1,60,1980),(1984,93,1,60,1983),(1984,99,1,1,1969),(1984,99,1,1,1970),(1984,99,1,1,1971),(1984,99,1,1,1972),(1984,99,1,1,1973),(1984,99,1,1,1974),(1984,99,1,1,1975),(1984,99,1,1,1976),(1984,99,1,1,1977),(1984,99,1,1,1978),(1984,99,1,1,1979),(1984,99,1,1,1980),(1984,99,1,1,1981),(1984,99,1,1,1982),(1984,99,1,1,1983),(1984,99,1,4,1984),(1984,139,1,33,1984),(1984,139,1,36,1984),(1984,139,1,155,1984),(1984,144,1,171,1969),(1984,144,1,171,1970),(1984,144,1,171,1971),(1984,144,1,172,1972),(1984,144,1,172,1973),(1984,144,1,172,1974),(1984,144,1,173,1975),(1984,144,1,173,1976),(1984,144,1,173,1977),(1984,144,1,174,1978),(1984,144,1,174,1979),(1984,144,1,174,1980),(1984,144,1,175,1981),(1984,144,1,175,1982),(1984,144,1,175,1983),(1984,145,1,0,1984),(1984,146,1,0,1984),(1984,147,1,0,1984),(1984,148,1,0,1984),(1984,149,1,1,1984),(1984,151,1,105,1984),(1984,155,1,197,1984),(1984,156,1,201,1984),(1984,156,1,208,1984),(1984,156,1,211,1984),(1991,93,1,52,1985),(1991,93,1,52,1988),(1991,93,1,56,1986),(1991,93,1,56,1989),(1991,93,1,57,1987),(1991,93,1,57,1990),(1991,99,1,1,1985),(1991,99,1,1,1986),(1991,99,1,1,1987),(1991,99,1,1,1988),(1991,99,1,1,1989),(1991,99,1,1,1990),(1991,99,1,4,1991),(1991,139,1,36,1991),(1991,139,1,38,1991),(1991,139,1,142,1991),(1991,144,1,171,1985),(1991,144,1,171,1986),(1991,144,1,171,1987),(1991,144,1,172,1988),(1991,144,1,172,1989),(1991,144,1,172,1990),(1991,145,1,0,1991),(1991,146,1,0,1991),(1991,147,1,0,1991),(1991,148,1,0,1991),(1991,149,1,0,1991),(1991,151,1,105,1991),(1991,151,1,111,1991),(1991,155,1,196,1991),(1991,156,1,201,1991),(1991,156,1,204,1991),(1991,156,1,211,1991),(1998,93,1,49,1992),(1998,93,1,49,1995),(1998,93,1,50,1993),(1998,93,1,50,1996),(1998,93,1,57,1994),(1998,93,1,57,1997),(1998,99,1,1,1992),(1998,99,1,1,1993),(1998,99,1,1,1994),(1998,99,1,1,1995),(1998,99,1,1,1996),(1998,99,1,1,1997),(1998,99,1,4,1998),(1998,139,1,148,1998),(1998,139,1,150,1998),(1998,139,1,158,1998),(1998,144,1,171,1992),(1998,144,1,171,1993),(1998,144,1,171,1994),(1998,144,1,172,1995),(1998,144,1,172,1996),(1998,144,1,172,1997),(1998,145,1,0,1998),(1998,146,1,0,1998),(1998,147,1,0,1998),(1998,148,1,1,1998),(1998,149,1,0,1998),(1998,151,1,104,1998),(1998,151,1,107,1998),(1998,151,1,111,1998),(1998,155,1,196,1998),(1998,156,1,201,1998),(1998,156,1,204,1998),(1998,156,1,205,1998),(1998,156,1,208,1998),(1998,156,1,211,1998),(2004,93,1,57,1999),(2004,93,1,57,2000),(2004,93,1,57,2001),(2004,93,1,57,2002),(2004,93,1,57,2003),(2004,99,1,1,1999),(2004,99,1,1,2000),(2004,99,1,1,2001),(2004,99,1,1,2002),(2004,99,1,1,2003),(2004,99,1,4,2004),(2004,139,1,33,2004),(2004,139,1,36,2004),(2004,139,1,142,2004),(2004,144,1,171,1999),(2004,144,1,172,2000),(2004,144,1,173,2001),(2004,144,1,174,2002),(2004,144,1,175,2003),(2004,145,1,0,2004),(2004,146,1,1,2004),(2004,147,1,0,2004),(2004,148,1,0,2004),(2004,149,1,0,2004),(2004,151,1,105,2004),(2004,155,1,197,2004),(2004,156,1,204,2004),(2004,156,1,211,2004),(2011,93,1,52,2005),(2011,93,1,52,2008),(2011,93,1,53,2006),(2011,93,1,53,2009),(2011,93,1,59,2007),(2011,93,1,59,2010),(2011,99,1,1,2005),(2011,99,1,1,2006),(2011,99,1,1,2007),(2011,99,1,1,2008),(2011,99,1,1,2009),(2011,99,1,1,2010),(2011,99,1,4,2011),(2011,139,1,37,2011),(2011,139,1,38,2011),(2011,139,1,153,2011),(2011,144,1,171,2005),(2011,144,1,171,2006),(2011,144,1,171,2007),(2011,144,1,172,2008),(2011,144,1,172,2009),(2011,144,1,172,2010),(2011,145,1,0,2011),(2011,146,1,0,2011),(2011,147,1,0,2011),(2011,148,1,0,2011),(2011,149,1,0,2011),(2011,151,1,105,2011),(2011,155,1,197,2011),(2011,156,1,205,2011),(2011,156,1,208,2011),(2018,93,1,49,2012),(2018,93,1,49,2015),(2018,93,1,56,2013),(2018,93,1,56,2016),(2018,93,1,59,2014),(2018,93,1,59,2017),(2018,99,1,1,2012),(2018,99,1,1,2013),(2018,99,1,1,2014),(2018,99,1,1,2015),(2018,99,1,1,2016),(2018,99,1,1,2017),(2018,99,1,4,2018),(2018,139,1,38,2018),(2018,139,1,153,2018),(2018,139,1,155,2018),(2018,144,1,171,2012),(2018,144,1,171,2013),(2018,144,1,171,2014),(2018,144,1,172,2015),(2018,144,1,172,2016),(2018,144,1,172,2017),(2018,145,1,1,2018),(2018,146,1,0,2018),(2018,147,1,0,2018),(2018,148,1,0,2018),(2018,149,1,0,2018),(2018,151,1,105,2018),(2018,155,1,197,2018),(2018,156,1,201,2018),(2018,156,1,208,2018),(2025,93,1,50,2019),(2025,93,1,50,2022),(2025,93,1,56,2020),(2025,93,1,56,2023),(2025,93,1,58,2021),(2025,93,1,58,2024),(2025,99,1,1,2019),(2025,99,1,1,2020),(2025,99,1,1,2021),(2025,99,1,1,2022),(2025,99,1,1,2023),(2025,99,1,1,2024),(2025,99,1,4,2025),(2025,139,1,147,2025),(2025,139,1,150,2025),(2025,144,1,171,2019),(2025,144,1,171,2020),(2025,144,1,171,2021),(2025,144,1,172,2022),(2025,144,1,172,2023),(2025,144,1,172,2024),(2025,145,1,0,2025),(2025,146,1,1,2025),(2025,147,1,1,2025),(2025,148,1,0,2025),(2025,149,1,0,2025),(2025,151,1,104,2025),(2025,151,1,107,2025),(2025,151,1,111,2025),(2025,155,1,196,2025),(2025,156,1,201,2025),(2025,156,1,208,2025),(2025,156,1,211,2025),(2041,93,1,53,2026),(2041,93,1,53,2029),(2041,93,1,53,2032),(2041,93,1,53,2035),(2041,93,1,53,2038),(2041,93,1,57,2027),(2041,93,1,57,2030),(2041,93,1,57,2033),(2041,93,1,57,2036),(2041,93,1,57,2039),(2041,93,1,58,2028),(2041,93,1,58,2031),(2041,93,1,58,2034),(2041,93,1,58,2037),(2041,93,1,58,2040),(2041,99,1,1,2026),(2041,99,1,1,2027),(2041,99,1,1,2028),(2041,99,1,1,2029),(2041,99,1,1,2030),(2041,99,1,1,2031),(2041,99,1,1,2032),(2041,99,1,1,2033),(2041,99,1,1,2034),(2041,99,1,1,2035),(2041,99,1,1,2036),(2041,99,1,1,2037),(2041,99,1,1,2038),(2041,99,1,1,2039),(2041,99,1,1,2040),(2041,99,1,4,2041),(2041,139,1,38,2041),(2041,139,1,150,2041),(2041,139,1,153,2041),(2041,144,1,171,2026),(2041,144,1,171,2027),(2041,144,1,171,2028),(2041,144,1,172,2029),(2041,144,1,172,2030),(2041,144,1,172,2031),(2041,144,1,173,2032),(2041,144,1,173,2033),(2041,144,1,173,2034),(2041,144,1,174,2035),(2041,144,1,174,2036),(2041,144,1,174,2037),(2041,144,1,175,2038),(2041,144,1,175,2039),(2041,144,1,175,2040),(2041,145,1,0,2041),(2041,146,1,0,2041),(2041,147,1,1,2041),(2041,148,1,0,2041),(2041,149,1,0,2041),(2041,151,1,105,2041),(2041,151,1,111,2041),(2041,155,1,195,2041),(2041,156,1,205,2041),(2041,156,1,208,2041),(2041,156,1,211,2041);
/*!40000 ALTER TABLE `catalog_product_index_eav_replica` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `catalog_product_index_eav_tmp`
--

DROP TABLE IF EXISTS `catalog_product_index_eav_tmp`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8mb4 */;
CREATE TABLE `catalog_product_index_eav_tmp` (
  `entity_id` int(10) unsigned NOT NULL COMMENT 'Entity ID',
  `attribute_id` smallint(5) unsigned NOT NULL COMMENT 'Attribute ID',
  `store_id` smallint(5) unsigned NOT NULL COMMENT 'Store ID',
  `value` int(10) unsigned NOT NULL COMMENT 'Value',
  `source_id` int(10) unsigned NOT NULL DEFAULT 0 COMMENT 'Original entity ID for attribute value',
  PRIMARY KEY (`entity_id`,`attribute_id`,`store_id`,`value`,`source_id`),
  KEY `CATALOG_PRODUCT_INDEX_EAV_TMP_ATTRIBUTE_ID` (`attribute_id`),
  KEY `CATALOG_PRODUCT_INDEX_EAV_TMP_STORE_ID` (`store_id`),
  KEY `CATALOG_PRODUCT_INDEX_EAV_TMP_VALUE` (`value`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8 COLLATE=utf8_general_ci COMMENT='Catalog Product EAV Indexer Temp Table';
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `catalog_product_index_eav_tmp`
--

LOCK TABLES `catalog_product_index_eav_tmp` WRITE;
/*!40000 ALTER TABLE `catalog_product_index_eav_tmp` DISABLE KEYS */;
/*!40000 ALTER TABLE `catalog_product_index_eav_tmp` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `catalog_product_index_price`
--

DROP TABLE IF EXISTS `catalog_product_index_price`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8mb4 */;
CREATE TABLE `catalog_product_index_price` (
  `entity_id` int(10) unsigned NOT NULL COMMENT 'Entity ID',
  `customer_group_id` int(10) unsigned NOT NULL COMMENT 'Customer Group ID',
  `website_id` smallint(5) unsigned NOT NULL COMMENT 'Website ID',
  `tax_class_id` smallint(5) unsigned DEFAULT 0 COMMENT 'Tax Class ID',
  `price` decimal(20,6) DEFAULT NULL COMMENT 'Price',
  `final_price` decimal(20,6) DEFAULT NULL COMMENT 'Final Price',
  `min_price` decimal(20,6) DEFAULT NULL COMMENT 'Min Price',
  `max_price` decimal(20,6) DEFAULT NULL COMMENT 'Max Price',
  `tier_price` decimal(20,6) DEFAULT NULL COMMENT 'Tier Price',
  PRIMARY KEY (`entity_id`,`customer_group_id`,`website_id`),
  KEY `CATALOG_PRODUCT_INDEX_PRICE_CUSTOMER_GROUP_ID` (`customer_group_id`),
  KEY `CATALOG_PRODUCT_INDEX_PRICE_MIN_PRICE` (`min_price`),
  KEY `CAT_PRD_IDX_PRICE_WS_ID_CSTR_GROUP_ID_MIN_PRICE` (`website_id`,`customer_group_id`,`min_price`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8 COLLATE=utf8_general_ci COMMENT='Catalog Product Price Index Table';
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `catalog_product_index_price`
--

LOCK TABLES `catalog_product_index_price` WRITE;
/*!40000 ALTER TABLE `catalog_product_index_price` DISABLE KEYS */;
INSERT INTO `catalog_product_index_price` VALUES (1,0,1,2,1000.000000,1000.000000,1000.000000,1000.000000,NULL),(1,1,1,2,1000.000000,1000.000000,1000.000000,1000.000000,NULL),(1,2,1,2,1000.000000,1000.000000,1000.000000,1000.000000,NULL),(1,3,1,2,1000.000000,1000.000000,1000.000000,1000.000000,NULL),(2,0,1,0,234.000000,234.000000,234.000000,234.000000,NULL),(2,1,1,0,234.000000,234.000000,234.000000,234.000000,NULL),(2,2,1,0,234.000000,234.000000,234.000000,234.000000,NULL),(2,3,1,0,234.000000,234.000000,234.000000,234.000000,NULL),(3,0,1,2,232.000000,232.000000,232.000000,232.000000,NULL),(3,1,1,2,232.000000,232.000000,232.000000,232.000000,NULL),(3,2,1,2,232.000000,232.000000,232.000000,232.000000,NULL),(3,3,1,2,232.000000,232.000000,232.000000,232.000000,NULL),(4,0,1,2,38.000000,38.000000,38.000000,38.000000,NULL),(4,1,1,2,38.000000,38.000000,38.000000,38.000000,NULL),(4,2,1,2,38.000000,38.000000,38.000000,38.000000,NULL),(4,3,1,2,38.000000,38.000000,38.000000,38.000000,NULL),(5,0,1,2,45.000000,45.000000,45.000000,45.000000,NULL),(5,1,1,2,45.000000,45.000000,45.000000,45.000000,NULL),(5,2,1,2,45.000000,45.000000,45.000000,45.000000,NULL),(5,3,1,2,45.000000,45.000000,45.000000,45.000000,NULL),(6,0,1,2,45.000000,45.000000,45.000000,45.000000,NULL),(6,1,1,2,45.000000,45.000000,45.000000,45.000000,NULL),(6,2,1,2,45.000000,45.000000,45.000000,45.000000,NULL),(6,3,1,2,45.000000,45.000000,45.000000,45.000000,NULL),(7,0,1,2,59.000000,59.000000,59.000000,59.000000,NULL),(7,1,1,2,59.000000,59.000000,59.000000,59.000000,NULL),(7,2,1,2,59.000000,59.000000,59.000000,59.000000,NULL),(7,3,1,2,59.000000,59.000000,59.000000,59.000000,NULL),(8,0,1,2,74.000000,74.000000,74.000000,74.000000,NULL),(8,1,1,2,74.000000,74.000000,74.000000,74.000000,NULL),(8,2,1,2,74.000000,74.000000,74.000000,74.000000,NULL),(8,3,1,2,74.000000,74.000000,74.000000,74.000000,NULL),(9,0,1,2,32.000000,32.000000,32.000000,32.000000,NULL),(9,1,1,2,32.000000,32.000000,32.000000,32.000000,NULL),(9,2,1,2,32.000000,32.000000,32.000000,32.000000,NULL),(9,3,1,2,32.000000,32.000000,32.000000,32.000000,NULL),(10,0,1,2,32.000000,32.000000,32.000000,32.000000,NULL),(10,1,1,2,32.000000,32.000000,32.000000,32.000000,NULL),(10,2,1,2,32.000000,32.000000,32.000000,32.000000,NULL),(10,3,1,2,32.000000,32.000000,32.000000,32.000000,NULL),(11,0,1,2,32.000000,24.000000,24.000000,24.000000,NULL),(11,1,1,2,32.000000,24.000000,24.000000,24.000000,NULL),(11,2,1,2,32.000000,24.000000,24.000000,24.000000,NULL),(11,3,1,2,32.000000,24.000000,24.000000,24.000000,NULL),(12,0,1,2,33.000000,33.000000,33.000000,33.000000,NULL),(12,1,1,2,33.000000,33.000000,33.000000,33.000000,NULL),(12,2,1,2,33.000000,33.000000,33.000000,33.000000,NULL),(12,3,1,2,33.000000,33.000000,33.000000,33.000000,NULL),(13,0,1,2,36.000000,36.000000,36.000000,36.000000,NULL),(13,1,1,2,36.000000,36.000000,36.000000,36.000000,NULL),(13,2,1,2,36.000000,36.000000,36.000000,36.000000,NULL),(13,3,1,2,36.000000,36.000000,36.000000,36.000000,NULL),(14,0,1,2,45.000000,45.000000,45.000000,45.000000,NULL),(14,1,1,2,45.000000,45.000000,45.000000,45.000000,NULL),(14,2,1,2,45.000000,45.000000,45.000000,45.000000,NULL),(14,3,1,2,45.000000,45.000000,45.000000,45.000000,NULL),(15,0,1,2,45.000000,45.000000,45.000000,45.000000,NULL),(15,1,1,2,45.000000,45.000000,45.000000,45.000000,NULL),(15,2,1,2,45.000000,45.000000,45.000000,45.000000,NULL),(15,3,1,2,45.000000,45.000000,45.000000,45.000000,NULL),(16,0,1,2,7.000000,7.000000,7.000000,7.000000,NULL),(16,1,1,2,7.000000,7.000000,7.000000,7.000000,NULL),(16,2,1,2,7.000000,7.000000,7.000000,7.000000,NULL),(16,3,1,2,7.000000,7.000000,7.000000,7.000000,NULL),(17,0,1,2,12.000000,12.000000,12.000000,12.000000,NULL),(17,1,1,2,12.000000,12.000000,12.000000,12.000000,NULL),(17,2,1,2,12.000000,12.000000,12.000000,12.000000,NULL),(17,3,1,2,12.000000,12.000000,12.000000,12.000000,NULL),(18,0,1,2,12.000000,12.000000,12.000000,12.000000,NULL),(18,1,1,2,12.000000,12.000000,12.000000,12.000000,NULL),(18,2,1,2,12.000000,12.000000,12.000000,12.000000,NULL),(18,3,1,2,12.000000,12.000000,12.000000,12.000000,NULL),(19,0,1,2,16.000000,16.000000,16.000000,16.000000,NULL),(19,1,1,2,16.000000,16.000000,16.000000,16.000000,NULL),(19,2,1,2,16.000000,16.000000,16.000000,16.000000,NULL),(19,3,1,2,16.000000,16.000000,16.000000,16.000000,NULL),(20,0,1,2,19.000000,19.000000,19.000000,19.000000,NULL),(20,1,1,2,19.000000,19.000000,19.000000,19.000000,NULL),(20,2,1,2,19.000000,19.000000,19.000000,19.000000,NULL),(20,3,1,2,19.000000,19.000000,19.000000,19.000000,NULL),(21,0,1,2,19.000000,19.000000,19.000000,19.000000,NULL),(21,1,1,2,19.000000,19.000000,19.000000,19.000000,NULL),(21,2,1,2,19.000000,19.000000,19.000000,19.000000,NULL),(21,3,1,2,19.000000,19.000000,19.000000,19.000000,NULL),(22,0,1,2,5.000000,5.000000,5.000000,5.000000,NULL),(22,1,1,2,5.000000,5.000000,5.000000,5.000000,NULL),(22,2,1,2,5.000000,5.000000,5.000000,5.000000,NULL),(22,3,1,2,5.000000,5.000000,5.000000,5.000000,NULL),(23,0,1,2,19.000000,19.000000,19.000000,19.000000,NULL),(23,1,1,2,19.000000,19.000000,19.000000,19.000000,NULL),(23,2,1,2,19.000000,19.000000,19.000000,19.000000,NULL),(23,3,1,2,19.000000,19.000000,19.000000,19.000000,NULL),(24,0,1,2,22.000000,22.000000,22.000000,22.000000,NULL),(24,1,1,2,22.000000,22.000000,22.000000,22.000000,NULL),(24,2,1,2,22.000000,22.000000,22.000000,22.000000,NULL),(24,3,1,2,22.000000,22.000000,22.000000,22.000000,NULL),(25,0,1,2,23.000000,23.000000,23.000000,23.000000,NULL),(25,1,1,2,23.000000,23.000000,23.000000,23.000000,NULL),(25,2,1,2,23.000000,23.000000,23.000000,23.000000,NULL),(25,3,1,2,23.000000,23.000000,23.000000,23.000000,NULL),(26,0,1,2,23.000000,23.000000,23.000000,23.000000,NULL),(26,1,1,2,23.000000,23.000000,23.000000,23.000000,NULL),(26,2,1,2,23.000000,23.000000,23.000000,23.000000,NULL),(26,3,1,2,23.000000,23.000000,23.000000,23.000000,NULL),(27,0,1,2,23.000000,23.000000,23.000000,23.000000,NULL),(27,1,1,2,23.000000,23.000000,23.000000,23.000000,NULL),(27,2,1,2,23.000000,23.000000,23.000000,23.000000,NULL),(27,3,1,2,23.000000,23.000000,23.000000,23.000000,NULL),(28,0,1,2,27.000000,27.000000,27.000000,27.000000,NULL),(28,1,1,2,27.000000,27.000000,27.000000,27.000000,NULL),(28,2,1,2,27.000000,27.000000,27.000000,27.000000,NULL),(28,3,1,2,27.000000,27.000000,27.000000,27.000000,NULL),(29,0,1,2,27.000000,27.000000,27.000000,27.000000,NULL),(29,1,1,2,27.000000,27.000000,27.000000,27.000000,NULL),(29,2,1,2,27.000000,27.000000,27.000000,27.000000,NULL),(29,3,1,2,27.000000,27.000000,27.000000,27.000000,NULL),(30,0,1,2,27.000000,27.000000,27.000000,27.000000,NULL),(30,1,1,2,27.000000,27.000000,27.000000,27.000000,NULL),(30,2,1,2,27.000000,27.000000,27.000000,27.000000,NULL),(30,3,1,2,27.000000,27.000000,27.000000,27.000000,NULL),(31,0,1,2,32.000000,32.000000,32.000000,32.000000,NULL),(31,1,1,2,32.000000,32.000000,32.000000,32.000000,NULL),(31,2,1,2,32.000000,32.000000,32.000000,32.000000,NULL),(31,3,1,2,32.000000,32.000000,32.000000,32.000000,NULL),(32,0,1,2,32.000000,32.000000,32.000000,32.000000,NULL),(32,1,1,2,32.000000,32.000000,32.000000,32.000000,NULL),(32,2,1,2,32.000000,32.000000,32.000000,32.000000,NULL),(32,3,1,2,32.000000,32.000000,32.000000,32.000000,NULL),(33,0,1,2,32.000000,32.000000,32.000000,32.000000,NULL),(33,1,1,2,32.000000,32.000000,32.000000,32.000000,NULL),(33,2,1,2,32.000000,32.000000,32.000000,32.000000,NULL),(33,3,1,2,32.000000,32.000000,32.000000,32.000000,NULL),(34,0,1,2,14.000000,14.000000,14.000000,14.000000,NULL),(34,1,1,2,14.000000,14.000000,14.000000,14.000000,NULL),(34,2,1,2,14.000000,14.000000,14.000000,14.000000,NULL),(34,3,1,2,14.000000,14.000000,14.000000,14.000000,NULL),(35,0,1,2,17.000000,17.000000,17.000000,17.000000,NULL),(35,1,1,2,17.000000,17.000000,17.000000,17.000000,NULL),(35,2,1,2,17.000000,17.000000,17.000000,17.000000,NULL),(35,3,1,2,17.000000,17.000000,17.000000,17.000000,NULL),(36,0,1,2,21.000000,21.000000,21.000000,21.000000,NULL),(36,1,1,2,21.000000,21.000000,21.000000,21.000000,NULL),(36,2,1,2,21.000000,21.000000,21.000000,21.000000,NULL),(36,3,1,2,21.000000,21.000000,21.000000,21.000000,NULL),(37,0,1,2,45.000000,45.000000,45.000000,45.000000,NULL),(37,1,1,2,45.000000,45.000000,45.000000,45.000000,NULL),(37,2,1,2,45.000000,45.000000,45.000000,45.000000,NULL),(37,3,1,2,45.000000,45.000000,45.000000,45.000000,NULL),(38,0,1,2,49.000000,49.000000,49.000000,49.000000,NULL),(38,1,1,2,49.000000,49.000000,49.000000,49.000000,NULL),(38,2,1,2,49.000000,49.000000,49.000000,49.000000,NULL),(38,3,1,2,49.000000,49.000000,49.000000,49.000000,NULL),(39,0,1,2,54.000000,54.000000,54.000000,54.000000,NULL),(39,1,1,2,54.000000,54.000000,54.000000,54.000000,NULL),(39,2,1,2,54.000000,54.000000,54.000000,54.000000,NULL),(39,3,1,2,54.000000,54.000000,54.000000,54.000000,NULL),(40,0,1,2,55.000000,55.000000,55.000000,55.000000,NULL),(40,1,1,2,55.000000,55.000000,55.000000,55.000000,NULL),(40,2,1,2,55.000000,55.000000,55.000000,55.000000,NULL),(40,3,1,2,55.000000,55.000000,55.000000,55.000000,NULL),(41,0,1,2,92.000000,92.000000,92.000000,92.000000,NULL),(41,1,1,2,92.000000,92.000000,92.000000,92.000000,NULL),(41,2,1,2,92.000000,92.000000,92.000000,92.000000,NULL),(41,3,1,2,92.000000,92.000000,92.000000,92.000000,NULL),(42,0,1,2,43.000000,43.000000,43.000000,43.000000,NULL),(42,1,1,2,43.000000,43.000000,43.000000,43.000000,NULL),(42,2,1,2,43.000000,43.000000,43.000000,43.000000,NULL),(42,3,1,2,43.000000,43.000000,43.000000,43.000000,NULL),(43,0,1,2,49.000000,49.000000,49.000000,49.000000,NULL),(43,1,1,2,49.000000,49.000000,49.000000,49.000000,NULL),(43,2,1,2,49.000000,49.000000,49.000000,49.000000,NULL),(43,3,1,2,49.000000,49.000000,49.000000,49.000000,NULL),(44,0,1,2,54.000000,54.000000,54.000000,54.000000,NULL),(44,1,1,2,54.000000,54.000000,54.000000,54.000000,NULL),(44,2,1,2,54.000000,54.000000,54.000000,54.000000,NULL),(44,3,1,2,54.000000,54.000000,54.000000,54.000000,NULL),(45,0,1,2,92.000000,92.000000,92.000000,92.000000,NULL),(45,1,1,2,92.000000,92.000000,92.000000,92.000000,NULL),(45,2,1,2,92.000000,92.000000,92.000000,92.000000,NULL),(45,3,1,2,92.000000,92.000000,92.000000,92.000000,NULL),(46,0,1,0,0.000000,0.000000,61.000000,77.000000,NULL),(46,1,1,0,0.000000,0.000000,61.000000,77.000000,NULL),(46,2,1,0,0.000000,0.000000,61.000000,77.000000,NULL),(46,3,1,0,0.000000,0.000000,61.000000,77.000000,NULL),(47,0,1,2,NULL,NULL,14.000000,21.000000,NULL),(47,1,1,2,NULL,NULL,14.000000,21.000000,NULL),(47,2,1,2,NULL,NULL,14.000000,21.000000,NULL),(47,3,1,2,NULL,NULL,14.000000,21.000000,NULL),(48,0,1,2,52.000000,52.000000,52.000000,52.000000,NULL),(48,1,1,2,52.000000,52.000000,52.000000,52.000000,NULL),(48,2,1,2,52.000000,52.000000,52.000000,52.000000,NULL),(48,3,1,2,52.000000,52.000000,52.000000,52.000000,NULL),(49,0,1,2,52.000000,52.000000,52.000000,52.000000,NULL),(49,1,1,2,52.000000,52.000000,52.000000,52.000000,NULL),(49,2,1,2,52.000000,52.000000,52.000000,52.000000,NULL),(49,3,1,2,52.000000,52.000000,52.000000,52.000000,NULL),(50,0,1,2,52.000000,52.000000,52.000000,52.000000,NULL),(50,1,1,2,52.000000,52.000000,52.000000,52.000000,NULL),(50,2,1,2,52.000000,52.000000,52.000000,52.000000,NULL),(50,3,1,2,52.000000,52.000000,52.000000,52.000000,NULL),(51,0,1,2,52.000000,52.000000,52.000000,52.000000,NULL),(51,1,1,2,52.000000,52.000000,52.000000,52.000000,NULL),(51,2,1,2,52.000000,52.000000,52.000000,52.000000,NULL),(51,3,1,2,52.000000,52.000000,52.000000,52.000000,NULL),(52,0,1,2,52.000000,52.000000,52.000000,52.000000,NULL),(52,1,1,2,52.000000,52.000000,52.000000,52.000000,NULL),(52,2,1,2,52.000000,52.000000,52.000000,52.000000,NULL),(52,3,1,2,52.000000,52.000000,52.000000,52.000000,NULL),(53,0,1,2,52.000000,52.000000,52.000000,52.000000,NULL),(53,1,1,2,52.000000,52.000000,52.000000,52.000000,NULL),(53,2,1,2,52.000000,52.000000,52.000000,52.000000,NULL),(53,3,1,2,52.000000,52.000000,52.000000,52.000000,NULL),(54,0,1,2,52.000000,52.000000,52.000000,52.000000,NULL),(54,1,1,2,52.000000,52.000000,52.000000,52.000000,NULL),(54,2,1,2,52.000000,52.000000,52.000000,52.000000,NULL),(54,3,1,2,52.000000,52.000000,52.000000,52.000000,NULL),(55,0,1,2,52.000000,52.000000,52.000000,52.000000,NULL),(55,1,1,2,52.000000,52.000000,52.000000,52.000000,NULL),(55,2,1,2,52.000000,52.000000,52.000000,52.000000,NULL),(55,3,1,2,52.000000,52.000000,52.000000,52.000000,NULL),(56,0,1,2,52.000000,52.000000,52.000000,52.000000,NULL),(56,1,1,2,52.000000,52.000000,52.000000,52.000000,NULL),(56,2,1,2,52.000000,52.000000,52.000000,52.000000,NULL),(56,3,1,2,52.000000,52.000000,52.000000,52.000000,NULL),(57,0,1,2,52.000000,52.000000,52.000000,52.000000,NULL),(57,1,1,2,52.000000,52.000000,52.000000,52.000000,NULL),(57,2,1,2,52.000000,52.000000,52.000000,52.000000,NULL),(57,3,1,2,52.000000,52.000000,52.000000,52.000000,NULL),(58,0,1,2,52.000000,52.000000,52.000000,52.000000,NULL),(58,1,1,2,52.000000,52.000000,52.000000,52.000000,NULL),(58,2,1,2,52.000000,52.000000,52.000000,52.000000,NULL),(58,3,1,2,52.000000,52.000000,52.000000,52.000000,NULL),(59,0,1,2,52.000000,52.000000,52.000000,52.000000,NULL),(59,1,1,2,52.000000,52.000000,52.000000,52.000000,NULL),(59,2,1,2,52.000000,52.000000,52.000000,52.000000,NULL),(59,3,1,2,52.000000,52.000000,52.000000,52.000000,NULL),(60,0,1,2,52.000000,52.000000,52.000000,52.000000,NULL),(60,1,1,2,52.000000,52.000000,52.000000,52.000000,NULL),(60,2,1,2,52.000000,52.000000,52.000000,52.000000,NULL),(60,3,1,2,52.000000,52.000000,52.000000,52.000000,NULL),(61,0,1,2,52.000000,52.000000,52.000000,52.000000,NULL),(61,1,1,2,52.000000,52.000000,52.000000,52.000000,NULL),(61,2,1,2,52.000000,52.000000,52.000000,52.000000,NULL),(61,3,1,2,52.000000,52.000000,52.000000,52.000000,NULL),(62,0,1,2,52.000000,52.000000,52.000000,52.000000,NULL),(62,1,1,2,52.000000,52.000000,52.000000,52.000000,NULL),(62,2,1,2,52.000000,52.000000,52.000000,52.000000,NULL),(62,3,1,2,52.000000,52.000000,52.000000,52.000000,NULL),(63,0,1,2,52.000000,52.000000,52.000000,52.000000,NULL),(63,1,1,2,52.000000,52.000000,52.000000,52.000000,NULL),(63,2,1,2,52.000000,52.000000,52.000000,52.000000,NULL),(63,3,1,2,52.000000,52.000000,52.000000,52.000000,NULL),(64,0,1,2,70.000000,70.000000,70.000000,70.000000,NULL),(64,1,1,2,70.000000,70.000000,70.000000,70.000000,NULL),(64,2,1,2,70.000000,70.000000,70.000000,70.000000,NULL),(64,3,1,2,70.000000,70.000000,70.000000,70.000000,NULL),(65,0,1,2,70.000000,70.000000,70.000000,70.000000,NULL),(65,1,1,2,70.000000,70.000000,70.000000,70.000000,NULL),(65,2,1,2,70.000000,70.000000,70.000000,70.000000,NULL),(65,3,1,2,70.000000,70.000000,70.000000,70.000000,NULL),(66,0,1,2,70.000000,70.000000,70.000000,70.000000,NULL),(66,1,1,2,70.000000,70.000000,70.000000,70.000000,NULL),(66,2,1,2,70.000000,70.000000,70.000000,70.000000,NULL),(66,3,1,2,70.000000,70.000000,70.000000,70.000000,NULL),(67,0,1,2,70.000000,70.000000,70.000000,70.000000,NULL),(67,1,1,2,70.000000,70.000000,70.000000,70.000000,NULL),(67,2,1,2,70.000000,70.000000,70.000000,70.000000,NULL),(67,3,1,2,70.000000,70.000000,70.000000,70.000000,NULL),(68,0,1,2,70.000000,70.000000,70.000000,70.000000,NULL),(68,1,1,2,70.000000,70.000000,70.000000,70.000000,NULL),(68,2,1,2,70.000000,70.000000,70.000000,70.000000,NULL),(68,3,1,2,70.000000,70.000000,70.000000,70.000000,NULL),(69,0,1,2,70.000000,70.000000,70.000000,70.000000,NULL),(69,1,1,2,70.000000,70.000000,70.000000,70.000000,NULL),(69,2,1,2,70.000000,70.000000,70.000000,70.000000,NULL),(69,3,1,2,70.000000,70.000000,70.000000,70.000000,NULL),(70,0,1,2,70.000000,70.000000,70.000000,70.000000,NULL),(70,1,1,2,70.000000,70.000000,70.000000,70.000000,NULL),(70,2,1,2,70.000000,70.000000,70.000000,70.000000,NULL),(70,3,1,2,70.000000,70.000000,70.000000,70.000000,NULL),(71,0,1,2,70.000000,70.000000,70.000000,70.000000,NULL),(71,1,1,2,70.000000,70.000000,70.000000,70.000000,NULL),(71,2,1,2,70.000000,70.000000,70.000000,70.000000,NULL),(71,3,1,2,70.000000,70.000000,70.000000,70.000000,NULL),(72,0,1,2,70.000000,70.000000,70.000000,70.000000,NULL),(72,1,1,2,70.000000,70.000000,70.000000,70.000000,NULL),(72,2,1,2,70.000000,70.000000,70.000000,70.000000,NULL),(72,3,1,2,70.000000,70.000000,70.000000,70.000000,NULL),(73,0,1,2,70.000000,70.000000,70.000000,70.000000,NULL),(73,1,1,2,70.000000,70.000000,70.000000,70.000000,NULL),(73,2,1,2,70.000000,70.000000,70.000000,70.000000,NULL),(73,3,1,2,70.000000,70.000000,70.000000,70.000000,NULL),(74,0,1,2,70.000000,70.000000,70.000000,70.000000,NULL),(74,1,1,2,70.000000,70.000000,70.000000,70.000000,NULL),(74,2,1,2,70.000000,70.000000,70.000000,70.000000,NULL),(74,3,1,2,70.000000,70.000000,70.000000,70.000000,NULL),(75,0,1,2,70.000000,70.000000,70.000000,70.000000,NULL),(75,1,1,2,70.000000,70.000000,70.000000,70.000000,NULL),(75,2,1,2,70.000000,70.000000,70.000000,70.000000,NULL),(75,3,1,2,70.000000,70.000000,70.000000,70.000000,NULL),(76,0,1,2,70.000000,70.000000,70.000000,70.000000,NULL),(76,1,1,2,70.000000,70.000000,70.000000,70.000000,NULL),(76,2,1,2,70.000000,70.000000,70.000000,70.000000,NULL),(76,3,1,2,70.000000,70.000000,70.000000,70.000000,NULL),(77,0,1,2,70.000000,70.000000,70.000000,70.000000,NULL),(77,1,1,2,70.000000,70.000000,70.000000,70.000000,NULL),(77,2,1,2,70.000000,70.000000,70.000000,70.000000,NULL),(77,3,1,2,70.000000,70.000000,70.000000,70.000000,NULL),(78,0,1,2,70.000000,70.000000,70.000000,70.000000,NULL),(78,1,1,2,70.000000,70.000000,70.000000,70.000000,NULL),(78,2,1,2,70.000000,70.000000,70.000000,70.000000,NULL),(78,3,1,2,70.000000,70.000000,70.000000,70.000000,NULL),(79,0,1,2,70.000000,70.000000,70.000000,70.000000,NULL),(79,1,1,2,70.000000,70.000000,70.000000,70.000000,NULL),(79,2,1,2,70.000000,70.000000,70.000000,70.000000,NULL),(79,3,1,2,70.000000,70.000000,70.000000,70.000000,NULL),(80,0,1,2,63.000000,63.000000,63.000000,63.000000,NULL),(80,1,1,2,63.000000,63.000000,63.000000,63.000000,NULL),(80,2,1,2,63.000000,63.000000,63.000000,63.000000,NULL),(80,3,1,2,63.000000,63.000000,63.000000,63.000000,NULL),(81,0,1,2,63.000000,63.000000,63.000000,63.000000,NULL),(81,1,1,2,63.000000,63.000000,63.000000,63.000000,NULL),(81,2,1,2,63.000000,63.000000,63.000000,63.000000,NULL),(81,3,1,2,63.000000,63.000000,63.000000,63.000000,NULL),(82,0,1,2,63.000000,63.000000,63.000000,63.000000,NULL),(82,1,1,2,63.000000,63.000000,63.000000,63.000000,NULL),(82,2,1,2,63.000000,63.000000,63.000000,63.000000,NULL),(82,3,1,2,63.000000,63.000000,63.000000,63.000000,NULL),(83,0,1,2,63.000000,63.000000,63.000000,63.000000,NULL),(83,1,1,2,63.000000,63.000000,63.000000,63.000000,NULL),(83,2,1,2,63.000000,63.000000,63.000000,63.000000,NULL),(83,3,1,2,63.000000,63.000000,63.000000,63.000000,NULL),(84,0,1,2,63.000000,63.000000,63.000000,63.000000,NULL),(84,1,1,2,63.000000,63.000000,63.000000,63.000000,NULL),(84,2,1,2,63.000000,63.000000,63.000000,63.000000,NULL),(84,3,1,2,63.000000,63.000000,63.000000,63.000000,NULL),(85,0,1,2,63.000000,63.000000,63.000000,63.000000,NULL),(85,1,1,2,63.000000,63.000000,63.000000,63.000000,NULL),(85,2,1,2,63.000000,63.000000,63.000000,63.000000,NULL),(85,3,1,2,63.000000,63.000000,63.000000,63.000000,NULL),(86,0,1,2,63.000000,63.000000,63.000000,63.000000,NULL),(86,1,1,2,63.000000,63.000000,63.000000,63.000000,NULL),(86,2,1,2,63.000000,63.000000,63.000000,63.000000,NULL),(86,3,1,2,63.000000,63.000000,63.000000,63.000000,NULL),(87,0,1,2,63.000000,63.000000,63.000000,63.000000,NULL),(87,1,1,2,63.000000,63.000000,63.000000,63.000000,NULL),(87,2,1,2,63.000000,63.000000,63.000000,63.000000,NULL),(87,3,1,2,63.000000,63.000000,63.000000,63.000000,NULL),(88,0,1,2,63.000000,63.000000,63.000000,63.000000,NULL),(88,1,1,2,63.000000,63.000000,63.000000,63.000000,NULL),(88,2,1,2,63.000000,63.000000,63.000000,63.000000,NULL),(88,3,1,2,63.000000,63.000000,63.000000,63.000000,NULL),(89,0,1,2,63.000000,63.000000,63.000000,63.000000,NULL),(89,1,1,2,63.000000,63.000000,63.000000,63.000000,NULL),(89,2,1,2,63.000000,63.000000,63.000000,63.000000,NULL),(89,3,1,2,63.000000,63.000000,63.000000,63.000000,NULL),(90,0,1,2,63.000000,63.000000,63.000000,63.000000,NULL),(90,1,1,2,63.000000,63.000000,63.000000,63.000000,NULL),(90,2,1,2,63.000000,63.000000,63.000000,63.000000,NULL),(90,3,1,2,63.000000,63.000000,63.000000,63.000000,NULL),(91,0,1,2,63.000000,63.000000,63.000000,63.000000,NULL),(91,1,1,2,63.000000,63.000000,63.000000,63.000000,NULL),(91,2,1,2,63.000000,63.000000,63.000000,63.000000,NULL),(91,3,1,2,63.000000,63.000000,63.000000,63.000000,NULL),(92,0,1,2,63.000000,63.000000,63.000000,63.000000,NULL),(92,1,1,2,63.000000,63.000000,63.000000,63.000000,NULL),(92,2,1,2,63.000000,63.000000,63.000000,63.000000,NULL),(92,3,1,2,63.000000,63.000000,63.000000,63.000000,NULL),(93,0,1,2,63.000000,63.000000,63.000000,63.000000,NULL),(93,1,1,2,63.000000,63.000000,63.000000,63.000000,NULL),(93,2,1,2,63.000000,63.000000,63.000000,63.000000,NULL),(93,3,1,2,63.000000,63.000000,63.000000,63.000000,NULL),(94,0,1,2,63.000000,63.000000,63.000000,63.000000,NULL),(94,1,1,2,63.000000,63.000000,63.000000,63.000000,NULL),(94,2,1,2,63.000000,63.000000,63.000000,63.000000,NULL),(94,3,1,2,63.000000,63.000000,63.000000,63.000000,NULL),(95,0,1,2,63.000000,63.000000,63.000000,63.000000,NULL),(95,1,1,2,63.000000,63.000000,63.000000,63.000000,NULL),(95,2,1,2,63.000000,63.000000,63.000000,63.000000,NULL),(95,3,1,2,63.000000,63.000000,63.000000,63.000000,NULL),(96,0,1,2,60.000000,60.000000,60.000000,60.000000,NULL),(96,1,1,2,60.000000,60.000000,60.000000,60.000000,NULL),(96,2,1,2,60.000000,60.000000,60.000000,60.000000,NULL),(96,3,1,2,60.000000,60.000000,60.000000,60.000000,NULL),(97,0,1,2,60.000000,60.000000,60.000000,60.000000,NULL),(97,1,1,2,60.000000,60.000000,60.000000,60.000000,NULL),(97,2,1,2,60.000000,60.000000,60.000000,60.000000,NULL),(97,3,1,2,60.000000,60.000000,60.000000,60.000000,NULL),(98,0,1,2,60.000000,60.000000,60.000000,60.000000,NULL),(98,1,1,2,60.000000,60.000000,60.000000,60.000000,NULL),(98,2,1,2,60.000000,60.000000,60.000000,60.000000,NULL),(98,3,1,2,60.000000,60.000000,60.000000,60.000000,NULL),(99,0,1,2,60.000000,60.000000,60.000000,60.000000,NULL),(99,1,1,2,60.000000,60.000000,60.000000,60.000000,NULL),(99,2,1,2,60.000000,60.000000,60.000000,60.000000,NULL),(99,3,1,2,60.000000,60.000000,60.000000,60.000000,NULL),(100,0,1,2,60.000000,60.000000,60.000000,60.000000,NULL),(100,1,1,2,60.000000,60.000000,60.000000,60.000000,NULL),(100,2,1,2,60.000000,60.000000,60.000000,60.000000,NULL),(100,3,1,2,60.000000,60.000000,60.000000,60.000000,NULL),(101,0,1,2,60.000000,60.000000,60.000000,60.000000,NULL),(101,1,1,2,60.000000,60.000000,60.000000,60.000000,NULL),(101,2,1,2,60.000000,60.000000,60.000000,60.000000,NULL),(101,3,1,2,60.000000,60.000000,60.000000,60.000000,NULL),(102,0,1,2,60.000000,60.000000,60.000000,60.000000,NULL),(102,1,1,2,60.000000,60.000000,60.000000,60.000000,NULL),(102,2,1,2,60.000000,60.000000,60.000000,60.000000,NULL),(102,3,1,2,60.000000,60.000000,60.000000,60.000000,NULL),(103,0,1,2,60.000000,60.000000,60.000000,60.000000,NULL),(103,1,1,2,60.000000,60.000000,60.000000,60.000000,NULL),(103,2,1,2,60.000000,60.000000,60.000000,60.000000,NULL),(103,3,1,2,60.000000,60.000000,60.000000,60.000000,NULL),(104,0,1,2,60.000000,60.000000,60.000000,60.000000,NULL),(104,1,1,2,60.000000,60.000000,60.000000,60.000000,NULL),(104,2,1,2,60.000000,60.000000,60.000000,60.000000,NULL),(104,3,1,2,60.000000,60.000000,60.000000,60.000000,NULL),(105,0,1,2,60.000000,60.000000,60.000000,60.000000,NULL),(105,1,1,2,60.000000,60.000000,60.000000,60.000000,NULL),(105,2,1,2,60.000000,60.000000,60.000000,60.000000,NULL),(105,3,1,2,60.000000,60.000000,60.000000,60.000000,NULL),(106,0,1,2,60.000000,60.000000,60.000000,60.000000,NULL),(106,1,1,2,60.000000,60.000000,60.000000,60.000000,NULL),(106,2,1,2,60.000000,60.000000,60.000000,60.000000,NULL),(106,3,1,2,60.000000,60.000000,60.000000,60.000000,NULL),(107,0,1,2,60.000000,60.000000,60.000000,60.000000,NULL),(107,1,1,2,60.000000,60.000000,60.000000,60.000000,NULL),(107,2,1,2,60.000000,60.000000,60.000000,60.000000,NULL),(107,3,1,2,60.000000,60.000000,60.000000,60.000000,NULL),(108,0,1,2,60.000000,60.000000,60.000000,60.000000,NULL),(108,1,1,2,60.000000,60.000000,60.000000,60.000000,NULL),(108,2,1,2,60.000000,60.000000,60.000000,60.000000,NULL),(108,3,1,2,60.000000,60.000000,60.000000,60.000000,NULL),(109,0,1,2,60.000000,60.000000,60.000000,60.000000,NULL),(109,1,1,2,60.000000,60.000000,60.000000,60.000000,NULL),(109,2,1,2,60.000000,60.000000,60.000000,60.000000,NULL),(109,3,1,2,60.000000,60.000000,60.000000,60.000000,NULL),(110,0,1,2,60.000000,60.000000,60.000000,60.000000,NULL),(110,1,1,2,60.000000,60.000000,60.000000,60.000000,NULL),(110,2,1,2,60.000000,60.000000,60.000000,60.000000,NULL),(110,3,1,2,60.000000,60.000000,60.000000,60.000000,NULL),(111,0,1,2,60.000000,60.000000,60.000000,60.000000,NULL),(111,1,1,2,60.000000,60.000000,60.000000,60.000000,NULL),(111,2,1,2,60.000000,60.000000,60.000000,60.000000,NULL),(111,3,1,2,60.000000,60.000000,60.000000,60.000000,NULL),(112,0,1,2,52.000000,52.000000,52.000000,52.000000,NULL),(112,1,1,2,52.000000,52.000000,52.000000,52.000000,NULL),(112,2,1,2,52.000000,52.000000,52.000000,52.000000,NULL),(112,3,1,2,52.000000,52.000000,52.000000,52.000000,NULL),(113,0,1,2,52.000000,52.000000,52.000000,52.000000,NULL),(113,1,1,2,52.000000,52.000000,52.000000,52.000000,NULL),(113,2,1,2,52.000000,52.000000,52.000000,52.000000,NULL),(113,3,1,2,52.000000,52.000000,52.000000,52.000000,NULL),(114,0,1,2,52.000000,52.000000,52.000000,52.000000,NULL),(114,1,1,2,52.000000,52.000000,52.000000,52.000000,NULL),(114,2,1,2,52.000000,52.000000,52.000000,52.000000,NULL),(114,3,1,2,52.000000,52.000000,52.000000,52.000000,NULL),(115,0,1,2,52.000000,52.000000,52.000000,52.000000,NULL),(115,1,1,2,52.000000,52.000000,52.000000,52.000000,NULL),(115,2,1,2,52.000000,52.000000,52.000000,52.000000,NULL),(115,3,1,2,52.000000,52.000000,52.000000,52.000000,NULL),(116,0,1,2,52.000000,52.000000,52.000000,52.000000,NULL),(116,1,1,2,52.000000,52.000000,52.000000,52.000000,NULL),(116,2,1,2,52.000000,52.000000,52.000000,52.000000,NULL),(116,3,1,2,52.000000,52.000000,52.000000,52.000000,NULL),(117,0,1,2,52.000000,52.000000,52.000000,52.000000,NULL),(117,1,1,2,52.000000,52.000000,52.000000,52.000000,NULL),(117,2,1,2,52.000000,52.000000,52.000000,52.000000,NULL),(117,3,1,2,52.000000,52.000000,52.000000,52.000000,NULL),(118,0,1,2,52.000000,52.000000,52.000000,52.000000,NULL),(118,1,1,2,52.000000,52.000000,52.000000,52.000000,NULL),(118,2,1,2,52.000000,52.000000,52.000000,52.000000,NULL),(118,3,1,2,52.000000,52.000000,52.000000,52.000000,NULL),(119,0,1,2,52.000000,52.000000,52.000000,52.000000,NULL),(119,1,1,2,52.000000,52.000000,52.000000,52.000000,NULL),(119,2,1,2,52.000000,52.000000,52.000000,52.000000,NULL),(119,3,1,2,52.000000,52.000000,52.000000,52.000000,NULL),(120,0,1,2,52.000000,52.000000,52.000000,52.000000,NULL),(120,1,1,2,52.000000,52.000000,52.000000,52.000000,NULL),(120,2,1,2,52.000000,52.000000,52.000000,52.000000,NULL),(120,3,1,2,52.000000,52.000000,52.000000,52.000000,NULL),(121,0,1,2,52.000000,52.000000,52.000000,52.000000,NULL),(121,1,1,2,52.000000,52.000000,52.000000,52.000000,NULL),(121,2,1,2,52.000000,52.000000,52.000000,52.000000,NULL),(121,3,1,2,52.000000,52.000000,52.000000,52.000000,NULL),(122,0,1,2,52.000000,52.000000,52.000000,52.000000,NULL),(122,1,1,2,52.000000,52.000000,52.000000,52.000000,NULL),(122,2,1,2,52.000000,52.000000,52.000000,52.000000,NULL),(122,3,1,2,52.000000,52.000000,52.000000,52.000000,NULL),(123,0,1,2,52.000000,52.000000,52.000000,52.000000,NULL),(123,1,1,2,52.000000,52.000000,52.000000,52.000000,NULL),(123,2,1,2,52.000000,52.000000,52.000000,52.000000,NULL),(123,3,1,2,52.000000,52.000000,52.000000,52.000000,NULL),(124,0,1,2,52.000000,52.000000,52.000000,52.000000,NULL),(124,1,1,2,52.000000,52.000000,52.000000,52.000000,NULL),(124,2,1,2,52.000000,52.000000,52.000000,52.000000,NULL),(124,3,1,2,52.000000,52.000000,52.000000,52.000000,NULL),(125,0,1,2,52.000000,52.000000,52.000000,52.000000,NULL),(125,1,1,2,52.000000,52.000000,52.000000,52.000000,NULL),(125,2,1,2,52.000000,52.000000,52.000000,52.000000,NULL),(125,3,1,2,52.000000,52.000000,52.000000,52.000000,NULL),(126,0,1,2,52.000000,52.000000,52.000000,52.000000,NULL),(126,1,1,2,52.000000,52.000000,52.000000,52.000000,NULL),(126,2,1,2,52.000000,52.000000,52.000000,52.000000,NULL),(126,3,1,2,52.000000,52.000000,52.000000,52.000000,NULL),(127,0,1,2,52.000000,52.000000,52.000000,52.000000,NULL),(127,1,1,2,52.000000,52.000000,52.000000,52.000000,NULL),(127,2,1,2,52.000000,52.000000,52.000000,52.000000,NULL),(127,3,1,2,52.000000,52.000000,52.000000,52.000000,NULL),(128,0,1,2,42.000000,42.000000,42.000000,42.000000,NULL),(128,1,1,2,42.000000,42.000000,42.000000,42.000000,NULL),(128,2,1,2,42.000000,42.000000,42.000000,42.000000,NULL),(128,3,1,2,42.000000,42.000000,42.000000,42.000000,NULL),(129,0,1,2,42.000000,42.000000,42.000000,42.000000,NULL),(129,1,1,2,42.000000,42.000000,42.000000,42.000000,NULL),(129,2,1,2,42.000000,42.000000,42.000000,42.000000,NULL),(129,3,1,2,42.000000,42.000000,42.000000,42.000000,NULL),(130,0,1,2,42.000000,42.000000,42.000000,42.000000,NULL),(130,1,1,2,42.000000,42.000000,42.000000,42.000000,NULL),(130,2,1,2,42.000000,42.000000,42.000000,42.000000,NULL),(130,3,1,2,42.000000,42.000000,42.000000,42.000000,NULL),(131,0,1,2,42.000000,42.000000,42.000000,42.000000,NULL),(131,1,1,2,42.000000,42.000000,42.000000,42.000000,NULL),(131,2,1,2,42.000000,42.000000,42.000000,42.000000,NULL),(131,3,1,2,42.000000,42.000000,42.000000,42.000000,NULL),(132,0,1,2,42.000000,42.000000,42.000000,42.000000,NULL),(132,1,1,2,42.000000,42.000000,42.000000,42.000000,NULL),(132,2,1,2,42.000000,42.000000,42.000000,42.000000,NULL),(132,3,1,2,42.000000,42.000000,42.000000,42.000000,NULL),(133,0,1,2,42.000000,42.000000,42.000000,42.000000,NULL),(133,1,1,2,42.000000,42.000000,42.000000,42.000000,NULL),(133,2,1,2,42.000000,42.000000,42.000000,42.000000,NULL),(133,3,1,2,42.000000,42.000000,42.000000,42.000000,NULL),(134,0,1,2,42.000000,42.000000,42.000000,42.000000,NULL),(134,1,1,2,42.000000,42.000000,42.000000,42.000000,NULL),(134,2,1,2,42.000000,42.000000,42.000000,42.000000,NULL),(134,3,1,2,42.000000,42.000000,42.000000,42.000000,NULL),(135,0,1,2,42.000000,42.000000,42.000000,42.000000,NULL),(135,1,1,2,42.000000,42.000000,42.000000,42.000000,NULL),(135,2,1,2,42.000000,42.000000,42.000000,42.000000,NULL),(135,3,1,2,42.000000,42.000000,42.000000,42.000000,NULL),(136,0,1,2,42.000000,42.000000,42.000000,42.000000,NULL),(136,1,1,2,42.000000,42.000000,42.000000,42.000000,NULL),(136,2,1,2,42.000000,42.000000,42.000000,42.000000,NULL),(136,3,1,2,42.000000,42.000000,42.000000,42.000000,NULL),(137,0,1,2,42.000000,42.000000,42.000000,42.000000,NULL),(137,1,1,2,42.000000,42.000000,42.000000,42.000000,NULL),(137,2,1,2,42.000000,42.000000,42.000000,42.000000,NULL),(137,3,1,2,42.000000,42.000000,42.000000,42.000000,NULL),(138,0,1,2,42.000000,42.000000,42.000000,42.000000,NULL),(138,1,1,2,42.000000,42.000000,42.000000,42.000000,NULL),(138,2,1,2,42.000000,42.000000,42.000000,42.000000,NULL),(138,3,1,2,42.000000,42.000000,42.000000,42.000000,NULL),(139,0,1,2,42.000000,42.000000,42.000000,42.000000,NULL),(139,1,1,2,42.000000,42.000000,42.000000,42.000000,NULL),(139,2,1,2,42.000000,42.000000,42.000000,42.000000,NULL),(139,3,1,2,42.000000,42.000000,42.000000,42.000000,NULL),(140,0,1,2,42.000000,42.000000,42.000000,42.000000,NULL),(140,1,1,2,42.000000,42.000000,42.000000,42.000000,NULL),(140,2,1,2,42.000000,42.000000,42.000000,42.000000,NULL),(140,3,1,2,42.000000,42.000000,42.000000,42.000000,NULL),(141,0,1,2,42.000000,42.000000,42.000000,42.000000,NULL),(141,1,1,2,42.000000,42.000000,42.000000,42.000000,NULL),(141,2,1,2,42.000000,42.000000,42.000000,42.000000,NULL),(141,3,1,2,42.000000,42.000000,42.000000,42.000000,NULL),(142,0,1,2,42.000000,42.000000,42.000000,42.000000,NULL),(142,1,1,2,42.000000,42.000000,42.000000,42.000000,NULL),(142,2,1,2,42.000000,42.000000,42.000000,42.000000,NULL),(142,3,1,2,42.000000,42.000000,42.000000,42.000000,NULL),(143,0,1,2,42.000000,42.000000,42.000000,42.000000,NULL),(143,1,1,2,42.000000,42.000000,42.000000,42.000000,NULL),(143,2,1,2,42.000000,42.000000,42.000000,42.000000,NULL),(143,3,1,2,42.000000,42.000000,42.000000,42.000000,NULL),(144,0,1,2,54.000000,54.000000,54.000000,54.000000,NULL),(144,1,1,2,54.000000,54.000000,54.000000,54.000000,NULL),(144,2,1,2,54.000000,54.000000,54.000000,54.000000,NULL),(144,3,1,2,54.000000,54.000000,54.000000,54.000000,NULL),(145,0,1,2,54.000000,54.000000,54.000000,54.000000,NULL),(145,1,1,2,54.000000,54.000000,54.000000,54.000000,NULL),(145,2,1,2,54.000000,54.000000,54.000000,54.000000,NULL),(145,3,1,2,54.000000,54.000000,54.000000,54.000000,NULL),(146,0,1,2,54.000000,54.000000,54.000000,54.000000,NULL),(146,1,1,2,54.000000,54.000000,54.000000,54.000000,NULL),(146,2,1,2,54.000000,54.000000,54.000000,54.000000,NULL),(146,3,1,2,54.000000,54.000000,54.000000,54.000000,NULL),(147,0,1,2,54.000000,54.000000,54.000000,54.000000,NULL),(147,1,1,2,54.000000,54.000000,54.000000,54.000000,NULL),(147,2,1,2,54.000000,54.000000,54.000000,54.000000,NULL),(147,3,1,2,54.000000,54.000000,54.000000,54.000000,NULL),(148,0,1,2,54.000000,54.000000,54.000000,54.000000,NULL),(148,1,1,2,54.000000,54.000000,54.000000,54.000000,NULL),(148,2,1,2,54.000000,54.000000,54.000000,54.000000,NULL),(148,3,1,2,54.000000,54.000000,54.000000,54.000000,NULL),(149,0,1,2,54.000000,54.000000,54.000000,54.000000,NULL),(149,1,1,2,54.000000,54.000000,54.000000,54.000000,NULL),(149,2,1,2,54.000000,54.000000,54.000000,54.000000,NULL),(149,3,1,2,54.000000,54.000000,54.000000,54.000000,NULL),(150,0,1,2,54.000000,54.000000,54.000000,54.000000,NULL),(150,1,1,2,54.000000,54.000000,54.000000,54.000000,NULL),(150,2,1,2,54.000000,54.000000,54.000000,54.000000,NULL),(150,3,1,2,54.000000,54.000000,54.000000,54.000000,NULL),(151,0,1,2,54.000000,54.000000,54.000000,54.000000,NULL),(151,1,1,2,54.000000,54.000000,54.000000,54.000000,NULL),(151,2,1,2,54.000000,54.000000,54.000000,54.000000,NULL),(151,3,1,2,54.000000,54.000000,54.000000,54.000000,NULL),(152,0,1,2,54.000000,54.000000,54.000000,54.000000,NULL),(152,1,1,2,54.000000,54.000000,54.000000,54.000000,NULL),(152,2,1,2,54.000000,54.000000,54.000000,54.000000,NULL),(152,3,1,2,54.000000,54.000000,54.000000,54.000000,NULL),(153,0,1,2,54.000000,54.000000,54.000000,54.000000,NULL),(153,1,1,2,54.000000,54.000000,54.000000,54.000000,NULL),(153,2,1,2,54.000000,54.000000,54.000000,54.000000,NULL),(153,3,1,2,54.000000,54.000000,54.000000,54.000000,NULL),(154,0,1,2,54.000000,54.000000,54.000000,54.000000,NULL),(154,1,1,2,54.000000,54.000000,54.000000,54.000000,NULL),(154,2,1,2,54.000000,54.000000,54.000000,54.000000,NULL),(154,3,1,2,54.000000,54.000000,54.000000,54.000000,NULL),(155,0,1,2,54.000000,54.000000,54.000000,54.000000,NULL),(155,1,1,2,54.000000,54.000000,54.000000,54.000000,NULL),(155,2,1,2,54.000000,54.000000,54.000000,54.000000,NULL),(155,3,1,2,54.000000,54.000000,54.000000,54.000000,NULL),(156,0,1,2,54.000000,54.000000,54.000000,54.000000,NULL),(156,1,1,2,54.000000,54.000000,54.000000,54.000000,NULL),(156,2,1,2,54.000000,54.000000,54.000000,54.000000,NULL),(156,3,1,2,54.000000,54.000000,54.000000,54.000000,NULL),(157,0,1,2,54.000000,54.000000,54.000000,54.000000,NULL),(157,1,1,2,54.000000,54.000000,54.000000,54.000000,NULL),(157,2,1,2,54.000000,54.000000,54.000000,54.000000,NULL),(157,3,1,2,54.000000,54.000000,54.000000,54.000000,NULL),(158,0,1,2,54.000000,54.000000,54.000000,54.000000,NULL),(158,1,1,2,54.000000,54.000000,54.000000,54.000000,NULL),(158,2,1,2,54.000000,54.000000,54.000000,54.000000,NULL),(158,3,1,2,54.000000,54.000000,54.000000,54.000000,NULL),(159,0,1,2,54.000000,54.000000,54.000000,54.000000,NULL),(159,1,1,2,54.000000,54.000000,54.000000,54.000000,NULL),(159,2,1,2,54.000000,54.000000,54.000000,54.000000,NULL),(159,3,1,2,54.000000,54.000000,54.000000,54.000000,NULL),(160,0,1,2,42.000000,42.000000,42.000000,42.000000,NULL),(160,1,1,2,42.000000,42.000000,42.000000,42.000000,NULL),(160,2,1,2,42.000000,42.000000,42.000000,42.000000,NULL),(160,3,1,2,42.000000,42.000000,42.000000,42.000000,NULL),(161,0,1,2,42.000000,42.000000,42.000000,42.000000,NULL),(161,1,1,2,42.000000,42.000000,42.000000,42.000000,NULL),(161,2,1,2,42.000000,42.000000,42.000000,42.000000,NULL),(161,3,1,2,42.000000,42.000000,42.000000,42.000000,NULL),(162,0,1,2,42.000000,42.000000,42.000000,42.000000,NULL),(162,1,1,2,42.000000,42.000000,42.000000,42.000000,NULL),(162,2,1,2,42.000000,42.000000,42.000000,42.000000,NULL),(162,3,1,2,42.000000,42.000000,42.000000,42.000000,NULL),(163,0,1,2,42.000000,42.000000,42.000000,42.000000,NULL),(163,1,1,2,42.000000,42.000000,42.000000,42.000000,NULL),(163,2,1,2,42.000000,42.000000,42.000000,42.000000,NULL),(163,3,1,2,42.000000,42.000000,42.000000,42.000000,NULL),(164,0,1,2,42.000000,42.000000,42.000000,42.000000,NULL),(164,1,1,2,42.000000,42.000000,42.000000,42.000000,NULL),(164,2,1,2,42.000000,42.000000,42.000000,42.000000,NULL),(164,3,1,2,42.000000,42.000000,42.000000,42.000000,NULL),(165,0,1,2,42.000000,42.000000,42.000000,42.000000,NULL),(165,1,1,2,42.000000,42.000000,42.000000,42.000000,NULL),(165,2,1,2,42.000000,42.000000,42.000000,42.000000,NULL),(165,3,1,2,42.000000,42.000000,42.000000,42.000000,NULL),(166,0,1,2,42.000000,42.000000,42.000000,42.000000,NULL),(166,1,1,2,42.000000,42.000000,42.000000,42.000000,NULL),(166,2,1,2,42.000000,42.000000,42.000000,42.000000,NULL),(166,3,1,2,42.000000,42.000000,42.000000,42.000000,NULL),(167,0,1,2,42.000000,42.000000,42.000000,42.000000,NULL),(167,1,1,2,42.000000,42.000000,42.000000,42.000000,NULL),(167,2,1,2,42.000000,42.000000,42.000000,42.000000,NULL),(167,3,1,2,42.000000,42.000000,42.000000,42.000000,NULL),(168,0,1,2,42.000000,42.000000,42.000000,42.000000,NULL),(168,1,1,2,42.000000,42.000000,42.000000,42.000000,NULL),(168,2,1,2,42.000000,42.000000,42.000000,42.000000,NULL),(168,3,1,2,42.000000,42.000000,42.000000,42.000000,NULL),(169,0,1,2,42.000000,42.000000,42.000000,42.000000,NULL),(169,1,1,2,42.000000,42.000000,42.000000,42.000000,NULL),(169,2,1,2,42.000000,42.000000,42.000000,42.000000,NULL),(169,3,1,2,42.000000,42.000000,42.000000,42.000000,NULL),(170,0,1,2,42.000000,42.000000,42.000000,42.000000,NULL),(170,1,1,2,42.000000,42.000000,42.000000,42.000000,NULL),(170,2,1,2,42.000000,42.000000,42.000000,42.000000,NULL),(170,3,1,2,42.000000,42.000000,42.000000,42.000000,NULL),(171,0,1,2,42.000000,42.000000,42.000000,42.000000,NULL),(171,1,1,2,42.000000,42.000000,42.000000,42.000000,NULL),(171,2,1,2,42.000000,42.000000,42.000000,42.000000,NULL),(171,3,1,2,42.000000,42.000000,42.000000,42.000000,NULL),(172,0,1,2,42.000000,42.000000,42.000000,42.000000,NULL),(172,1,1,2,42.000000,42.000000,42.000000,42.000000,NULL),(172,2,1,2,42.000000,42.000000,42.000000,42.000000,NULL),(172,3,1,2,42.000000,42.000000,42.000000,42.000000,NULL),(173,0,1,2,42.000000,42.000000,42.000000,42.000000,NULL),(173,1,1,2,42.000000,42.000000,42.000000,42.000000,NULL),(173,2,1,2,42.000000,42.000000,42.000000,42.000000,NULL),(173,3,1,2,42.000000,42.000000,42.000000,42.000000,NULL),(174,0,1,2,42.000000,42.000000,42.000000,42.000000,NULL),(174,1,1,2,42.000000,42.000000,42.000000,42.000000,NULL),(174,2,1,2,42.000000,42.000000,42.000000,42.000000,NULL),(174,3,1,2,42.000000,42.000000,42.000000,42.000000,NULL),(175,0,1,2,42.000000,42.000000,42.000000,42.000000,NULL),(175,1,1,2,42.000000,42.000000,42.000000,42.000000,NULL),(175,2,1,2,42.000000,42.000000,42.000000,42.000000,NULL),(175,3,1,2,42.000000,42.000000,42.000000,42.000000,NULL),(176,0,1,2,69.000000,69.000000,69.000000,69.000000,NULL),(176,1,1,2,69.000000,69.000000,69.000000,69.000000,NULL),(176,2,1,2,69.000000,69.000000,69.000000,69.000000,NULL),(176,3,1,2,69.000000,69.000000,69.000000,69.000000,NULL),(177,0,1,2,69.000000,69.000000,69.000000,69.000000,NULL),(177,1,1,2,69.000000,69.000000,69.000000,69.000000,NULL),(177,2,1,2,69.000000,69.000000,69.000000,69.000000,NULL),(177,3,1,2,69.000000,69.000000,69.000000,69.000000,NULL),(178,0,1,2,69.000000,69.000000,69.000000,69.000000,NULL),(178,1,1,2,69.000000,69.000000,69.000000,69.000000,NULL),(178,2,1,2,69.000000,69.000000,69.000000,69.000000,NULL),(178,3,1,2,69.000000,69.000000,69.000000,69.000000,NULL),(179,0,1,2,69.000000,69.000000,69.000000,69.000000,NULL),(179,1,1,2,69.000000,69.000000,69.000000,69.000000,NULL),(179,2,1,2,69.000000,69.000000,69.000000,69.000000,NULL),(179,3,1,2,69.000000,69.000000,69.000000,69.000000,NULL),(180,0,1,2,69.000000,69.000000,69.000000,69.000000,NULL),(180,1,1,2,69.000000,69.000000,69.000000,69.000000,NULL),(180,2,1,2,69.000000,69.000000,69.000000,69.000000,NULL),(180,3,1,2,69.000000,69.000000,69.000000,69.000000,NULL),(181,0,1,2,69.000000,69.000000,69.000000,69.000000,NULL),(181,1,1,2,69.000000,69.000000,69.000000,69.000000,NULL),(181,2,1,2,69.000000,69.000000,69.000000,69.000000,NULL),(181,3,1,2,69.000000,69.000000,69.000000,69.000000,NULL),(182,0,1,2,69.000000,69.000000,69.000000,69.000000,NULL),(182,1,1,2,69.000000,69.000000,69.000000,69.000000,NULL),(182,2,1,2,69.000000,69.000000,69.000000,69.000000,NULL),(182,3,1,2,69.000000,69.000000,69.000000,69.000000,NULL),(183,0,1,2,69.000000,69.000000,69.000000,69.000000,NULL),(183,1,1,2,69.000000,69.000000,69.000000,69.000000,NULL),(183,2,1,2,69.000000,69.000000,69.000000,69.000000,NULL),(183,3,1,2,69.000000,69.000000,69.000000,69.000000,NULL),(184,0,1,2,69.000000,69.000000,69.000000,69.000000,NULL),(184,1,1,2,69.000000,69.000000,69.000000,69.000000,NULL),(184,2,1,2,69.000000,69.000000,69.000000,69.000000,NULL),(184,3,1,2,69.000000,69.000000,69.000000,69.000000,NULL),(185,0,1,2,69.000000,69.000000,69.000000,69.000000,NULL),(185,1,1,2,69.000000,69.000000,69.000000,69.000000,NULL),(185,2,1,2,69.000000,69.000000,69.000000,69.000000,NULL),(185,3,1,2,69.000000,69.000000,69.000000,69.000000,NULL),(186,0,1,2,69.000000,69.000000,69.000000,69.000000,NULL),(186,1,1,2,69.000000,69.000000,69.000000,69.000000,NULL),(186,2,1,2,69.000000,69.000000,69.000000,69.000000,NULL),(186,3,1,2,69.000000,69.000000,69.000000,69.000000,NULL),(187,0,1,2,69.000000,69.000000,69.000000,69.000000,NULL),(187,1,1,2,69.000000,69.000000,69.000000,69.000000,NULL),(187,2,1,2,69.000000,69.000000,69.000000,69.000000,NULL),(187,3,1,2,69.000000,69.000000,69.000000,69.000000,NULL),(188,0,1,2,69.000000,69.000000,69.000000,69.000000,NULL),(188,1,1,2,69.000000,69.000000,69.000000,69.000000,NULL),(188,2,1,2,69.000000,69.000000,69.000000,69.000000,NULL),(188,3,1,2,69.000000,69.000000,69.000000,69.000000,NULL),(189,0,1,2,69.000000,69.000000,69.000000,69.000000,NULL),(189,1,1,2,69.000000,69.000000,69.000000,69.000000,NULL),(189,2,1,2,69.000000,69.000000,69.000000,69.000000,NULL),(189,3,1,2,69.000000,69.000000,69.000000,69.000000,NULL),(190,0,1,2,69.000000,69.000000,69.000000,69.000000,NULL),(190,1,1,2,69.000000,69.000000,69.000000,69.000000,NULL),(190,2,1,2,69.000000,69.000000,69.000000,69.000000,NULL),(190,3,1,2,69.000000,69.000000,69.000000,69.000000,NULL),(191,0,1,2,69.000000,69.000000,69.000000,69.000000,NULL),(191,1,1,2,69.000000,69.000000,69.000000,69.000000,NULL),(191,2,1,2,69.000000,69.000000,69.000000,69.000000,NULL),(191,3,1,2,69.000000,69.000000,69.000000,69.000000,NULL),(192,0,1,2,62.000000,62.000000,62.000000,62.000000,NULL),(192,1,1,2,62.000000,62.000000,62.000000,62.000000,NULL),(192,2,1,2,62.000000,62.000000,62.000000,62.000000,NULL),(192,3,1,2,62.000000,62.000000,62.000000,62.000000,NULL),(193,0,1,2,62.000000,62.000000,62.000000,62.000000,NULL),(193,1,1,2,62.000000,62.000000,62.000000,62.000000,NULL),(193,2,1,2,62.000000,62.000000,62.000000,62.000000,NULL),(193,3,1,2,62.000000,62.000000,62.000000,62.000000,NULL),(194,0,1,2,62.000000,62.000000,62.000000,62.000000,NULL),(194,1,1,2,62.000000,62.000000,62.000000,62.000000,NULL),(194,2,1,2,62.000000,62.000000,62.000000,62.000000,NULL),(194,3,1,2,62.000000,62.000000,62.000000,62.000000,NULL),(195,0,1,2,62.000000,62.000000,62.000000,62.000000,NULL),(195,1,1,2,62.000000,62.000000,62.000000,62.000000,NULL),(195,2,1,2,62.000000,62.000000,62.000000,62.000000,NULL),(195,3,1,2,62.000000,62.000000,62.000000,62.000000,NULL),(196,0,1,2,62.000000,62.000000,62.000000,62.000000,NULL),(196,1,1,2,62.000000,62.000000,62.000000,62.000000,NULL),(196,2,1,2,62.000000,62.000000,62.000000,62.000000,NULL),(196,3,1,2,62.000000,62.000000,62.000000,62.000000,NULL),(197,0,1,2,62.000000,62.000000,62.000000,62.000000,NULL),(197,1,1,2,62.000000,62.000000,62.000000,62.000000,NULL),(197,2,1,2,62.000000,62.000000,62.000000,62.000000,NULL),(197,3,1,2,62.000000,62.000000,62.000000,62.000000,NULL),(198,0,1,2,62.000000,62.000000,62.000000,62.000000,NULL),(198,1,1,2,62.000000,62.000000,62.000000,62.000000,NULL),(198,2,1,2,62.000000,62.000000,62.000000,62.000000,NULL),(198,3,1,2,62.000000,62.000000,62.000000,62.000000,NULL),(199,0,1,2,62.000000,62.000000,62.000000,62.000000,NULL),(199,1,1,2,62.000000,62.000000,62.000000,62.000000,NULL),(199,2,1,2,62.000000,62.000000,62.000000,62.000000,NULL),(199,3,1,2,62.000000,62.000000,62.000000,62.000000,NULL),(200,0,1,2,62.000000,62.000000,62.000000,62.000000,NULL),(200,1,1,2,62.000000,62.000000,62.000000,62.000000,NULL),(200,2,1,2,62.000000,62.000000,62.000000,62.000000,NULL),(200,3,1,2,62.000000,62.000000,62.000000,62.000000,NULL),(201,0,1,2,62.000000,62.000000,62.000000,62.000000,NULL),(201,1,1,2,62.000000,62.000000,62.000000,62.000000,NULL),(201,2,1,2,62.000000,62.000000,62.000000,62.000000,NULL),(201,3,1,2,62.000000,62.000000,62.000000,62.000000,NULL),(202,0,1,2,62.000000,62.000000,62.000000,62.000000,NULL),(202,1,1,2,62.000000,62.000000,62.000000,62.000000,NULL),(202,2,1,2,62.000000,62.000000,62.000000,62.000000,NULL),(202,3,1,2,62.000000,62.000000,62.000000,62.000000,NULL),(203,0,1,2,62.000000,62.000000,62.000000,62.000000,NULL),(203,1,1,2,62.000000,62.000000,62.000000,62.000000,NULL),(203,2,1,2,62.000000,62.000000,62.000000,62.000000,NULL),(203,3,1,2,62.000000,62.000000,62.000000,62.000000,NULL),(204,0,1,2,62.000000,62.000000,62.000000,62.000000,NULL),(204,1,1,2,62.000000,62.000000,62.000000,62.000000,NULL),(204,2,1,2,62.000000,62.000000,62.000000,62.000000,NULL),(204,3,1,2,62.000000,62.000000,62.000000,62.000000,NULL),(205,0,1,2,62.000000,62.000000,62.000000,62.000000,NULL),(205,1,1,2,62.000000,62.000000,62.000000,62.000000,NULL),(205,2,1,2,62.000000,62.000000,62.000000,62.000000,NULL),(205,3,1,2,62.000000,62.000000,62.000000,62.000000,NULL),(206,0,1,2,62.000000,62.000000,62.000000,62.000000,NULL),(206,1,1,2,62.000000,62.000000,62.000000,62.000000,NULL),(206,2,1,2,62.000000,62.000000,62.000000,62.000000,NULL),(206,3,1,2,62.000000,62.000000,62.000000,62.000000,NULL),(207,0,1,2,62.000000,62.000000,62.000000,62.000000,NULL),(207,1,1,2,62.000000,62.000000,62.000000,62.000000,NULL),(207,2,1,2,62.000000,62.000000,62.000000,62.000000,NULL),(207,3,1,2,62.000000,62.000000,62.000000,62.000000,NULL),(208,0,1,2,64.000000,64.000000,64.000000,64.000000,NULL),(208,1,1,2,64.000000,64.000000,64.000000,64.000000,NULL),(208,2,1,2,64.000000,64.000000,64.000000,64.000000,NULL),(208,3,1,2,64.000000,64.000000,64.000000,64.000000,NULL),(209,0,1,2,64.000000,64.000000,64.000000,64.000000,NULL),(209,1,1,2,64.000000,64.000000,64.000000,64.000000,NULL),(209,2,1,2,64.000000,64.000000,64.000000,64.000000,NULL),(209,3,1,2,64.000000,64.000000,64.000000,64.000000,NULL),(210,0,1,2,64.000000,64.000000,64.000000,64.000000,NULL),(210,1,1,2,64.000000,64.000000,64.000000,64.000000,NULL),(210,2,1,2,64.000000,64.000000,64.000000,64.000000,NULL),(210,3,1,2,64.000000,64.000000,64.000000,64.000000,NULL),(211,0,1,2,64.000000,64.000000,64.000000,64.000000,NULL),(211,1,1,2,64.000000,64.000000,64.000000,64.000000,NULL),(211,2,1,2,64.000000,64.000000,64.000000,64.000000,NULL),(211,3,1,2,64.000000,64.000000,64.000000,64.000000,NULL),(212,0,1,2,64.000000,64.000000,64.000000,64.000000,NULL),(212,1,1,2,64.000000,64.000000,64.000000,64.000000,NULL),(212,2,1,2,64.000000,64.000000,64.000000,64.000000,NULL),(212,3,1,2,64.000000,64.000000,64.000000,64.000000,NULL),(213,0,1,2,64.000000,64.000000,64.000000,64.000000,NULL),(213,1,1,2,64.000000,64.000000,64.000000,64.000000,NULL),(213,2,1,2,64.000000,64.000000,64.000000,64.000000,NULL),(213,3,1,2,64.000000,64.000000,64.000000,64.000000,NULL),(214,0,1,2,64.000000,64.000000,64.000000,64.000000,NULL),(214,1,1,2,64.000000,64.000000,64.000000,64.000000,NULL),(214,2,1,2,64.000000,64.000000,64.000000,64.000000,NULL),(214,3,1,2,64.000000,64.000000,64.000000,64.000000,NULL),(215,0,1,2,64.000000,64.000000,64.000000,64.000000,NULL),(215,1,1,2,64.000000,64.000000,64.000000,64.000000,NULL),(215,2,1,2,64.000000,64.000000,64.000000,64.000000,NULL),(215,3,1,2,64.000000,64.000000,64.000000,64.000000,NULL),(216,0,1,2,64.000000,64.000000,64.000000,64.000000,NULL),(216,1,1,2,64.000000,64.000000,64.000000,64.000000,NULL),(216,2,1,2,64.000000,64.000000,64.000000,64.000000,NULL),(216,3,1,2,64.000000,64.000000,64.000000,64.000000,NULL),(217,0,1,2,64.000000,64.000000,64.000000,64.000000,NULL),(217,1,1,2,64.000000,64.000000,64.000000,64.000000,NULL),(217,2,1,2,64.000000,64.000000,64.000000,64.000000,NULL),(217,3,1,2,64.000000,64.000000,64.000000,64.000000,NULL),(218,0,1,2,64.000000,64.000000,64.000000,64.000000,NULL),(218,1,1,2,64.000000,64.000000,64.000000,64.000000,NULL),(218,2,1,2,64.000000,64.000000,64.000000,64.000000,NULL),(218,3,1,2,64.000000,64.000000,64.000000,64.000000,NULL),(219,0,1,2,64.000000,64.000000,64.000000,64.000000,NULL),(219,1,1,2,64.000000,64.000000,64.000000,64.000000,NULL),(219,2,1,2,64.000000,64.000000,64.000000,64.000000,NULL),(219,3,1,2,64.000000,64.000000,64.000000,64.000000,NULL),(220,0,1,2,64.000000,64.000000,64.000000,64.000000,NULL),(220,1,1,2,64.000000,64.000000,64.000000,64.000000,NULL),(220,2,1,2,64.000000,64.000000,64.000000,64.000000,NULL),(220,3,1,2,64.000000,64.000000,64.000000,64.000000,NULL),(221,0,1,2,64.000000,64.000000,64.000000,64.000000,NULL),(221,1,1,2,64.000000,64.000000,64.000000,64.000000,NULL),(221,2,1,2,64.000000,64.000000,64.000000,64.000000,NULL),(221,3,1,2,64.000000,64.000000,64.000000,64.000000,NULL),(222,0,1,2,64.000000,64.000000,64.000000,64.000000,NULL),(222,1,1,2,64.000000,64.000000,64.000000,64.000000,NULL),(222,2,1,2,64.000000,64.000000,64.000000,64.000000,NULL),(222,3,1,2,64.000000,64.000000,64.000000,64.000000,NULL),(223,0,1,2,64.000000,64.000000,64.000000,64.000000,NULL),(223,1,1,2,64.000000,64.000000,64.000000,64.000000,NULL),(223,2,1,2,64.000000,64.000000,64.000000,64.000000,NULL),(223,3,1,2,64.000000,64.000000,64.000000,64.000000,NULL),(224,0,1,2,69.000000,69.000000,69.000000,69.000000,NULL),(224,1,1,2,69.000000,69.000000,69.000000,69.000000,NULL),(224,2,1,2,69.000000,69.000000,69.000000,69.000000,NULL),(224,3,1,2,69.000000,69.000000,69.000000,69.000000,NULL),(225,0,1,2,69.000000,69.000000,69.000000,69.000000,NULL),(225,1,1,2,69.000000,69.000000,69.000000,69.000000,NULL),(225,2,1,2,69.000000,69.000000,69.000000,69.000000,NULL),(225,3,1,2,69.000000,69.000000,69.000000,69.000000,NULL),(226,0,1,2,69.000000,69.000000,69.000000,69.000000,NULL),(226,1,1,2,69.000000,69.000000,69.000000,69.000000,NULL),(226,2,1,2,69.000000,69.000000,69.000000,69.000000,NULL),(226,3,1,2,69.000000,69.000000,69.000000,69.000000,NULL),(227,0,1,2,69.000000,69.000000,69.000000,69.000000,NULL),(227,1,1,2,69.000000,69.000000,69.000000,69.000000,NULL),(227,2,1,2,69.000000,69.000000,69.000000,69.000000,NULL),(227,3,1,2,69.000000,69.000000,69.000000,69.000000,NULL),(228,0,1,2,69.000000,69.000000,69.000000,69.000000,NULL),(228,1,1,2,69.000000,69.000000,69.000000,69.000000,NULL),(228,2,1,2,69.000000,69.000000,69.000000,69.000000,NULL),(228,3,1,2,69.000000,69.000000,69.000000,69.000000,NULL),(229,0,1,2,69.000000,69.000000,69.000000,69.000000,NULL),(229,1,1,2,69.000000,69.000000,69.000000,69.000000,NULL),(229,2,1,2,69.000000,69.000000,69.000000,69.000000,NULL),(229,3,1,2,69.000000,69.000000,69.000000,69.000000,NULL),(230,0,1,2,69.000000,69.000000,69.000000,69.000000,NULL),(230,1,1,2,69.000000,69.000000,69.000000,69.000000,NULL),(230,2,1,2,69.000000,69.000000,69.000000,69.000000,NULL),(230,3,1,2,69.000000,69.000000,69.000000,69.000000,NULL),(231,0,1,2,69.000000,69.000000,69.000000,69.000000,NULL),(231,1,1,2,69.000000,69.000000,69.000000,69.000000,NULL),(231,2,1,2,69.000000,69.000000,69.000000,69.000000,NULL),(231,3,1,2,69.000000,69.000000,69.000000,69.000000,NULL),(232,0,1,2,69.000000,69.000000,69.000000,69.000000,NULL),(232,1,1,2,69.000000,69.000000,69.000000,69.000000,NULL),(232,2,1,2,69.000000,69.000000,69.000000,69.000000,NULL),(232,3,1,2,69.000000,69.000000,69.000000,69.000000,NULL),(233,0,1,2,69.000000,69.000000,69.000000,69.000000,NULL),(233,1,1,2,69.000000,69.000000,69.000000,69.000000,NULL),(233,2,1,2,69.000000,69.000000,69.000000,69.000000,NULL),(233,3,1,2,69.000000,69.000000,69.000000,69.000000,NULL),(234,0,1,2,69.000000,69.000000,69.000000,69.000000,NULL),(234,1,1,2,69.000000,69.000000,69.000000,69.000000,NULL),(234,2,1,2,69.000000,69.000000,69.000000,69.000000,NULL),(234,3,1,2,69.000000,69.000000,69.000000,69.000000,NULL),(235,0,1,2,69.000000,69.000000,69.000000,69.000000,NULL),(235,1,1,2,69.000000,69.000000,69.000000,69.000000,NULL),(235,2,1,2,69.000000,69.000000,69.000000,69.000000,NULL),(235,3,1,2,69.000000,69.000000,69.000000,69.000000,NULL),(236,0,1,2,69.000000,69.000000,69.000000,69.000000,NULL),(236,1,1,2,69.000000,69.000000,69.000000,69.000000,NULL),(236,2,1,2,69.000000,69.000000,69.000000,69.000000,NULL),(236,3,1,2,69.000000,69.000000,69.000000,69.000000,NULL),(237,0,1,2,69.000000,69.000000,69.000000,69.000000,NULL),(237,1,1,2,69.000000,69.000000,69.000000,69.000000,NULL),(237,2,1,2,69.000000,69.000000,69.000000,69.000000,NULL),(237,3,1,2,69.000000,69.000000,69.000000,69.000000,NULL),(238,0,1,2,69.000000,69.000000,69.000000,69.000000,NULL),(238,1,1,2,69.000000,69.000000,69.000000,69.000000,NULL),(238,2,1,2,69.000000,69.000000,69.000000,69.000000,NULL),(238,3,1,2,69.000000,69.000000,69.000000,69.000000,NULL),(239,0,1,2,69.000000,69.000000,69.000000,69.000000,NULL),(239,1,1,2,69.000000,69.000000,69.000000,69.000000,NULL),(239,2,1,2,69.000000,69.000000,69.000000,69.000000,NULL),(239,3,1,2,69.000000,69.000000,69.000000,69.000000,NULL),(240,0,1,2,74.000000,74.000000,74.000000,74.000000,NULL),(240,1,1,2,74.000000,74.000000,74.000000,74.000000,NULL),(240,2,1,2,74.000000,74.000000,74.000000,74.000000,NULL),(240,3,1,2,74.000000,74.000000,74.000000,74.000000,NULL),(241,0,1,2,74.000000,74.000000,74.000000,74.000000,NULL),(241,1,1,2,74.000000,74.000000,74.000000,74.000000,NULL),(241,2,1,2,74.000000,74.000000,74.000000,74.000000,NULL),(241,3,1,2,74.000000,74.000000,74.000000,74.000000,NULL),(242,0,1,2,74.000000,74.000000,74.000000,74.000000,NULL),(242,1,1,2,74.000000,74.000000,74.000000,74.000000,NULL),(242,2,1,2,74.000000,74.000000,74.000000,74.000000,NULL),(242,3,1,2,74.000000,74.000000,74.000000,74.000000,NULL),(243,0,1,2,74.000000,74.000000,74.000000,74.000000,NULL),(243,1,1,2,74.000000,74.000000,74.000000,74.000000,NULL),(243,2,1,2,74.000000,74.000000,74.000000,74.000000,NULL),(243,3,1,2,74.000000,74.000000,74.000000,74.000000,NULL),(244,0,1,2,74.000000,74.000000,74.000000,74.000000,NULL),(244,1,1,2,74.000000,74.000000,74.000000,74.000000,NULL),(244,2,1,2,74.000000,74.000000,74.000000,74.000000,NULL),(244,3,1,2,74.000000,74.000000,74.000000,74.000000,NULL),(245,0,1,2,74.000000,74.000000,74.000000,74.000000,NULL),(245,1,1,2,74.000000,74.000000,74.000000,74.000000,NULL),(245,2,1,2,74.000000,74.000000,74.000000,74.000000,NULL),(245,3,1,2,74.000000,74.000000,74.000000,74.000000,NULL),(246,0,1,2,74.000000,74.000000,74.000000,74.000000,NULL),(246,1,1,2,74.000000,74.000000,74.000000,74.000000,NULL),(246,2,1,2,74.000000,74.000000,74.000000,74.000000,NULL),(246,3,1,2,74.000000,74.000000,74.000000,74.000000,NULL),(247,0,1,2,74.000000,74.000000,74.000000,74.000000,NULL),(247,1,1,2,74.000000,74.000000,74.000000,74.000000,NULL),(247,2,1,2,74.000000,74.000000,74.000000,74.000000,NULL),(247,3,1,2,74.000000,74.000000,74.000000,74.000000,NULL),(248,0,1,2,74.000000,74.000000,74.000000,74.000000,NULL),(248,1,1,2,74.000000,74.000000,74.000000,74.000000,NULL),(248,2,1,2,74.000000,74.000000,74.000000,74.000000,NULL),(248,3,1,2,74.000000,74.000000,74.000000,74.000000,NULL),(249,0,1,2,74.000000,74.000000,74.000000,74.000000,NULL),(249,1,1,2,74.000000,74.000000,74.000000,74.000000,NULL),(249,2,1,2,74.000000,74.000000,74.000000,74.000000,NULL),(249,3,1,2,74.000000,74.000000,74.000000,74.000000,NULL),(250,0,1,2,74.000000,74.000000,74.000000,74.000000,NULL),(250,1,1,2,74.000000,74.000000,74.000000,74.000000,NULL),(250,2,1,2,74.000000,74.000000,74.000000,74.000000,NULL),(250,3,1,2,74.000000,74.000000,74.000000,74.000000,NULL),(251,0,1,2,74.000000,74.000000,74.000000,74.000000,NULL),(251,1,1,2,74.000000,74.000000,74.000000,74.000000,NULL),(251,2,1,2,74.000000,74.000000,74.000000,74.000000,NULL),(251,3,1,2,74.000000,74.000000,74.000000,74.000000,NULL),(252,0,1,2,74.000000,74.000000,74.000000,74.000000,NULL),(252,1,1,2,74.000000,74.000000,74.000000,74.000000,NULL),(252,2,1,2,74.000000,74.000000,74.000000,74.000000,NULL),(252,3,1,2,74.000000,74.000000,74.000000,74.000000,NULL),(253,0,1,2,74.000000,74.000000,74.000000,74.000000,NULL),(253,1,1,2,74.000000,74.000000,74.000000,74.000000,NULL),(253,2,1,2,74.000000,74.000000,74.000000,74.000000,NULL),(253,3,1,2,74.000000,74.000000,74.000000,74.000000,NULL),(254,0,1,2,74.000000,74.000000,74.000000,74.000000,NULL),(254,1,1,2,74.000000,74.000000,74.000000,74.000000,NULL),(254,2,1,2,74.000000,74.000000,74.000000,74.000000,NULL),(254,3,1,2,74.000000,74.000000,74.000000,74.000000,NULL),(255,0,1,2,74.000000,74.000000,74.000000,74.000000,NULL),(255,1,1,2,74.000000,74.000000,74.000000,74.000000,NULL),(255,2,1,2,74.000000,74.000000,74.000000,74.000000,NULL),(255,3,1,2,74.000000,74.000000,74.000000,74.000000,NULL),(256,0,1,2,42.000000,42.000000,42.000000,42.000000,NULL),(256,1,1,2,42.000000,42.000000,42.000000,42.000000,NULL),(256,2,1,2,42.000000,42.000000,42.000000,42.000000,NULL),(256,3,1,2,42.000000,42.000000,42.000000,42.000000,NULL),(257,0,1,2,42.000000,42.000000,42.000000,42.000000,NULL),(257,1,1,2,42.000000,42.000000,42.000000,42.000000,NULL),(257,2,1,2,42.000000,42.000000,42.000000,42.000000,NULL),(257,3,1,2,42.000000,42.000000,42.000000,42.000000,NULL),(258,0,1,2,42.000000,42.000000,42.000000,42.000000,NULL),(258,1,1,2,42.000000,42.000000,42.000000,42.000000,NULL),(258,2,1,2,42.000000,42.000000,42.000000,42.000000,NULL),(258,3,1,2,42.000000,42.000000,42.000000,42.000000,NULL),(259,0,1,2,42.000000,42.000000,42.000000,42.000000,NULL),(259,1,1,2,42.000000,42.000000,42.000000,42.000000,NULL),(259,2,1,2,42.000000,42.000000,42.000000,42.000000,NULL),(259,3,1,2,42.000000,42.000000,42.000000,42.000000,NULL),(260,0,1,2,42.000000,42.000000,42.000000,42.000000,NULL),(260,1,1,2,42.000000,42.000000,42.000000,42.000000,NULL),(260,2,1,2,42.000000,42.000000,42.000000,42.000000,NULL),(260,3,1,2,42.000000,42.000000,42.000000,42.000000,NULL),(261,0,1,2,42.000000,42.000000,42.000000,42.000000,NULL),(261,1,1,2,42.000000,42.000000,42.000000,42.000000,NULL),(261,2,1,2,42.000000,42.000000,42.000000,42.000000,NULL),(261,3,1,2,42.000000,42.000000,42.000000,42.000000,NULL),(262,0,1,2,42.000000,42.000000,42.000000,42.000000,NULL),(262,1,1,2,42.000000,42.000000,42.000000,42.000000,NULL),(262,2,1,2,42.000000,42.000000,42.000000,42.000000,NULL),(262,3,1,2,42.000000,42.000000,42.000000,42.000000,NULL),(263,0,1,2,42.000000,42.000000,42.000000,42.000000,NULL),(263,1,1,2,42.000000,42.000000,42.000000,42.000000,NULL),(263,2,1,2,42.000000,42.000000,42.000000,42.000000,NULL),(263,3,1,2,42.000000,42.000000,42.000000,42.000000,NULL),(264,0,1,2,42.000000,42.000000,42.000000,42.000000,NULL),(264,1,1,2,42.000000,42.000000,42.000000,42.000000,NULL),(264,2,1,2,42.000000,42.000000,42.000000,42.000000,NULL),(264,3,1,2,42.000000,42.000000,42.000000,42.000000,NULL),(265,0,1,2,42.000000,42.000000,42.000000,42.000000,NULL),(265,1,1,2,42.000000,42.000000,42.000000,42.000000,NULL),(265,2,1,2,42.000000,42.000000,42.000000,42.000000,NULL),(265,3,1,2,42.000000,42.000000,42.000000,42.000000,NULL),(266,0,1,2,42.000000,42.000000,42.000000,42.000000,NULL),(266,1,1,2,42.000000,42.000000,42.000000,42.000000,NULL),(266,2,1,2,42.000000,42.000000,42.000000,42.000000,NULL),(266,3,1,2,42.000000,42.000000,42.000000,42.000000,NULL),(267,0,1,2,42.000000,42.000000,42.000000,42.000000,NULL),(267,1,1,2,42.000000,42.000000,42.000000,42.000000,NULL),(267,2,1,2,42.000000,42.000000,42.000000,42.000000,NULL),(267,3,1,2,42.000000,42.000000,42.000000,42.000000,NULL),(268,0,1,2,42.000000,42.000000,42.000000,42.000000,NULL),(268,1,1,2,42.000000,42.000000,42.000000,42.000000,NULL),(268,2,1,2,42.000000,42.000000,42.000000,42.000000,NULL),(268,3,1,2,42.000000,42.000000,42.000000,42.000000,NULL),(269,0,1,2,42.000000,42.000000,42.000000,42.000000,NULL),(269,1,1,2,42.000000,42.000000,42.000000,42.000000,NULL),(269,2,1,2,42.000000,42.000000,42.000000,42.000000,NULL),(269,3,1,2,42.000000,42.000000,42.000000,42.000000,NULL),(270,0,1,2,42.000000,42.000000,42.000000,42.000000,NULL),(270,1,1,2,42.000000,42.000000,42.000000,42.000000,NULL),(270,2,1,2,42.000000,42.000000,42.000000,42.000000,NULL),(270,3,1,2,42.000000,42.000000,42.000000,42.000000,NULL),(271,0,1,2,42.000000,42.000000,42.000000,42.000000,NULL),(271,1,1,2,42.000000,42.000000,42.000000,42.000000,NULL),(271,2,1,2,42.000000,42.000000,42.000000,42.000000,NULL),(271,3,1,2,42.000000,42.000000,42.000000,42.000000,NULL),(272,0,1,2,51.000000,51.000000,51.000000,51.000000,NULL),(272,1,1,2,51.000000,51.000000,51.000000,51.000000,NULL),(272,2,1,2,51.000000,51.000000,51.000000,51.000000,NULL),(272,3,1,2,51.000000,51.000000,51.000000,51.000000,NULL),(273,0,1,2,51.000000,51.000000,51.000000,51.000000,NULL),(273,1,1,2,51.000000,51.000000,51.000000,51.000000,NULL),(273,2,1,2,51.000000,51.000000,51.000000,51.000000,NULL),(273,3,1,2,51.000000,51.000000,51.000000,51.000000,NULL),(274,0,1,2,51.000000,51.000000,51.000000,51.000000,NULL),(274,1,1,2,51.000000,51.000000,51.000000,51.000000,NULL),(274,2,1,2,51.000000,51.000000,51.000000,51.000000,NULL),(274,3,1,2,51.000000,51.000000,51.000000,51.000000,NULL),(275,0,1,2,51.000000,51.000000,51.000000,51.000000,NULL),(275,1,1,2,51.000000,51.000000,51.000000,51.000000,NULL),(275,2,1,2,51.000000,51.000000,51.000000,51.000000,NULL),(275,3,1,2,51.000000,51.000000,51.000000,51.000000,NULL),(276,0,1,2,51.000000,51.000000,51.000000,51.000000,NULL),(276,1,1,2,51.000000,51.000000,51.000000,51.000000,NULL),(276,2,1,2,51.000000,51.000000,51.000000,51.000000,NULL),(276,3,1,2,51.000000,51.000000,51.000000,51.000000,NULL),(277,0,1,2,51.000000,51.000000,51.000000,51.000000,NULL),(277,1,1,2,51.000000,51.000000,51.000000,51.000000,NULL),(277,2,1,2,51.000000,51.000000,51.000000,51.000000,NULL),(277,3,1,2,51.000000,51.000000,51.000000,51.000000,NULL),(278,0,1,2,51.000000,51.000000,51.000000,51.000000,NULL),(278,1,1,2,51.000000,51.000000,51.000000,51.000000,NULL),(278,2,1,2,51.000000,51.000000,51.000000,51.000000,NULL),(278,3,1,2,51.000000,51.000000,51.000000,51.000000,NULL),(279,0,1,2,51.000000,51.000000,51.000000,51.000000,NULL),(279,1,1,2,51.000000,51.000000,51.000000,51.000000,NULL),(279,2,1,2,51.000000,51.000000,51.000000,51.000000,NULL),(279,3,1,2,51.000000,51.000000,51.000000,51.000000,NULL),(280,0,1,2,51.000000,51.000000,51.000000,51.000000,NULL),(280,1,1,2,51.000000,51.000000,51.000000,51.000000,NULL),(280,2,1,2,51.000000,51.000000,51.000000,51.000000,NULL),(280,3,1,2,51.000000,51.000000,51.000000,51.000000,NULL),(281,0,1,2,51.000000,51.000000,51.000000,51.000000,NULL),(281,1,1,2,51.000000,51.000000,51.000000,51.000000,NULL),(281,2,1,2,51.000000,51.000000,51.000000,51.000000,NULL),(281,3,1,2,51.000000,51.000000,51.000000,51.000000,NULL),(282,0,1,2,51.000000,51.000000,51.000000,51.000000,NULL),(282,1,1,2,51.000000,51.000000,51.000000,51.000000,NULL),(282,2,1,2,51.000000,51.000000,51.000000,51.000000,NULL),(282,3,1,2,51.000000,51.000000,51.000000,51.000000,NULL),(283,0,1,2,51.000000,51.000000,51.000000,51.000000,NULL),(283,1,1,2,51.000000,51.000000,51.000000,51.000000,NULL),(283,2,1,2,51.000000,51.000000,51.000000,51.000000,NULL),(283,3,1,2,51.000000,51.000000,51.000000,51.000000,NULL),(284,0,1,2,51.000000,51.000000,51.000000,51.000000,NULL),(284,1,1,2,51.000000,51.000000,51.000000,51.000000,NULL),(284,2,1,2,51.000000,51.000000,51.000000,51.000000,NULL),(284,3,1,2,51.000000,51.000000,51.000000,51.000000,NULL),(285,0,1,2,51.000000,51.000000,51.000000,51.000000,NULL),(285,1,1,2,51.000000,51.000000,51.000000,51.000000,NULL),(285,2,1,2,51.000000,51.000000,51.000000,51.000000,NULL),(285,3,1,2,51.000000,51.000000,51.000000,51.000000,NULL),(286,0,1,2,51.000000,51.000000,51.000000,51.000000,NULL),(286,1,1,2,51.000000,51.000000,51.000000,51.000000,NULL),(286,2,1,2,51.000000,51.000000,51.000000,51.000000,NULL),(286,3,1,2,51.000000,51.000000,51.000000,51.000000,NULL),(287,0,1,2,51.000000,51.000000,51.000000,51.000000,NULL),(287,1,1,2,51.000000,51.000000,51.000000,51.000000,NULL),(287,2,1,2,51.000000,51.000000,51.000000,51.000000,NULL),(287,3,1,2,51.000000,51.000000,51.000000,51.000000,NULL),(288,0,1,2,47.000000,47.000000,47.000000,47.000000,NULL),(288,1,1,2,47.000000,47.000000,47.000000,47.000000,NULL),(288,2,1,2,47.000000,47.000000,47.000000,47.000000,NULL),(288,3,1,2,47.000000,47.000000,47.000000,47.000000,NULL),(289,0,1,2,47.000000,47.000000,47.000000,47.000000,NULL),(289,1,1,2,47.000000,47.000000,47.000000,47.000000,NULL),(289,2,1,2,47.000000,47.000000,47.000000,47.000000,NULL),(289,3,1,2,47.000000,47.000000,47.000000,47.000000,NULL),(290,0,1,2,47.000000,47.000000,47.000000,47.000000,NULL),(290,1,1,2,47.000000,47.000000,47.000000,47.000000,NULL),(290,2,1,2,47.000000,47.000000,47.000000,47.000000,NULL),(290,3,1,2,47.000000,47.000000,47.000000,47.000000,NULL),(291,0,1,2,47.000000,47.000000,47.000000,47.000000,NULL),(291,1,1,2,47.000000,47.000000,47.000000,47.000000,NULL),(291,2,1,2,47.000000,47.000000,47.000000,47.000000,NULL),(291,3,1,2,47.000000,47.000000,47.000000,47.000000,NULL),(292,0,1,2,47.000000,47.000000,47.000000,47.000000,NULL),(292,1,1,2,47.000000,47.000000,47.000000,47.000000,NULL),(292,2,1,2,47.000000,47.000000,47.000000,47.000000,NULL),(292,3,1,2,47.000000,47.000000,47.000000,47.000000,NULL),(293,0,1,2,47.000000,47.000000,47.000000,47.000000,NULL),(293,1,1,2,47.000000,47.000000,47.000000,47.000000,NULL),(293,2,1,2,47.000000,47.000000,47.000000,47.000000,NULL),(293,3,1,2,47.000000,47.000000,47.000000,47.000000,NULL),(294,0,1,2,47.000000,47.000000,47.000000,47.000000,NULL),(294,1,1,2,47.000000,47.000000,47.000000,47.000000,NULL),(294,2,1,2,47.000000,47.000000,47.000000,47.000000,NULL),(294,3,1,2,47.000000,47.000000,47.000000,47.000000,NULL),(295,0,1,2,47.000000,47.000000,47.000000,47.000000,NULL),(295,1,1,2,47.000000,47.000000,47.000000,47.000000,NULL),(295,2,1,2,47.000000,47.000000,47.000000,47.000000,NULL),(295,3,1,2,47.000000,47.000000,47.000000,47.000000,NULL),(296,0,1,2,47.000000,47.000000,47.000000,47.000000,NULL),(296,1,1,2,47.000000,47.000000,47.000000,47.000000,NULL),(296,2,1,2,47.000000,47.000000,47.000000,47.000000,NULL),(296,3,1,2,47.000000,47.000000,47.000000,47.000000,NULL),(297,0,1,2,47.000000,47.000000,47.000000,47.000000,NULL),(297,1,1,2,47.000000,47.000000,47.000000,47.000000,NULL),(297,2,1,2,47.000000,47.000000,47.000000,47.000000,NULL),(297,3,1,2,47.000000,47.000000,47.000000,47.000000,NULL),(298,0,1,2,47.000000,47.000000,47.000000,47.000000,NULL),(298,1,1,2,47.000000,47.000000,47.000000,47.000000,NULL),(298,2,1,2,47.000000,47.000000,47.000000,47.000000,NULL),(298,3,1,2,47.000000,47.000000,47.000000,47.000000,NULL),(299,0,1,2,47.000000,47.000000,47.000000,47.000000,NULL),(299,1,1,2,47.000000,47.000000,47.000000,47.000000,NULL),(299,2,1,2,47.000000,47.000000,47.000000,47.000000,NULL),(299,3,1,2,47.000000,47.000000,47.000000,47.000000,NULL),(300,0,1,2,47.000000,47.000000,47.000000,47.000000,NULL),(300,1,1,2,47.000000,47.000000,47.000000,47.000000,NULL),(300,2,1,2,47.000000,47.000000,47.000000,47.000000,NULL),(300,3,1,2,47.000000,47.000000,47.000000,47.000000,NULL),(301,0,1,2,47.000000,47.000000,47.000000,47.000000,NULL),(301,1,1,2,47.000000,47.000000,47.000000,47.000000,NULL),(301,2,1,2,47.000000,47.000000,47.000000,47.000000,NULL),(301,3,1,2,47.000000,47.000000,47.000000,47.000000,NULL),(302,0,1,2,47.000000,47.000000,47.000000,47.000000,NULL),(302,1,1,2,47.000000,47.000000,47.000000,47.000000,NULL),(302,2,1,2,47.000000,47.000000,47.000000,47.000000,NULL),(302,3,1,2,47.000000,47.000000,47.000000,47.000000,NULL),(303,0,1,2,47.000000,47.000000,47.000000,47.000000,NULL),(303,1,1,2,47.000000,47.000000,47.000000,47.000000,NULL),(303,2,1,2,47.000000,47.000000,47.000000,47.000000,NULL),(303,3,1,2,47.000000,47.000000,47.000000,47.000000,NULL),(304,0,1,2,72.000000,72.000000,72.000000,72.000000,NULL),(304,1,1,2,72.000000,72.000000,72.000000,72.000000,NULL),(304,2,1,2,72.000000,72.000000,72.000000,72.000000,NULL),(304,3,1,2,72.000000,72.000000,72.000000,72.000000,NULL),(305,0,1,2,72.000000,72.000000,72.000000,72.000000,NULL),(305,1,1,2,72.000000,72.000000,72.000000,72.000000,NULL),(305,2,1,2,72.000000,72.000000,72.000000,72.000000,NULL),(305,3,1,2,72.000000,72.000000,72.000000,72.000000,NULL),(306,0,1,2,72.000000,72.000000,72.000000,72.000000,NULL),(306,1,1,2,72.000000,72.000000,72.000000,72.000000,NULL),(306,2,1,2,72.000000,72.000000,72.000000,72.000000,NULL),(306,3,1,2,72.000000,72.000000,72.000000,72.000000,NULL),(307,0,1,2,72.000000,72.000000,72.000000,72.000000,NULL),(307,1,1,2,72.000000,72.000000,72.000000,72.000000,NULL),(307,2,1,2,72.000000,72.000000,72.000000,72.000000,NULL),(307,3,1,2,72.000000,72.000000,72.000000,72.000000,NULL),(308,0,1,2,72.000000,72.000000,72.000000,72.000000,NULL),(308,1,1,2,72.000000,72.000000,72.000000,72.000000,NULL),(308,2,1,2,72.000000,72.000000,72.000000,72.000000,NULL),(308,3,1,2,72.000000,72.000000,72.000000,72.000000,NULL),(309,0,1,2,72.000000,72.000000,72.000000,72.000000,NULL),(309,1,1,2,72.000000,72.000000,72.000000,72.000000,NULL),(309,2,1,2,72.000000,72.000000,72.000000,72.000000,NULL),(309,3,1,2,72.000000,72.000000,72.000000,72.000000,NULL),(310,0,1,2,72.000000,72.000000,72.000000,72.000000,NULL),(310,1,1,2,72.000000,72.000000,72.000000,72.000000,NULL),(310,2,1,2,72.000000,72.000000,72.000000,72.000000,NULL),(310,3,1,2,72.000000,72.000000,72.000000,72.000000,NULL),(311,0,1,2,72.000000,72.000000,72.000000,72.000000,NULL),(311,1,1,2,72.000000,72.000000,72.000000,72.000000,NULL),(311,2,1,2,72.000000,72.000000,72.000000,72.000000,NULL),(311,3,1,2,72.000000,72.000000,72.000000,72.000000,NULL),(312,0,1,2,72.000000,72.000000,72.000000,72.000000,NULL),(312,1,1,2,72.000000,72.000000,72.000000,72.000000,NULL),(312,2,1,2,72.000000,72.000000,72.000000,72.000000,NULL),(312,3,1,2,72.000000,72.000000,72.000000,72.000000,NULL),(313,0,1,2,72.000000,72.000000,72.000000,72.000000,NULL),(313,1,1,2,72.000000,72.000000,72.000000,72.000000,NULL),(313,2,1,2,72.000000,72.000000,72.000000,72.000000,NULL),(313,3,1,2,72.000000,72.000000,72.000000,72.000000,NULL),(314,0,1,2,72.000000,72.000000,72.000000,72.000000,NULL),(314,1,1,2,72.000000,72.000000,72.000000,72.000000,NULL),(314,2,1,2,72.000000,72.000000,72.000000,72.000000,NULL),(314,3,1,2,72.000000,72.000000,72.000000,72.000000,NULL),(315,0,1,2,72.000000,72.000000,72.000000,72.000000,NULL),(315,1,1,2,72.000000,72.000000,72.000000,72.000000,NULL),(315,2,1,2,72.000000,72.000000,72.000000,72.000000,NULL),(315,3,1,2,72.000000,72.000000,72.000000,72.000000,NULL),(316,0,1,2,72.000000,72.000000,72.000000,72.000000,NULL),(316,1,1,2,72.000000,72.000000,72.000000,72.000000,NULL),(316,2,1,2,72.000000,72.000000,72.000000,72.000000,NULL),(316,3,1,2,72.000000,72.000000,72.000000,72.000000,NULL),(317,0,1,2,72.000000,72.000000,72.000000,72.000000,NULL),(317,1,1,2,72.000000,72.000000,72.000000,72.000000,NULL),(317,2,1,2,72.000000,72.000000,72.000000,72.000000,NULL),(317,3,1,2,72.000000,72.000000,72.000000,72.000000,NULL),(318,0,1,2,72.000000,72.000000,72.000000,72.000000,NULL),(318,1,1,2,72.000000,72.000000,72.000000,72.000000,NULL),(318,2,1,2,72.000000,72.000000,72.000000,72.000000,NULL),(318,3,1,2,72.000000,72.000000,72.000000,72.000000,NULL),(319,0,1,2,72.000000,72.000000,72.000000,72.000000,NULL),(319,1,1,2,72.000000,72.000000,72.000000,72.000000,NULL),(319,2,1,2,72.000000,72.000000,72.000000,72.000000,NULL),(319,3,1,2,72.000000,72.000000,72.000000,72.000000,NULL),(320,0,1,2,99.000000,99.000000,99.000000,99.000000,NULL),(320,1,1,2,99.000000,99.000000,99.000000,99.000000,NULL),(320,2,1,2,99.000000,99.000000,99.000000,99.000000,NULL),(320,3,1,2,99.000000,99.000000,99.000000,99.000000,NULL),(321,0,1,2,99.000000,99.000000,99.000000,99.000000,NULL),(321,1,1,2,99.000000,99.000000,99.000000,99.000000,NULL),(321,2,1,2,99.000000,99.000000,99.000000,99.000000,NULL),(321,3,1,2,99.000000,99.000000,99.000000,99.000000,NULL),(322,0,1,2,99.000000,99.000000,99.000000,99.000000,NULL),(322,1,1,2,99.000000,99.000000,99.000000,99.000000,NULL),(322,2,1,2,99.000000,99.000000,99.000000,99.000000,NULL),(322,3,1,2,99.000000,99.000000,99.000000,99.000000,NULL),(323,0,1,2,99.000000,99.000000,99.000000,99.000000,NULL),(323,1,1,2,99.000000,99.000000,99.000000,99.000000,NULL),(323,2,1,2,99.000000,99.000000,99.000000,99.000000,NULL),(323,3,1,2,99.000000,99.000000,99.000000,99.000000,NULL),(324,0,1,2,99.000000,99.000000,99.000000,99.000000,NULL),(324,1,1,2,99.000000,99.000000,99.000000,99.000000,NULL),(324,2,1,2,99.000000,99.000000,99.000000,99.000000,NULL),(324,3,1,2,99.000000,99.000000,99.000000,99.000000,NULL),(325,0,1,2,99.000000,99.000000,99.000000,99.000000,NULL),(325,1,1,2,99.000000,99.000000,99.000000,99.000000,NULL),(325,2,1,2,99.000000,99.000000,99.000000,99.000000,NULL),(325,3,1,2,99.000000,99.000000,99.000000,99.000000,NULL),(326,0,1,2,99.000000,99.000000,99.000000,99.000000,NULL),(326,1,1,2,99.000000,99.000000,99.000000,99.000000,NULL),(326,2,1,2,99.000000,99.000000,99.000000,99.000000,NULL),(326,3,1,2,99.000000,99.000000,99.000000,99.000000,NULL),(327,0,1,2,99.000000,99.000000,99.000000,99.000000,NULL),(327,1,1,2,99.000000,99.000000,99.000000,99.000000,NULL),(327,2,1,2,99.000000,99.000000,99.000000,99.000000,NULL),(327,3,1,2,99.000000,99.000000,99.000000,99.000000,NULL),(328,0,1,2,99.000000,99.000000,99.000000,99.000000,NULL),(328,1,1,2,99.000000,99.000000,99.000000,99.000000,NULL),(328,2,1,2,99.000000,99.000000,99.000000,99.000000,NULL),(328,3,1,2,99.000000,99.000000,99.000000,99.000000,NULL),(329,0,1,2,99.000000,99.000000,99.000000,99.000000,NULL),(329,1,1,2,99.000000,99.000000,99.000000,99.000000,NULL),(329,2,1,2,99.000000,99.000000,99.000000,99.000000,NULL),(329,3,1,2,99.000000,99.000000,99.000000,99.000000,NULL),(330,0,1,2,99.000000,99.000000,99.000000,99.000000,NULL),(330,1,1,2,99.000000,99.000000,99.000000,99.000000,NULL),(330,2,1,2,99.000000,99.000000,99.000000,99.000000,NULL),(330,3,1,2,99.000000,99.000000,99.000000,99.000000,NULL),(331,0,1,2,99.000000,99.000000,99.000000,99.000000,NULL),(331,1,1,2,99.000000,99.000000,99.000000,99.000000,NULL),(331,2,1,2,99.000000,99.000000,99.000000,99.000000,NULL),(331,3,1,2,99.000000,99.000000,99.000000,99.000000,NULL),(332,0,1,2,99.000000,99.000000,99.000000,99.000000,NULL),(332,1,1,2,99.000000,99.000000,99.000000,99.000000,NULL),(332,2,1,2,99.000000,99.000000,99.000000,99.000000,NULL),(332,3,1,2,99.000000,99.000000,99.000000,99.000000,NULL),(333,0,1,2,99.000000,99.000000,99.000000,99.000000,NULL),(333,1,1,2,99.000000,99.000000,99.000000,99.000000,NULL),(333,2,1,2,99.000000,99.000000,99.000000,99.000000,NULL),(333,3,1,2,99.000000,99.000000,99.000000,99.000000,NULL),(334,0,1,2,99.000000,99.000000,99.000000,99.000000,NULL),(334,1,1,2,99.000000,99.000000,99.000000,99.000000,NULL),(334,2,1,2,99.000000,99.000000,99.000000,99.000000,NULL),(334,3,1,2,99.000000,99.000000,99.000000,99.000000,NULL),(335,0,1,2,99.000000,99.000000,99.000000,99.000000,NULL),(335,1,1,2,99.000000,99.000000,99.000000,99.000000,NULL),(335,2,1,2,99.000000,99.000000,99.000000,99.000000,NULL),(335,3,1,2,99.000000,99.000000,99.000000,99.000000,NULL),(336,0,1,2,65.000000,65.000000,65.000000,65.000000,NULL),(336,1,1,2,65.000000,65.000000,65.000000,65.000000,NULL),(336,2,1,2,65.000000,65.000000,65.000000,65.000000,NULL),(336,3,1,2,65.000000,65.000000,65.000000,65.000000,NULL),(337,0,1,2,65.000000,65.000000,65.000000,65.000000,NULL),(337,1,1,2,65.000000,65.000000,65.000000,65.000000,NULL),(337,2,1,2,65.000000,65.000000,65.000000,65.000000,NULL),(337,3,1,2,65.000000,65.000000,65.000000,65.000000,NULL),(338,0,1,2,65.000000,65.000000,65.000000,65.000000,NULL),(338,1,1,2,65.000000,65.000000,65.000000,65.000000,NULL),(338,2,1,2,65.000000,65.000000,65.000000,65.000000,NULL),(338,3,1,2,65.000000,65.000000,65.000000,65.000000,NULL),(339,0,1,2,65.000000,65.000000,65.000000,65.000000,NULL),(339,1,1,2,65.000000,65.000000,65.000000,65.000000,NULL),(339,2,1,2,65.000000,65.000000,65.000000,65.000000,NULL),(339,3,1,2,65.000000,65.000000,65.000000,65.000000,NULL),(340,0,1,2,65.000000,65.000000,65.000000,65.000000,NULL),(340,1,1,2,65.000000,65.000000,65.000000,65.000000,NULL),(340,2,1,2,65.000000,65.000000,65.000000,65.000000,NULL),(340,3,1,2,65.000000,65.000000,65.000000,65.000000,NULL),(341,0,1,2,65.000000,65.000000,65.000000,65.000000,NULL),(341,1,1,2,65.000000,65.000000,65.000000,65.000000,NULL),(341,2,1,2,65.000000,65.000000,65.000000,65.000000,NULL),(341,3,1,2,65.000000,65.000000,65.000000,65.000000,NULL),(342,0,1,2,65.000000,65.000000,65.000000,65.000000,NULL),(342,1,1,2,65.000000,65.000000,65.000000,65.000000,NULL),(342,2,1,2,65.000000,65.000000,65.000000,65.000000,NULL),(342,3,1,2,65.000000,65.000000,65.000000,65.000000,NULL),(343,0,1,2,65.000000,65.000000,65.000000,65.000000,NULL),(343,1,1,2,65.000000,65.000000,65.000000,65.000000,NULL),(343,2,1,2,65.000000,65.000000,65.000000,65.000000,NULL),(343,3,1,2,65.000000,65.000000,65.000000,65.000000,NULL),(344,0,1,2,65.000000,65.000000,65.000000,65.000000,NULL),(344,1,1,2,65.000000,65.000000,65.000000,65.000000,NULL),(344,2,1,2,65.000000,65.000000,65.000000,65.000000,NULL),(344,3,1,2,65.000000,65.000000,65.000000,65.000000,NULL),(345,0,1,2,65.000000,65.000000,65.000000,65.000000,NULL),(345,1,1,2,65.000000,65.000000,65.000000,65.000000,NULL),(345,2,1,2,65.000000,65.000000,65.000000,65.000000,NULL),(345,3,1,2,65.000000,65.000000,65.000000,65.000000,NULL),(346,0,1,2,65.000000,65.000000,65.000000,65.000000,NULL),(346,1,1,2,65.000000,65.000000,65.000000,65.000000,NULL),(346,2,1,2,65.000000,65.000000,65.000000,65.000000,NULL),(346,3,1,2,65.000000,65.000000,65.000000,65.000000,NULL),(347,0,1,2,65.000000,65.000000,65.000000,65.000000,NULL),(347,1,1,2,65.000000,65.000000,65.000000,65.000000,NULL),(347,2,1,2,65.000000,65.000000,65.000000,65.000000,NULL),(347,3,1,2,65.000000,65.000000,65.000000,65.000000,NULL),(348,0,1,2,65.000000,65.000000,65.000000,65.000000,NULL),(348,1,1,2,65.000000,65.000000,65.000000,65.000000,NULL),(348,2,1,2,65.000000,65.000000,65.000000,65.000000,NULL),(348,3,1,2,65.000000,65.000000,65.000000,65.000000,NULL),(349,0,1,2,65.000000,65.000000,65.000000,65.000000,NULL),(349,1,1,2,65.000000,65.000000,65.000000,65.000000,NULL),(349,2,1,2,65.000000,65.000000,65.000000,65.000000,NULL),(349,3,1,2,65.000000,65.000000,65.000000,65.000000,NULL),(350,0,1,2,65.000000,65.000000,65.000000,65.000000,NULL),(350,1,1,2,65.000000,65.000000,65.000000,65.000000,NULL),(350,2,1,2,65.000000,65.000000,65.000000,65.000000,NULL),(350,3,1,2,65.000000,65.000000,65.000000,65.000000,NULL),(351,0,1,2,65.000000,65.000000,65.000000,65.000000,NULL),(351,1,1,2,65.000000,65.000000,65.000000,65.000000,NULL),(351,2,1,2,65.000000,65.000000,65.000000,65.000000,NULL),(351,3,1,2,65.000000,65.000000,65.000000,65.000000,NULL),(352,0,1,2,66.000000,66.000000,66.000000,66.000000,NULL),(352,1,1,2,66.000000,66.000000,66.000000,66.000000,NULL),(352,2,1,2,66.000000,66.000000,66.000000,66.000000,NULL),(352,3,1,2,66.000000,66.000000,66.000000,66.000000,NULL),(353,0,1,2,66.000000,66.000000,66.000000,66.000000,NULL),(353,1,1,2,66.000000,66.000000,66.000000,66.000000,NULL),(353,2,1,2,66.000000,66.000000,66.000000,66.000000,NULL),(353,3,1,2,66.000000,66.000000,66.000000,66.000000,NULL),(354,0,1,2,66.000000,66.000000,66.000000,66.000000,NULL),(354,1,1,2,66.000000,66.000000,66.000000,66.000000,NULL),(354,2,1,2,66.000000,66.000000,66.000000,66.000000,NULL),(354,3,1,2,66.000000,66.000000,66.000000,66.000000,NULL),(355,0,1,2,66.000000,66.000000,66.000000,66.000000,NULL),(355,1,1,2,66.000000,66.000000,66.000000,66.000000,NULL),(355,2,1,2,66.000000,66.000000,66.000000,66.000000,NULL),(355,3,1,2,66.000000,66.000000,66.000000,66.000000,NULL),(356,0,1,2,66.000000,66.000000,66.000000,66.000000,NULL),(356,1,1,2,66.000000,66.000000,66.000000,66.000000,NULL),(356,2,1,2,66.000000,66.000000,66.000000,66.000000,NULL),(356,3,1,2,66.000000,66.000000,66.000000,66.000000,NULL),(357,0,1,2,66.000000,66.000000,66.000000,66.000000,NULL),(357,1,1,2,66.000000,66.000000,66.000000,66.000000,NULL),(357,2,1,2,66.000000,66.000000,66.000000,66.000000,NULL),(357,3,1,2,66.000000,66.000000,66.000000,66.000000,NULL),(358,0,1,2,66.000000,66.000000,66.000000,66.000000,NULL),(358,1,1,2,66.000000,66.000000,66.000000,66.000000,NULL),(358,2,1,2,66.000000,66.000000,66.000000,66.000000,NULL),(358,3,1,2,66.000000,66.000000,66.000000,66.000000,NULL),(359,0,1,2,66.000000,66.000000,66.000000,66.000000,NULL),(359,1,1,2,66.000000,66.000000,66.000000,66.000000,NULL),(359,2,1,2,66.000000,66.000000,66.000000,66.000000,NULL),(359,3,1,2,66.000000,66.000000,66.000000,66.000000,NULL),(360,0,1,2,66.000000,66.000000,66.000000,66.000000,NULL),(360,1,1,2,66.000000,66.000000,66.000000,66.000000,NULL),(360,2,1,2,66.000000,66.000000,66.000000,66.000000,NULL),(360,3,1,2,66.000000,66.000000,66.000000,66.000000,NULL),(361,0,1,2,66.000000,66.000000,66.000000,66.000000,NULL),(361,1,1,2,66.000000,66.000000,66.000000,66.000000,NULL),(361,2,1,2,66.000000,66.000000,66.000000,66.000000,NULL),(361,3,1,2,66.000000,66.000000,66.000000,66.000000,NULL),(362,0,1,2,66.000000,66.000000,66.000000,66.000000,NULL),(362,1,1,2,66.000000,66.000000,66.000000,66.000000,NULL),(362,2,1,2,66.000000,66.000000,66.000000,66.000000,NULL),(362,3,1,2,66.000000,66.000000,66.000000,66.000000,NULL),(363,0,1,2,66.000000,66.000000,66.000000,66.000000,NULL),(363,1,1,2,66.000000,66.000000,66.000000,66.000000,NULL),(363,2,1,2,66.000000,66.000000,66.000000,66.000000,NULL),(363,3,1,2,66.000000,66.000000,66.000000,66.000000,NULL),(364,0,1,2,66.000000,66.000000,66.000000,66.000000,NULL),(364,1,1,2,66.000000,66.000000,66.000000,66.000000,NULL),(364,2,1,2,66.000000,66.000000,66.000000,66.000000,NULL),(364,3,1,2,66.000000,66.000000,66.000000,66.000000,NULL),(365,0,1,2,66.000000,66.000000,66.000000,66.000000,NULL),(365,1,1,2,66.000000,66.000000,66.000000,66.000000,NULL),(365,2,1,2,66.000000,66.000000,66.000000,66.000000,NULL),(365,3,1,2,66.000000,66.000000,66.000000,66.000000,NULL),(366,0,1,2,66.000000,66.000000,66.000000,66.000000,NULL),(366,1,1,2,66.000000,66.000000,66.000000,66.000000,NULL),(366,2,1,2,66.000000,66.000000,66.000000,66.000000,NULL),(366,3,1,2,66.000000,66.000000,66.000000,66.000000,NULL),(367,0,1,2,66.000000,66.000000,66.000000,66.000000,NULL),(367,1,1,2,66.000000,66.000000,66.000000,66.000000,NULL),(367,2,1,2,66.000000,66.000000,66.000000,66.000000,NULL),(367,3,1,2,66.000000,66.000000,66.000000,66.000000,NULL),(368,0,1,2,60.000000,60.000000,60.000000,60.000000,NULL),(368,1,1,2,60.000000,60.000000,60.000000,60.000000,NULL),(368,2,1,2,60.000000,60.000000,60.000000,60.000000,NULL),(368,3,1,2,60.000000,60.000000,60.000000,60.000000,NULL),(369,0,1,2,60.000000,60.000000,60.000000,60.000000,NULL),(369,1,1,2,60.000000,60.000000,60.000000,60.000000,NULL),(369,2,1,2,60.000000,60.000000,60.000000,60.000000,NULL),(369,3,1,2,60.000000,60.000000,60.000000,60.000000,NULL),(370,0,1,2,60.000000,60.000000,60.000000,60.000000,NULL),(370,1,1,2,60.000000,60.000000,60.000000,60.000000,NULL),(370,2,1,2,60.000000,60.000000,60.000000,60.000000,NULL),(370,3,1,2,60.000000,60.000000,60.000000,60.000000,NULL),(371,0,1,2,60.000000,60.000000,60.000000,60.000000,NULL),(371,1,1,2,60.000000,60.000000,60.000000,60.000000,NULL),(371,2,1,2,60.000000,60.000000,60.000000,60.000000,NULL),(371,3,1,2,60.000000,60.000000,60.000000,60.000000,NULL),(372,0,1,2,60.000000,60.000000,60.000000,60.000000,NULL),(372,1,1,2,60.000000,60.000000,60.000000,60.000000,NULL),(372,2,1,2,60.000000,60.000000,60.000000,60.000000,NULL),(372,3,1,2,60.000000,60.000000,60.000000,60.000000,NULL),(373,0,1,2,60.000000,60.000000,60.000000,60.000000,NULL),(373,1,1,2,60.000000,60.000000,60.000000,60.000000,NULL),(373,2,1,2,60.000000,60.000000,60.000000,60.000000,NULL),(373,3,1,2,60.000000,60.000000,60.000000,60.000000,NULL),(374,0,1,2,60.000000,60.000000,60.000000,60.000000,NULL),(374,1,1,2,60.000000,60.000000,60.000000,60.000000,NULL),(374,2,1,2,60.000000,60.000000,60.000000,60.000000,NULL),(374,3,1,2,60.000000,60.000000,60.000000,60.000000,NULL),(375,0,1,2,60.000000,60.000000,60.000000,60.000000,NULL),(375,1,1,2,60.000000,60.000000,60.000000,60.000000,NULL),(375,2,1,2,60.000000,60.000000,60.000000,60.000000,NULL),(375,3,1,2,60.000000,60.000000,60.000000,60.000000,NULL),(376,0,1,2,60.000000,60.000000,60.000000,60.000000,NULL),(376,1,1,2,60.000000,60.000000,60.000000,60.000000,NULL),(376,2,1,2,60.000000,60.000000,60.000000,60.000000,NULL),(376,3,1,2,60.000000,60.000000,60.000000,60.000000,NULL),(377,0,1,2,60.000000,60.000000,60.000000,60.000000,NULL),(377,1,1,2,60.000000,60.000000,60.000000,60.000000,NULL),(377,2,1,2,60.000000,60.000000,60.000000,60.000000,NULL),(377,3,1,2,60.000000,60.000000,60.000000,60.000000,NULL),(378,0,1,2,60.000000,60.000000,60.000000,60.000000,NULL),(378,1,1,2,60.000000,60.000000,60.000000,60.000000,NULL),(378,2,1,2,60.000000,60.000000,60.000000,60.000000,NULL),(378,3,1,2,60.000000,60.000000,60.000000,60.000000,NULL),(379,0,1,2,60.000000,60.000000,60.000000,60.000000,NULL),(379,1,1,2,60.000000,60.000000,60.000000,60.000000,NULL),(379,2,1,2,60.000000,60.000000,60.000000,60.000000,NULL),(379,3,1,2,60.000000,60.000000,60.000000,60.000000,NULL),(380,0,1,2,60.000000,60.000000,60.000000,60.000000,NULL),(380,1,1,2,60.000000,60.000000,60.000000,60.000000,NULL),(380,2,1,2,60.000000,60.000000,60.000000,60.000000,NULL),(380,3,1,2,60.000000,60.000000,60.000000,60.000000,NULL),(381,0,1,2,60.000000,60.000000,60.000000,60.000000,NULL),(381,1,1,2,60.000000,60.000000,60.000000,60.000000,NULL),(381,2,1,2,60.000000,60.000000,60.000000,60.000000,NULL),(381,3,1,2,60.000000,60.000000,60.000000,60.000000,NULL),(382,0,1,2,60.000000,60.000000,60.000000,60.000000,NULL),(382,1,1,2,60.000000,60.000000,60.000000,60.000000,NULL),(382,2,1,2,60.000000,60.000000,60.000000,60.000000,NULL),(382,3,1,2,60.000000,60.000000,60.000000,60.000000,NULL),(383,0,1,2,60.000000,60.000000,60.000000,60.000000,NULL),(383,1,1,2,60.000000,60.000000,60.000000,60.000000,NULL),(383,2,1,2,60.000000,60.000000,60.000000,60.000000,NULL),(383,3,1,2,60.000000,60.000000,60.000000,60.000000,NULL),(384,0,1,2,56.990000,56.990000,56.990000,56.990000,NULL),(384,1,1,2,56.990000,56.990000,56.990000,56.990000,NULL),(384,2,1,2,56.990000,56.990000,56.990000,56.990000,NULL),(384,3,1,2,56.990000,56.990000,56.990000,56.990000,NULL),(385,0,1,2,56.990000,56.990000,56.990000,56.990000,NULL),(385,1,1,2,56.990000,56.990000,56.990000,56.990000,NULL),(385,2,1,2,56.990000,56.990000,56.990000,56.990000,NULL),(385,3,1,2,56.990000,56.990000,56.990000,56.990000,NULL),(386,0,1,2,56.990000,56.990000,56.990000,56.990000,NULL),(386,1,1,2,56.990000,56.990000,56.990000,56.990000,NULL),(386,2,1,2,56.990000,56.990000,56.990000,56.990000,NULL),(386,3,1,2,56.990000,56.990000,56.990000,56.990000,NULL),(387,0,1,2,56.990000,56.990000,56.990000,56.990000,NULL),(387,1,1,2,56.990000,56.990000,56.990000,56.990000,NULL),(387,2,1,2,56.990000,56.990000,56.990000,56.990000,NULL),(387,3,1,2,56.990000,56.990000,56.990000,56.990000,NULL),(388,0,1,2,56.990000,56.990000,56.990000,56.990000,NULL),(388,1,1,2,56.990000,56.990000,56.990000,56.990000,NULL),(388,2,1,2,56.990000,56.990000,56.990000,56.990000,NULL),(388,3,1,2,56.990000,56.990000,56.990000,56.990000,NULL),(389,0,1,2,56.990000,56.990000,56.990000,56.990000,NULL),(389,1,1,2,56.990000,56.990000,56.990000,56.990000,NULL),(389,2,1,2,56.990000,56.990000,56.990000,56.990000,NULL),(389,3,1,2,56.990000,56.990000,56.990000,56.990000,NULL),(390,0,1,2,56.990000,56.990000,56.990000,56.990000,NULL),(390,1,1,2,56.990000,56.990000,56.990000,56.990000,NULL),(390,2,1,2,56.990000,56.990000,56.990000,56.990000,NULL),(390,3,1,2,56.990000,56.990000,56.990000,56.990000,NULL),(391,0,1,2,56.990000,56.990000,56.990000,56.990000,NULL),(391,1,1,2,56.990000,56.990000,56.990000,56.990000,NULL),(391,2,1,2,56.990000,56.990000,56.990000,56.990000,NULL),(391,3,1,2,56.990000,56.990000,56.990000,56.990000,NULL),(392,0,1,2,56.990000,56.990000,56.990000,56.990000,NULL),(392,1,1,2,56.990000,56.990000,56.990000,56.990000,NULL),(392,2,1,2,56.990000,56.990000,56.990000,56.990000,NULL),(392,3,1,2,56.990000,56.990000,56.990000,56.990000,NULL),(393,0,1,2,56.990000,56.990000,56.990000,56.990000,NULL),(393,1,1,2,56.990000,56.990000,56.990000,56.990000,NULL),(393,2,1,2,56.990000,56.990000,56.990000,56.990000,NULL),(393,3,1,2,56.990000,56.990000,56.990000,56.990000,NULL),(394,0,1,2,56.990000,56.990000,56.990000,56.990000,NULL),(394,1,1,2,56.990000,56.990000,56.990000,56.990000,NULL),(394,2,1,2,56.990000,56.990000,56.990000,56.990000,NULL),(394,3,1,2,56.990000,56.990000,56.990000,56.990000,NULL),(395,0,1,2,56.990000,56.990000,56.990000,56.990000,NULL),(395,1,1,2,56.990000,56.990000,56.990000,56.990000,NULL),(395,2,1,2,56.990000,56.990000,56.990000,56.990000,NULL),(395,3,1,2,56.990000,56.990000,56.990000,56.990000,NULL),(396,0,1,2,56.990000,56.990000,56.990000,56.990000,NULL),(396,1,1,2,56.990000,56.990000,56.990000,56.990000,NULL),(396,2,1,2,56.990000,56.990000,56.990000,56.990000,NULL),(396,3,1,2,56.990000,56.990000,56.990000,56.990000,NULL),(397,0,1,2,56.990000,56.990000,56.990000,56.990000,NULL),(397,1,1,2,56.990000,56.990000,56.990000,56.990000,NULL),(397,2,1,2,56.990000,56.990000,56.990000,56.990000,NULL),(397,3,1,2,56.990000,56.990000,56.990000,56.990000,NULL),(398,0,1,2,56.990000,56.990000,56.990000,56.990000,NULL),(398,1,1,2,56.990000,56.990000,56.990000,56.990000,NULL),(398,2,1,2,56.990000,56.990000,56.990000,56.990000,NULL),(398,3,1,2,56.990000,56.990000,56.990000,56.990000,NULL),(399,0,1,2,56.990000,56.990000,56.990000,56.990000,NULL),(399,1,1,2,56.990000,56.990000,56.990000,56.990000,NULL),(399,2,1,2,56.990000,56.990000,56.990000,56.990000,NULL),(399,3,1,2,56.990000,56.990000,56.990000,56.990000,NULL),(400,0,1,2,49.000000,49.000000,49.000000,49.000000,NULL),(400,1,1,2,49.000000,49.000000,49.000000,49.000000,NULL),(400,2,1,2,49.000000,49.000000,49.000000,49.000000,NULL),(400,3,1,2,49.000000,49.000000,49.000000,49.000000,NULL),(401,0,1,2,49.000000,49.000000,49.000000,49.000000,NULL),(401,1,1,2,49.000000,49.000000,49.000000,49.000000,NULL),(401,2,1,2,49.000000,49.000000,49.000000,49.000000,NULL),(401,3,1,2,49.000000,49.000000,49.000000,49.000000,NULL),(402,0,1,2,49.000000,49.000000,49.000000,49.000000,NULL),(402,1,1,2,49.000000,49.000000,49.000000,49.000000,NULL),(402,2,1,2,49.000000,49.000000,49.000000,49.000000,NULL),(402,3,1,2,49.000000,49.000000,49.000000,49.000000,NULL),(403,0,1,2,49.000000,49.000000,49.000000,49.000000,NULL),(403,1,1,2,49.000000,49.000000,49.000000,49.000000,NULL),(403,2,1,2,49.000000,49.000000,49.000000,49.000000,NULL),(403,3,1,2,49.000000,49.000000,49.000000,49.000000,NULL),(404,0,1,2,49.000000,49.000000,49.000000,49.000000,NULL),(404,1,1,2,49.000000,49.000000,49.000000,49.000000,NULL),(404,2,1,2,49.000000,49.000000,49.000000,49.000000,NULL),(404,3,1,2,49.000000,49.000000,49.000000,49.000000,NULL),(405,0,1,2,49.000000,49.000000,49.000000,49.000000,NULL),(405,1,1,2,49.000000,49.000000,49.000000,49.000000,NULL),(405,2,1,2,49.000000,49.000000,49.000000,49.000000,NULL),(405,3,1,2,49.000000,49.000000,49.000000,49.000000,NULL),(406,0,1,2,49.000000,49.000000,49.000000,49.000000,NULL),(406,1,1,2,49.000000,49.000000,49.000000,49.000000,NULL),(406,2,1,2,49.000000,49.000000,49.000000,49.000000,NULL),(406,3,1,2,49.000000,49.000000,49.000000,49.000000,NULL),(407,0,1,2,49.000000,49.000000,49.000000,49.000000,NULL),(407,1,1,2,49.000000,49.000000,49.000000,49.000000,NULL),(407,2,1,2,49.000000,49.000000,49.000000,49.000000,NULL),(407,3,1,2,49.000000,49.000000,49.000000,49.000000,NULL),(408,0,1,2,49.000000,49.000000,49.000000,49.000000,NULL),(408,1,1,2,49.000000,49.000000,49.000000,49.000000,NULL),(408,2,1,2,49.000000,49.000000,49.000000,49.000000,NULL),(408,3,1,2,49.000000,49.000000,49.000000,49.000000,NULL),(409,0,1,2,49.000000,49.000000,49.000000,49.000000,NULL),(409,1,1,2,49.000000,49.000000,49.000000,49.000000,NULL),(409,2,1,2,49.000000,49.000000,49.000000,49.000000,NULL),(409,3,1,2,49.000000,49.000000,49.000000,49.000000,NULL),(410,0,1,2,49.000000,49.000000,49.000000,49.000000,NULL),(410,1,1,2,49.000000,49.000000,49.000000,49.000000,NULL),(410,2,1,2,49.000000,49.000000,49.000000,49.000000,NULL),(410,3,1,2,49.000000,49.000000,49.000000,49.000000,NULL),(411,0,1,2,49.000000,49.000000,49.000000,49.000000,NULL),(411,1,1,2,49.000000,49.000000,49.000000,49.000000,NULL),(411,2,1,2,49.000000,49.000000,49.000000,49.000000,NULL),(411,3,1,2,49.000000,49.000000,49.000000,49.000000,NULL),(412,0,1,2,49.000000,49.000000,49.000000,49.000000,NULL),(412,1,1,2,49.000000,49.000000,49.000000,49.000000,NULL),(412,2,1,2,49.000000,49.000000,49.000000,49.000000,NULL),(412,3,1,2,49.000000,49.000000,49.000000,49.000000,NULL),(413,0,1,2,49.000000,49.000000,49.000000,49.000000,NULL),(413,1,1,2,49.000000,49.000000,49.000000,49.000000,NULL),(413,2,1,2,49.000000,49.000000,49.000000,49.000000,NULL),(413,3,1,2,49.000000,49.000000,49.000000,49.000000,NULL),(414,0,1,2,49.000000,49.000000,49.000000,49.000000,NULL),(414,1,1,2,49.000000,49.000000,49.000000,49.000000,NULL),(414,2,1,2,49.000000,49.000000,49.000000,49.000000,NULL),(414,3,1,2,49.000000,49.000000,49.000000,49.000000,NULL),(415,0,1,2,49.000000,49.000000,49.000000,49.000000,NULL),(415,1,1,2,49.000000,49.000000,49.000000,49.000000,NULL),(415,2,1,2,49.000000,49.000000,49.000000,49.000000,NULL),(415,3,1,2,49.000000,49.000000,49.000000,49.000000,NULL),(416,0,1,2,45.000000,45.000000,45.000000,45.000000,NULL),(416,1,1,2,45.000000,45.000000,45.000000,45.000000,NULL),(416,2,1,2,45.000000,45.000000,45.000000,45.000000,NULL),(416,3,1,2,45.000000,45.000000,45.000000,45.000000,NULL),(417,0,1,2,45.000000,45.000000,45.000000,45.000000,NULL),(417,1,1,2,45.000000,45.000000,45.000000,45.000000,NULL),(417,2,1,2,45.000000,45.000000,45.000000,45.000000,NULL),(417,3,1,2,45.000000,45.000000,45.000000,45.000000,NULL),(418,0,1,2,45.000000,45.000000,45.000000,45.000000,NULL),(418,1,1,2,45.000000,45.000000,45.000000,45.000000,NULL),(418,2,1,2,45.000000,45.000000,45.000000,45.000000,NULL),(418,3,1,2,45.000000,45.000000,45.000000,45.000000,NULL),(419,0,1,2,45.000000,45.000000,45.000000,45.000000,NULL),(419,1,1,2,45.000000,45.000000,45.000000,45.000000,NULL),(419,2,1,2,45.000000,45.000000,45.000000,45.000000,NULL),(419,3,1,2,45.000000,45.000000,45.000000,45.000000,NULL),(420,0,1,2,45.000000,45.000000,45.000000,45.000000,NULL),(420,1,1,2,45.000000,45.000000,45.000000,45.000000,NULL),(420,2,1,2,45.000000,45.000000,45.000000,45.000000,NULL),(420,3,1,2,45.000000,45.000000,45.000000,45.000000,NULL),(421,0,1,2,45.000000,45.000000,45.000000,45.000000,NULL),(421,1,1,2,45.000000,45.000000,45.000000,45.000000,NULL),(421,2,1,2,45.000000,45.000000,45.000000,45.000000,NULL),(421,3,1,2,45.000000,45.000000,45.000000,45.000000,NULL),(422,0,1,2,45.000000,45.000000,45.000000,45.000000,NULL),(422,1,1,2,45.000000,45.000000,45.000000,45.000000,NULL),(422,2,1,2,45.000000,45.000000,45.000000,45.000000,NULL),(422,3,1,2,45.000000,45.000000,45.000000,45.000000,NULL),(423,0,1,2,45.000000,45.000000,45.000000,45.000000,NULL),(423,1,1,2,45.000000,45.000000,45.000000,45.000000,NULL),(423,2,1,2,45.000000,45.000000,45.000000,45.000000,NULL),(423,3,1,2,45.000000,45.000000,45.000000,45.000000,NULL),(424,0,1,2,45.000000,45.000000,45.000000,45.000000,NULL),(424,1,1,2,45.000000,45.000000,45.000000,45.000000,NULL),(424,2,1,2,45.000000,45.000000,45.000000,45.000000,NULL),(424,3,1,2,45.000000,45.000000,45.000000,45.000000,NULL),(425,0,1,2,45.000000,45.000000,45.000000,45.000000,NULL),(425,1,1,2,45.000000,45.000000,45.000000,45.000000,NULL),(425,2,1,2,45.000000,45.000000,45.000000,45.000000,NULL),(425,3,1,2,45.000000,45.000000,45.000000,45.000000,NULL),(426,0,1,2,45.000000,45.000000,45.000000,45.000000,NULL),(426,1,1,2,45.000000,45.000000,45.000000,45.000000,NULL),(426,2,1,2,45.000000,45.000000,45.000000,45.000000,NULL),(426,3,1,2,45.000000,45.000000,45.000000,45.000000,NULL),(427,0,1,2,45.000000,45.000000,45.000000,45.000000,NULL),(427,1,1,2,45.000000,45.000000,45.000000,45.000000,NULL),(427,2,1,2,45.000000,45.000000,45.000000,45.000000,NULL),(427,3,1,2,45.000000,45.000000,45.000000,45.000000,NULL),(428,0,1,2,45.000000,45.000000,45.000000,45.000000,NULL),(428,1,1,2,45.000000,45.000000,45.000000,45.000000,NULL),(428,2,1,2,45.000000,45.000000,45.000000,45.000000,NULL),(428,3,1,2,45.000000,45.000000,45.000000,45.000000,NULL),(429,0,1,2,45.000000,45.000000,45.000000,45.000000,NULL),(429,1,1,2,45.000000,45.000000,45.000000,45.000000,NULL),(429,2,1,2,45.000000,45.000000,45.000000,45.000000,NULL),(429,3,1,2,45.000000,45.000000,45.000000,45.000000,NULL),(430,0,1,2,45.000000,45.000000,45.000000,45.000000,NULL),(430,1,1,2,45.000000,45.000000,45.000000,45.000000,NULL),(430,2,1,2,45.000000,45.000000,45.000000,45.000000,NULL),(430,3,1,2,45.000000,45.000000,45.000000,45.000000,NULL),(431,0,1,2,45.000000,45.000000,45.000000,45.000000,NULL),(431,1,1,2,45.000000,45.000000,45.000000,45.000000,NULL),(431,2,1,2,45.000000,45.000000,45.000000,45.000000,NULL),(431,3,1,2,45.000000,45.000000,45.000000,45.000000,NULL),(432,0,1,2,29.000000,29.000000,29.000000,29.000000,NULL),(432,1,1,2,29.000000,29.000000,29.000000,29.000000,NULL),(432,2,1,2,29.000000,29.000000,29.000000,29.000000,NULL),(432,3,1,2,29.000000,29.000000,29.000000,29.000000,NULL),(433,0,1,2,29.000000,29.000000,29.000000,29.000000,NULL),(433,1,1,2,29.000000,29.000000,29.000000,29.000000,NULL),(433,2,1,2,29.000000,29.000000,29.000000,29.000000,NULL),(433,3,1,2,29.000000,29.000000,29.000000,29.000000,NULL),(434,0,1,2,29.000000,29.000000,29.000000,29.000000,NULL),(434,1,1,2,29.000000,29.000000,29.000000,29.000000,NULL),(434,2,1,2,29.000000,29.000000,29.000000,29.000000,NULL),(434,3,1,2,29.000000,29.000000,29.000000,29.000000,NULL),(435,0,1,2,29.000000,29.000000,29.000000,29.000000,NULL),(435,1,1,2,29.000000,29.000000,29.000000,29.000000,NULL),(435,2,1,2,29.000000,29.000000,29.000000,29.000000,NULL),(435,3,1,2,29.000000,29.000000,29.000000,29.000000,NULL),(436,0,1,2,29.000000,29.000000,29.000000,29.000000,NULL),(436,1,1,2,29.000000,29.000000,29.000000,29.000000,NULL),(436,2,1,2,29.000000,29.000000,29.000000,29.000000,NULL),(436,3,1,2,29.000000,29.000000,29.000000,29.000000,NULL),(437,0,1,2,29.000000,29.000000,29.000000,29.000000,NULL),(437,1,1,2,29.000000,29.000000,29.000000,29.000000,NULL),(437,2,1,2,29.000000,29.000000,29.000000,29.000000,NULL),(437,3,1,2,29.000000,29.000000,29.000000,29.000000,NULL),(438,0,1,2,29.000000,29.000000,29.000000,29.000000,NULL),(438,1,1,2,29.000000,29.000000,29.000000,29.000000,NULL),(438,2,1,2,29.000000,29.000000,29.000000,29.000000,NULL),(438,3,1,2,29.000000,29.000000,29.000000,29.000000,NULL),(439,0,1,2,29.000000,29.000000,29.000000,29.000000,NULL),(439,1,1,2,29.000000,29.000000,29.000000,29.000000,NULL),(439,2,1,2,29.000000,29.000000,29.000000,29.000000,NULL),(439,3,1,2,29.000000,29.000000,29.000000,29.000000,NULL),(440,0,1,2,29.000000,29.000000,29.000000,29.000000,NULL),(440,1,1,2,29.000000,29.000000,29.000000,29.000000,NULL),(440,2,1,2,29.000000,29.000000,29.000000,29.000000,NULL),(440,3,1,2,29.000000,29.000000,29.000000,29.000000,NULL),(441,0,1,2,29.000000,29.000000,29.000000,29.000000,NULL),(441,1,1,2,29.000000,29.000000,29.000000,29.000000,NULL),(441,2,1,2,29.000000,29.000000,29.000000,29.000000,NULL),(441,3,1,2,29.000000,29.000000,29.000000,29.000000,NULL),(442,0,1,2,29.000000,29.000000,29.000000,29.000000,NULL),(442,1,1,2,29.000000,29.000000,29.000000,29.000000,NULL),(442,2,1,2,29.000000,29.000000,29.000000,29.000000,NULL),(442,3,1,2,29.000000,29.000000,29.000000,29.000000,NULL),(443,0,1,2,29.000000,29.000000,29.000000,29.000000,NULL),(443,1,1,2,29.000000,29.000000,29.000000,29.000000,NULL),(443,2,1,2,29.000000,29.000000,29.000000,29.000000,NULL),(443,3,1,2,29.000000,29.000000,29.000000,29.000000,NULL),(444,0,1,2,29.000000,29.000000,29.000000,29.000000,NULL),(444,1,1,2,29.000000,29.000000,29.000000,29.000000,NULL),(444,2,1,2,29.000000,29.000000,29.000000,29.000000,NULL),(444,3,1,2,29.000000,29.000000,29.000000,29.000000,NULL),(445,0,1,2,29.000000,29.000000,29.000000,29.000000,NULL),(445,1,1,2,29.000000,29.000000,29.000000,29.000000,NULL),(445,2,1,2,29.000000,29.000000,29.000000,29.000000,NULL),(445,3,1,2,29.000000,29.000000,29.000000,29.000000,NULL),(446,0,1,2,29.000000,29.000000,29.000000,29.000000,NULL),(446,1,1,2,29.000000,29.000000,29.000000,29.000000,NULL),(446,2,1,2,29.000000,29.000000,29.000000,29.000000,NULL),(446,3,1,2,29.000000,29.000000,29.000000,29.000000,NULL),(447,0,1,2,29.000000,29.000000,29.000000,29.000000,NULL),(447,1,1,2,29.000000,29.000000,29.000000,29.000000,NULL),(447,2,1,2,29.000000,29.000000,29.000000,29.000000,NULL),(447,3,1,2,29.000000,29.000000,29.000000,29.000000,NULL),(448,0,1,2,24.000000,24.000000,24.000000,24.000000,NULL),(448,1,1,2,24.000000,24.000000,24.000000,24.000000,NULL),(448,2,1,2,24.000000,24.000000,24.000000,24.000000,NULL),(448,3,1,2,24.000000,24.000000,24.000000,24.000000,NULL),(449,0,1,2,24.000000,24.000000,24.000000,24.000000,NULL),(449,1,1,2,24.000000,24.000000,24.000000,24.000000,NULL),(449,2,1,2,24.000000,24.000000,24.000000,24.000000,NULL),(449,3,1,2,24.000000,24.000000,24.000000,24.000000,NULL),(450,0,1,2,24.000000,24.000000,24.000000,24.000000,NULL),(450,1,1,2,24.000000,24.000000,24.000000,24.000000,NULL),(450,2,1,2,24.000000,24.000000,24.000000,24.000000,NULL),(450,3,1,2,24.000000,24.000000,24.000000,24.000000,NULL),(451,0,1,2,24.000000,24.000000,24.000000,24.000000,NULL),(451,1,1,2,24.000000,24.000000,24.000000,24.000000,NULL),(451,2,1,2,24.000000,24.000000,24.000000,24.000000,NULL),(451,3,1,2,24.000000,24.000000,24.000000,24.000000,NULL),(452,0,1,2,24.000000,24.000000,24.000000,24.000000,NULL),(452,1,1,2,24.000000,24.000000,24.000000,24.000000,NULL),(452,2,1,2,24.000000,24.000000,24.000000,24.000000,NULL),(452,3,1,2,24.000000,24.000000,24.000000,24.000000,NULL),(453,0,1,2,24.000000,24.000000,24.000000,24.000000,NULL),(453,1,1,2,24.000000,24.000000,24.000000,24.000000,NULL),(453,2,1,2,24.000000,24.000000,24.000000,24.000000,NULL),(453,3,1,2,24.000000,24.000000,24.000000,24.000000,NULL),(454,0,1,2,24.000000,24.000000,24.000000,24.000000,NULL),(454,1,1,2,24.000000,24.000000,24.000000,24.000000,NULL),(454,2,1,2,24.000000,24.000000,24.000000,24.000000,NULL),(454,3,1,2,24.000000,24.000000,24.000000,24.000000,NULL),(455,0,1,2,24.000000,24.000000,24.000000,24.000000,NULL),(455,1,1,2,24.000000,24.000000,24.000000,24.000000,NULL),(455,2,1,2,24.000000,24.000000,24.000000,24.000000,NULL),(455,3,1,2,24.000000,24.000000,24.000000,24.000000,NULL),(456,0,1,2,24.000000,24.000000,24.000000,24.000000,NULL),(456,1,1,2,24.000000,24.000000,24.000000,24.000000,NULL),(456,2,1,2,24.000000,24.000000,24.000000,24.000000,NULL),(456,3,1,2,24.000000,24.000000,24.000000,24.000000,NULL),(457,0,1,2,24.000000,24.000000,24.000000,24.000000,NULL),(457,1,1,2,24.000000,24.000000,24.000000,24.000000,NULL),(457,2,1,2,24.000000,24.000000,24.000000,24.000000,NULL),(457,3,1,2,24.000000,24.000000,24.000000,24.000000,NULL),(458,0,1,2,24.000000,24.000000,24.000000,24.000000,NULL),(458,1,1,2,24.000000,24.000000,24.000000,24.000000,NULL),(458,2,1,2,24.000000,24.000000,24.000000,24.000000,NULL),(458,3,1,2,24.000000,24.000000,24.000000,24.000000,NULL),(459,0,1,2,24.000000,24.000000,24.000000,24.000000,NULL),(459,1,1,2,24.000000,24.000000,24.000000,24.000000,NULL),(459,2,1,2,24.000000,24.000000,24.000000,24.000000,NULL),(459,3,1,2,24.000000,24.000000,24.000000,24.000000,NULL),(460,0,1,2,24.000000,24.000000,24.000000,24.000000,NULL),(460,1,1,2,24.000000,24.000000,24.000000,24.000000,NULL),(460,2,1,2,24.000000,24.000000,24.000000,24.000000,NULL),(460,3,1,2,24.000000,24.000000,24.000000,24.000000,NULL),(461,0,1,2,24.000000,24.000000,24.000000,24.000000,NULL),(461,1,1,2,24.000000,24.000000,24.000000,24.000000,NULL),(461,2,1,2,24.000000,24.000000,24.000000,24.000000,NULL),(461,3,1,2,24.000000,24.000000,24.000000,24.000000,NULL),(462,0,1,2,24.000000,24.000000,24.000000,24.000000,NULL),(462,1,1,2,24.000000,24.000000,24.000000,24.000000,NULL),(462,2,1,2,24.000000,24.000000,24.000000,24.000000,NULL),(462,3,1,2,24.000000,24.000000,24.000000,24.000000,NULL),(463,0,1,2,24.000000,24.000000,24.000000,24.000000,NULL),(463,1,1,2,24.000000,24.000000,24.000000,24.000000,NULL),(463,2,1,2,24.000000,24.000000,24.000000,24.000000,NULL),(463,3,1,2,24.000000,24.000000,24.000000,24.000000,NULL),(464,0,1,2,32.000000,32.000000,32.000000,32.000000,NULL),(464,1,1,2,32.000000,32.000000,32.000000,32.000000,NULL),(464,2,1,2,32.000000,32.000000,32.000000,32.000000,NULL),(464,3,1,2,32.000000,32.000000,32.000000,32.000000,NULL),(465,0,1,2,32.000000,32.000000,32.000000,32.000000,NULL),(465,1,1,2,32.000000,32.000000,32.000000,32.000000,NULL),(465,2,1,2,32.000000,32.000000,32.000000,32.000000,NULL),(465,3,1,2,32.000000,32.000000,32.000000,32.000000,NULL),(466,0,1,2,32.000000,32.000000,32.000000,32.000000,NULL),(466,1,1,2,32.000000,32.000000,32.000000,32.000000,NULL),(466,2,1,2,32.000000,32.000000,32.000000,32.000000,NULL),(466,3,1,2,32.000000,32.000000,32.000000,32.000000,NULL),(467,0,1,2,32.000000,32.000000,32.000000,32.000000,NULL),(467,1,1,2,32.000000,32.000000,32.000000,32.000000,NULL),(467,2,1,2,32.000000,32.000000,32.000000,32.000000,NULL),(467,3,1,2,32.000000,32.000000,32.000000,32.000000,NULL),(468,0,1,2,32.000000,32.000000,32.000000,32.000000,NULL),(468,1,1,2,32.000000,32.000000,32.000000,32.000000,NULL),(468,2,1,2,32.000000,32.000000,32.000000,32.000000,NULL),(468,3,1,2,32.000000,32.000000,32.000000,32.000000,NULL),(469,0,1,2,32.000000,32.000000,32.000000,32.000000,NULL),(469,1,1,2,32.000000,32.000000,32.000000,32.000000,NULL),(469,2,1,2,32.000000,32.000000,32.000000,32.000000,NULL),(469,3,1,2,32.000000,32.000000,32.000000,32.000000,NULL),(470,0,1,2,32.000000,32.000000,32.000000,32.000000,NULL),(470,1,1,2,32.000000,32.000000,32.000000,32.000000,NULL),(470,2,1,2,32.000000,32.000000,32.000000,32.000000,NULL),(470,3,1,2,32.000000,32.000000,32.000000,32.000000,NULL),(471,0,1,2,32.000000,32.000000,32.000000,32.000000,NULL),(471,1,1,2,32.000000,32.000000,32.000000,32.000000,NULL),(471,2,1,2,32.000000,32.000000,32.000000,32.000000,NULL),(471,3,1,2,32.000000,32.000000,32.000000,32.000000,NULL),(472,0,1,2,32.000000,32.000000,32.000000,32.000000,NULL),(472,1,1,2,32.000000,32.000000,32.000000,32.000000,NULL),(472,2,1,2,32.000000,32.000000,32.000000,32.000000,NULL),(472,3,1,2,32.000000,32.000000,32.000000,32.000000,NULL),(473,0,1,2,32.000000,32.000000,32.000000,32.000000,NULL),(473,1,1,2,32.000000,32.000000,32.000000,32.000000,NULL),(473,2,1,2,32.000000,32.000000,32.000000,32.000000,NULL),(473,3,1,2,32.000000,32.000000,32.000000,32.000000,NULL),(474,0,1,2,32.000000,32.000000,32.000000,32.000000,NULL),(474,1,1,2,32.000000,32.000000,32.000000,32.000000,NULL),(474,2,1,2,32.000000,32.000000,32.000000,32.000000,NULL),(474,3,1,2,32.000000,32.000000,32.000000,32.000000,NULL),(475,0,1,2,32.000000,32.000000,32.000000,32.000000,NULL),(475,1,1,2,32.000000,32.000000,32.000000,32.000000,NULL),(475,2,1,2,32.000000,32.000000,32.000000,32.000000,NULL),(475,3,1,2,32.000000,32.000000,32.000000,32.000000,NULL),(476,0,1,2,32.000000,32.000000,32.000000,32.000000,NULL),(476,1,1,2,32.000000,32.000000,32.000000,32.000000,NULL),(476,2,1,2,32.000000,32.000000,32.000000,32.000000,NULL),(476,3,1,2,32.000000,32.000000,32.000000,32.000000,NULL),(477,0,1,2,32.000000,32.000000,32.000000,32.000000,NULL),(477,1,1,2,32.000000,32.000000,32.000000,32.000000,NULL),(477,2,1,2,32.000000,32.000000,32.000000,32.000000,NULL),(477,3,1,2,32.000000,32.000000,32.000000,32.000000,NULL),(478,0,1,2,32.000000,32.000000,32.000000,32.000000,NULL),(478,1,1,2,32.000000,32.000000,32.000000,32.000000,NULL),(478,2,1,2,32.000000,32.000000,32.000000,32.000000,NULL),(478,3,1,2,32.000000,32.000000,32.000000,32.000000,NULL),(479,0,1,2,32.000000,32.000000,32.000000,32.000000,NULL),(479,1,1,2,32.000000,32.000000,32.000000,32.000000,NULL),(479,2,1,2,32.000000,32.000000,32.000000,32.000000,NULL),(479,3,1,2,32.000000,32.000000,32.000000,32.000000,NULL),(480,0,1,2,28.000000,28.000000,28.000000,28.000000,NULL),(480,1,1,2,28.000000,28.000000,28.000000,28.000000,NULL),(480,2,1,2,28.000000,28.000000,28.000000,28.000000,NULL),(480,3,1,2,28.000000,28.000000,28.000000,28.000000,NULL),(481,0,1,2,28.000000,28.000000,28.000000,28.000000,NULL),(481,1,1,2,28.000000,28.000000,28.000000,28.000000,NULL),(481,2,1,2,28.000000,28.000000,28.000000,28.000000,NULL),(481,3,1,2,28.000000,28.000000,28.000000,28.000000,NULL),(482,0,1,2,28.000000,28.000000,28.000000,28.000000,NULL),(482,1,1,2,28.000000,28.000000,28.000000,28.000000,NULL),(482,2,1,2,28.000000,28.000000,28.000000,28.000000,NULL),(482,3,1,2,28.000000,28.000000,28.000000,28.000000,NULL),(483,0,1,2,28.000000,28.000000,28.000000,28.000000,NULL),(483,1,1,2,28.000000,28.000000,28.000000,28.000000,NULL),(483,2,1,2,28.000000,28.000000,28.000000,28.000000,NULL),(483,3,1,2,28.000000,28.000000,28.000000,28.000000,NULL),(484,0,1,2,28.000000,28.000000,28.000000,28.000000,NULL),(484,1,1,2,28.000000,28.000000,28.000000,28.000000,NULL),(484,2,1,2,28.000000,28.000000,28.000000,28.000000,NULL),(484,3,1,2,28.000000,28.000000,28.000000,28.000000,NULL),(485,0,1,2,28.000000,28.000000,28.000000,28.000000,NULL),(485,1,1,2,28.000000,28.000000,28.000000,28.000000,NULL),(485,2,1,2,28.000000,28.000000,28.000000,28.000000,NULL),(485,3,1,2,28.000000,28.000000,28.000000,28.000000,NULL),(486,0,1,2,28.000000,28.000000,28.000000,28.000000,NULL),(486,1,1,2,28.000000,28.000000,28.000000,28.000000,NULL),(486,2,1,2,28.000000,28.000000,28.000000,28.000000,NULL),(486,3,1,2,28.000000,28.000000,28.000000,28.000000,NULL),(487,0,1,2,28.000000,28.000000,28.000000,28.000000,NULL),(487,1,1,2,28.000000,28.000000,28.000000,28.000000,NULL),(487,2,1,2,28.000000,28.000000,28.000000,28.000000,NULL),(487,3,1,2,28.000000,28.000000,28.000000,28.000000,NULL),(488,0,1,2,28.000000,28.000000,28.000000,28.000000,NULL),(488,1,1,2,28.000000,28.000000,28.000000,28.000000,NULL),(488,2,1,2,28.000000,28.000000,28.000000,28.000000,NULL),(488,3,1,2,28.000000,28.000000,28.000000,28.000000,NULL),(489,0,1,2,28.000000,28.000000,28.000000,28.000000,NULL),(489,1,1,2,28.000000,28.000000,28.000000,28.000000,NULL),(489,2,1,2,28.000000,28.000000,28.000000,28.000000,NULL),(489,3,1,2,28.000000,28.000000,28.000000,28.000000,NULL),(490,0,1,2,28.000000,28.000000,28.000000,28.000000,NULL),(490,1,1,2,28.000000,28.000000,28.000000,28.000000,NULL),(490,2,1,2,28.000000,28.000000,28.000000,28.000000,NULL),(490,3,1,2,28.000000,28.000000,28.000000,28.000000,NULL),(491,0,1,2,28.000000,28.000000,28.000000,28.000000,NULL),(491,1,1,2,28.000000,28.000000,28.000000,28.000000,NULL),(491,2,1,2,28.000000,28.000000,28.000000,28.000000,NULL),(491,3,1,2,28.000000,28.000000,28.000000,28.000000,NULL),(492,0,1,2,28.000000,28.000000,28.000000,28.000000,NULL),(492,1,1,2,28.000000,28.000000,28.000000,28.000000,NULL),(492,2,1,2,28.000000,28.000000,28.000000,28.000000,NULL),(492,3,1,2,28.000000,28.000000,28.000000,28.000000,NULL),(493,0,1,2,28.000000,28.000000,28.000000,28.000000,NULL),(493,1,1,2,28.000000,28.000000,28.000000,28.000000,NULL),(493,2,1,2,28.000000,28.000000,28.000000,28.000000,NULL),(493,3,1,2,28.000000,28.000000,28.000000,28.000000,NULL),(494,0,1,2,28.000000,28.000000,28.000000,28.000000,NULL),(494,1,1,2,28.000000,28.000000,28.000000,28.000000,NULL),(494,2,1,2,28.000000,28.000000,28.000000,28.000000,NULL),(494,3,1,2,28.000000,28.000000,28.000000,28.000000,NULL),(495,0,1,2,28.000000,28.000000,28.000000,28.000000,NULL),(495,1,1,2,28.000000,28.000000,28.000000,28.000000,NULL),(495,2,1,2,28.000000,28.000000,28.000000,28.000000,NULL),(495,3,1,2,28.000000,28.000000,28.000000,28.000000,NULL),(496,0,1,2,29.000000,29.000000,29.000000,29.000000,NULL),(496,1,1,2,29.000000,29.000000,29.000000,29.000000,NULL),(496,2,1,2,29.000000,29.000000,29.000000,29.000000,NULL),(496,3,1,2,29.000000,29.000000,29.000000,29.000000,NULL),(497,0,1,2,29.000000,29.000000,29.000000,29.000000,NULL),(497,1,1,2,29.000000,29.000000,29.000000,29.000000,NULL),(497,2,1,2,29.000000,29.000000,29.000000,29.000000,NULL),(497,3,1,2,29.000000,29.000000,29.000000,29.000000,NULL),(498,0,1,2,29.000000,29.000000,29.000000,29.000000,NULL),(498,1,1,2,29.000000,29.000000,29.000000,29.000000,NULL),(498,2,1,2,29.000000,29.000000,29.000000,29.000000,NULL),(498,3,1,2,29.000000,29.000000,29.000000,29.000000,NULL),(499,0,1,2,29.000000,29.000000,29.000000,29.000000,NULL),(499,1,1,2,29.000000,29.000000,29.000000,29.000000,NULL),(499,2,1,2,29.000000,29.000000,29.000000,29.000000,NULL),(499,3,1,2,29.000000,29.000000,29.000000,29.000000,NULL),(500,0,1,2,29.000000,29.000000,29.000000,29.000000,NULL),(500,1,1,2,29.000000,29.000000,29.000000,29.000000,NULL),(500,2,1,2,29.000000,29.000000,29.000000,29.000000,NULL),(500,3,1,2,29.000000,29.000000,29.000000,29.000000,NULL),(501,0,1,2,29.000000,29.000000,29.000000,29.000000,NULL),(501,1,1,2,29.000000,29.000000,29.000000,29.000000,NULL),(501,2,1,2,29.000000,29.000000,29.000000,29.000000,NULL),(501,3,1,2,29.000000,29.000000,29.000000,29.000000,NULL),(502,0,1,2,29.000000,29.000000,29.000000,29.000000,NULL),(502,1,1,2,29.000000,29.000000,29.000000,29.000000,NULL),(502,2,1,2,29.000000,29.000000,29.000000,29.000000,NULL),(502,3,1,2,29.000000,29.000000,29.000000,29.000000,NULL),(503,0,1,2,29.000000,29.000000,29.000000,29.000000,NULL),(503,1,1,2,29.000000,29.000000,29.000000,29.000000,NULL),(503,2,1,2,29.000000,29.000000,29.000000,29.000000,NULL),(503,3,1,2,29.000000,29.000000,29.000000,29.000000,NULL),(504,0,1,2,29.000000,29.000000,29.000000,29.000000,NULL),(504,1,1,2,29.000000,29.000000,29.000000,29.000000,NULL),(504,2,1,2,29.000000,29.000000,29.000000,29.000000,NULL),(504,3,1,2,29.000000,29.000000,29.000000,29.000000,NULL),(505,0,1,2,29.000000,29.000000,29.000000,29.000000,NULL),(505,1,1,2,29.000000,29.000000,29.000000,29.000000,NULL),(505,2,1,2,29.000000,29.000000,29.000000,29.000000,NULL),(505,3,1,2,29.000000,29.000000,29.000000,29.000000,NULL),(506,0,1,2,29.000000,29.000000,29.000000,29.000000,NULL),(506,1,1,2,29.000000,29.000000,29.000000,29.000000,NULL),(506,2,1,2,29.000000,29.000000,29.000000,29.000000,NULL),(506,3,1,2,29.000000,29.000000,29.000000,29.000000,NULL),(507,0,1,2,29.000000,29.000000,29.000000,29.000000,NULL),(507,1,1,2,29.000000,29.000000,29.000000,29.000000,NULL),(507,2,1,2,29.000000,29.000000,29.000000,29.000000,NULL),(507,3,1,2,29.000000,29.000000,29.000000,29.000000,NULL),(508,0,1,2,29.000000,29.000000,29.000000,29.000000,NULL),(508,1,1,2,29.000000,29.000000,29.000000,29.000000,NULL),(508,2,1,2,29.000000,29.000000,29.000000,29.000000,NULL),(508,3,1,2,29.000000,29.000000,29.000000,29.000000,NULL),(509,0,1,2,29.000000,29.000000,29.000000,29.000000,NULL),(509,1,1,2,29.000000,29.000000,29.000000,29.000000,NULL),(509,2,1,2,29.000000,29.000000,29.000000,29.000000,NULL),(509,3,1,2,29.000000,29.000000,29.000000,29.000000,NULL),(510,0,1,2,29.000000,29.000000,29.000000,29.000000,NULL),(510,1,1,2,29.000000,29.000000,29.000000,29.000000,NULL),(510,2,1,2,29.000000,29.000000,29.000000,29.000000,NULL),(510,3,1,2,29.000000,29.000000,29.000000,29.000000,NULL),(511,0,1,2,29.000000,29.000000,29.000000,29.000000,NULL),(511,1,1,2,29.000000,29.000000,29.000000,29.000000,NULL),(511,2,1,2,29.000000,29.000000,29.000000,29.000000,NULL),(511,3,1,2,29.000000,29.000000,29.000000,29.000000,NULL),(512,0,1,2,29.000000,29.000000,29.000000,29.000000,NULL),(512,1,1,2,29.000000,29.000000,29.000000,29.000000,NULL),(512,2,1,2,29.000000,29.000000,29.000000,29.000000,NULL),(512,3,1,2,29.000000,29.000000,29.000000,29.000000,NULL),(513,0,1,2,29.000000,29.000000,29.000000,29.000000,NULL),(513,1,1,2,29.000000,29.000000,29.000000,29.000000,NULL),(513,2,1,2,29.000000,29.000000,29.000000,29.000000,NULL),(513,3,1,2,29.000000,29.000000,29.000000,29.000000,NULL),(514,0,1,2,29.000000,29.000000,29.000000,29.000000,NULL),(514,1,1,2,29.000000,29.000000,29.000000,29.000000,NULL),(514,2,1,2,29.000000,29.000000,29.000000,29.000000,NULL),(514,3,1,2,29.000000,29.000000,29.000000,29.000000,NULL),(515,0,1,2,29.000000,29.000000,29.000000,29.000000,NULL),(515,1,1,2,29.000000,29.000000,29.000000,29.000000,NULL),(515,2,1,2,29.000000,29.000000,29.000000,29.000000,NULL),(515,3,1,2,29.000000,29.000000,29.000000,29.000000,NULL),(516,0,1,2,29.000000,29.000000,29.000000,29.000000,NULL),(516,1,1,2,29.000000,29.000000,29.000000,29.000000,NULL),(516,2,1,2,29.000000,29.000000,29.000000,29.000000,NULL),(516,3,1,2,29.000000,29.000000,29.000000,29.000000,NULL),(517,0,1,2,29.000000,29.000000,29.000000,29.000000,NULL),(517,1,1,2,29.000000,29.000000,29.000000,29.000000,NULL),(517,2,1,2,29.000000,29.000000,29.000000,29.000000,NULL),(517,3,1,2,29.000000,29.000000,29.000000,29.000000,NULL),(518,0,1,2,29.000000,29.000000,29.000000,29.000000,NULL),(518,1,1,2,29.000000,29.000000,29.000000,29.000000,NULL),(518,2,1,2,29.000000,29.000000,29.000000,29.000000,NULL),(518,3,1,2,29.000000,29.000000,29.000000,29.000000,NULL),(519,0,1,2,29.000000,29.000000,29.000000,29.000000,NULL),(519,1,1,2,29.000000,29.000000,29.000000,29.000000,NULL),(519,2,1,2,29.000000,29.000000,29.000000,29.000000,NULL),(519,3,1,2,29.000000,29.000000,29.000000,29.000000,NULL),(520,0,1,2,29.000000,29.000000,29.000000,29.000000,NULL),(520,1,1,2,29.000000,29.000000,29.000000,29.000000,NULL),(520,2,1,2,29.000000,29.000000,29.000000,29.000000,NULL),(520,3,1,2,29.000000,29.000000,29.000000,29.000000,NULL),(521,0,1,2,29.000000,29.000000,29.000000,29.000000,NULL),(521,1,1,2,29.000000,29.000000,29.000000,29.000000,NULL),(521,2,1,2,29.000000,29.000000,29.000000,29.000000,NULL),(521,3,1,2,29.000000,29.000000,29.000000,29.000000,NULL),(522,0,1,2,29.000000,29.000000,29.000000,29.000000,NULL),(522,1,1,2,29.000000,29.000000,29.000000,29.000000,NULL),(522,2,1,2,29.000000,29.000000,29.000000,29.000000,NULL),(522,3,1,2,29.000000,29.000000,29.000000,29.000000,NULL),(523,0,1,2,29.000000,29.000000,29.000000,29.000000,NULL),(523,1,1,2,29.000000,29.000000,29.000000,29.000000,NULL),(523,2,1,2,29.000000,29.000000,29.000000,29.000000,NULL),(523,3,1,2,29.000000,29.000000,29.000000,29.000000,NULL),(524,0,1,2,29.000000,29.000000,29.000000,29.000000,NULL),(524,1,1,2,29.000000,29.000000,29.000000,29.000000,NULL),(524,2,1,2,29.000000,29.000000,29.000000,29.000000,NULL),(524,3,1,2,29.000000,29.000000,29.000000,29.000000,NULL),(525,0,1,2,29.000000,29.000000,29.000000,29.000000,NULL),(525,1,1,2,29.000000,29.000000,29.000000,29.000000,NULL),(525,2,1,2,29.000000,29.000000,29.000000,29.000000,NULL),(525,3,1,2,29.000000,29.000000,29.000000,29.000000,NULL),(526,0,1,2,29.000000,29.000000,29.000000,29.000000,NULL),(526,1,1,2,29.000000,29.000000,29.000000,29.000000,NULL),(526,2,1,2,29.000000,29.000000,29.000000,29.000000,NULL),(526,3,1,2,29.000000,29.000000,29.000000,29.000000,NULL),(527,0,1,2,29.000000,29.000000,29.000000,29.000000,NULL),(527,1,1,2,29.000000,29.000000,29.000000,29.000000,NULL),(527,2,1,2,29.000000,29.000000,29.000000,29.000000,NULL),(527,3,1,2,29.000000,29.000000,29.000000,29.000000,NULL),(528,0,1,2,29.000000,29.000000,29.000000,29.000000,NULL),(528,1,1,2,29.000000,29.000000,29.000000,29.000000,NULL),(528,2,1,2,29.000000,29.000000,29.000000,29.000000,NULL),(528,3,1,2,29.000000,29.000000,29.000000,29.000000,NULL),(529,0,1,2,29.000000,29.000000,29.000000,29.000000,NULL),(529,1,1,2,29.000000,29.000000,29.000000,29.000000,NULL),(529,2,1,2,29.000000,29.000000,29.000000,29.000000,NULL),(529,3,1,2,29.000000,29.000000,29.000000,29.000000,NULL),(530,0,1,2,29.000000,29.000000,29.000000,29.000000,NULL),(530,1,1,2,29.000000,29.000000,29.000000,29.000000,NULL),(530,2,1,2,29.000000,29.000000,29.000000,29.000000,NULL),(530,3,1,2,29.000000,29.000000,29.000000,29.000000,NULL),(531,0,1,2,29.000000,29.000000,29.000000,29.000000,NULL),(531,1,1,2,29.000000,29.000000,29.000000,29.000000,NULL),(531,2,1,2,29.000000,29.000000,29.000000,29.000000,NULL),(531,3,1,2,29.000000,29.000000,29.000000,29.000000,NULL),(532,0,1,2,29.000000,29.000000,29.000000,29.000000,NULL),(532,1,1,2,29.000000,29.000000,29.000000,29.000000,NULL),(532,2,1,2,29.000000,29.000000,29.000000,29.000000,NULL),(532,3,1,2,29.000000,29.000000,29.000000,29.000000,NULL),(533,0,1,2,29.000000,29.000000,29.000000,29.000000,NULL),(533,1,1,2,29.000000,29.000000,29.000000,29.000000,NULL),(533,2,1,2,29.000000,29.000000,29.000000,29.000000,NULL),(533,3,1,2,29.000000,29.000000,29.000000,29.000000,NULL),(534,0,1,2,29.000000,29.000000,29.000000,29.000000,NULL),(534,1,1,2,29.000000,29.000000,29.000000,29.000000,NULL),(534,2,1,2,29.000000,29.000000,29.000000,29.000000,NULL),(534,3,1,2,29.000000,29.000000,29.000000,29.000000,NULL),(535,0,1,2,29.000000,29.000000,29.000000,29.000000,NULL),(535,1,1,2,29.000000,29.000000,29.000000,29.000000,NULL),(535,2,1,2,29.000000,29.000000,29.000000,29.000000,NULL),(535,3,1,2,29.000000,29.000000,29.000000,29.000000,NULL),(536,0,1,2,29.000000,29.000000,29.000000,29.000000,NULL),(536,1,1,2,29.000000,29.000000,29.000000,29.000000,NULL),(536,2,1,2,29.000000,29.000000,29.000000,29.000000,NULL),(536,3,1,2,29.000000,29.000000,29.000000,29.000000,NULL),(537,0,1,2,29.000000,29.000000,29.000000,29.000000,NULL),(537,1,1,2,29.000000,29.000000,29.000000,29.000000,NULL),(537,2,1,2,29.000000,29.000000,29.000000,29.000000,NULL),(537,3,1,2,29.000000,29.000000,29.000000,29.000000,NULL),(538,0,1,2,29.000000,29.000000,29.000000,29.000000,NULL),(538,1,1,2,29.000000,29.000000,29.000000,29.000000,NULL),(538,2,1,2,29.000000,29.000000,29.000000,29.000000,NULL),(538,3,1,2,29.000000,29.000000,29.000000,29.000000,NULL),(539,0,1,2,29.000000,29.000000,29.000000,29.000000,NULL),(539,1,1,2,29.000000,29.000000,29.000000,29.000000,NULL),(539,2,1,2,29.000000,29.000000,29.000000,29.000000,NULL),(539,3,1,2,29.000000,29.000000,29.000000,29.000000,NULL),(540,0,1,2,29.000000,29.000000,29.000000,29.000000,NULL),(540,1,1,2,29.000000,29.000000,29.000000,29.000000,NULL),(540,2,1,2,29.000000,29.000000,29.000000,29.000000,NULL),(540,3,1,2,29.000000,29.000000,29.000000,29.000000,NULL),(541,0,1,2,29.000000,29.000000,29.000000,29.000000,NULL),(541,1,1,2,29.000000,29.000000,29.000000,29.000000,NULL),(541,2,1,2,29.000000,29.000000,29.000000,29.000000,NULL),(541,3,1,2,29.000000,29.000000,29.000000,29.000000,NULL),(542,0,1,2,29.000000,29.000000,29.000000,29.000000,NULL),(542,1,1,2,29.000000,29.000000,29.000000,29.000000,NULL),(542,2,1,2,29.000000,29.000000,29.000000,29.000000,NULL),(542,3,1,2,29.000000,29.000000,29.000000,29.000000,NULL),(543,0,1,2,29.000000,29.000000,29.000000,29.000000,NULL),(543,1,1,2,29.000000,29.000000,29.000000,29.000000,NULL),(543,2,1,2,29.000000,29.000000,29.000000,29.000000,NULL),(543,3,1,2,29.000000,29.000000,29.000000,29.000000,NULL),(544,0,1,2,24.000000,24.000000,24.000000,24.000000,NULL),(544,1,1,2,24.000000,24.000000,24.000000,24.000000,NULL),(544,2,1,2,24.000000,24.000000,24.000000,24.000000,NULL),(544,3,1,2,24.000000,24.000000,24.000000,24.000000,NULL),(545,0,1,2,24.000000,24.000000,24.000000,24.000000,NULL),(545,1,1,2,24.000000,24.000000,24.000000,24.000000,NULL),(545,2,1,2,24.000000,24.000000,24.000000,24.000000,NULL),(545,3,1,2,24.000000,24.000000,24.000000,24.000000,NULL),(546,0,1,2,24.000000,24.000000,24.000000,24.000000,NULL),(546,1,1,2,24.000000,24.000000,24.000000,24.000000,NULL),(546,2,1,2,24.000000,24.000000,24.000000,24.000000,NULL),(546,3,1,2,24.000000,24.000000,24.000000,24.000000,NULL),(547,0,1,2,24.000000,24.000000,24.000000,24.000000,NULL),(547,1,1,2,24.000000,24.000000,24.000000,24.000000,NULL),(547,2,1,2,24.000000,24.000000,24.000000,24.000000,NULL),(547,3,1,2,24.000000,24.000000,24.000000,24.000000,NULL),(548,0,1,2,24.000000,24.000000,24.000000,24.000000,NULL),(548,1,1,2,24.000000,24.000000,24.000000,24.000000,NULL),(548,2,1,2,24.000000,24.000000,24.000000,24.000000,NULL),(548,3,1,2,24.000000,24.000000,24.000000,24.000000,NULL),(549,0,1,2,24.000000,24.000000,24.000000,24.000000,NULL),(549,1,1,2,24.000000,24.000000,24.000000,24.000000,NULL),(549,2,1,2,24.000000,24.000000,24.000000,24.000000,NULL),(549,3,1,2,24.000000,24.000000,24.000000,24.000000,NULL),(550,0,1,2,24.000000,24.000000,24.000000,24.000000,NULL),(550,1,1,2,24.000000,24.000000,24.000000,24.000000,NULL),(550,2,1,2,24.000000,24.000000,24.000000,24.000000,NULL),(550,3,1,2,24.000000,24.000000,24.000000,24.000000,NULL),(551,0,1,2,24.000000,24.000000,24.000000,24.000000,NULL),(551,1,1,2,24.000000,24.000000,24.000000,24.000000,NULL),(551,2,1,2,24.000000,24.000000,24.000000,24.000000,NULL),(551,3,1,2,24.000000,24.000000,24.000000,24.000000,NULL),(552,0,1,2,24.000000,24.000000,24.000000,24.000000,NULL),(552,1,1,2,24.000000,24.000000,24.000000,24.000000,NULL),(552,2,1,2,24.000000,24.000000,24.000000,24.000000,NULL),(552,3,1,2,24.000000,24.000000,24.000000,24.000000,NULL),(553,0,1,2,24.000000,24.000000,24.000000,24.000000,NULL),(553,1,1,2,24.000000,24.000000,24.000000,24.000000,NULL),(553,2,1,2,24.000000,24.000000,24.000000,24.000000,NULL),(553,3,1,2,24.000000,24.000000,24.000000,24.000000,NULL),(554,0,1,2,24.000000,24.000000,24.000000,24.000000,NULL),(554,1,1,2,24.000000,24.000000,24.000000,24.000000,NULL),(554,2,1,2,24.000000,24.000000,24.000000,24.000000,NULL),(554,3,1,2,24.000000,24.000000,24.000000,24.000000,NULL),(555,0,1,2,24.000000,24.000000,24.000000,24.000000,NULL),(555,1,1,2,24.000000,24.000000,24.000000,24.000000,NULL),(555,2,1,2,24.000000,24.000000,24.000000,24.000000,NULL),(555,3,1,2,24.000000,24.000000,24.000000,24.000000,NULL),(556,0,1,2,24.000000,24.000000,24.000000,24.000000,NULL),(556,1,1,2,24.000000,24.000000,24.000000,24.000000,NULL),(556,2,1,2,24.000000,24.000000,24.000000,24.000000,NULL),(556,3,1,2,24.000000,24.000000,24.000000,24.000000,NULL),(557,0,1,2,24.000000,24.000000,24.000000,24.000000,NULL),(557,1,1,2,24.000000,24.000000,24.000000,24.000000,NULL),(557,2,1,2,24.000000,24.000000,24.000000,24.000000,NULL),(557,3,1,2,24.000000,24.000000,24.000000,24.000000,NULL),(558,0,1,2,24.000000,24.000000,24.000000,24.000000,NULL),(558,1,1,2,24.000000,24.000000,24.000000,24.000000,NULL),(558,2,1,2,24.000000,24.000000,24.000000,24.000000,NULL),(558,3,1,2,24.000000,24.000000,24.000000,24.000000,NULL),(559,0,1,2,24.000000,24.000000,24.000000,24.000000,NULL),(559,1,1,2,24.000000,24.000000,24.000000,24.000000,NULL),(559,2,1,2,24.000000,24.000000,24.000000,24.000000,NULL),(559,3,1,2,24.000000,24.000000,24.000000,24.000000,NULL),(560,0,1,2,28.000000,28.000000,28.000000,28.000000,NULL),(560,1,1,2,28.000000,28.000000,28.000000,28.000000,NULL),(560,2,1,2,28.000000,28.000000,28.000000,28.000000,NULL),(560,3,1,2,28.000000,28.000000,28.000000,28.000000,NULL),(561,0,1,2,28.000000,28.000000,28.000000,28.000000,NULL),(561,1,1,2,28.000000,28.000000,28.000000,28.000000,NULL),(561,2,1,2,28.000000,28.000000,28.000000,28.000000,NULL),(561,3,1,2,28.000000,28.000000,28.000000,28.000000,NULL),(562,0,1,2,28.000000,28.000000,28.000000,28.000000,NULL),(562,1,1,2,28.000000,28.000000,28.000000,28.000000,NULL),(562,2,1,2,28.000000,28.000000,28.000000,28.000000,NULL),(562,3,1,2,28.000000,28.000000,28.000000,28.000000,NULL),(563,0,1,2,28.000000,28.000000,28.000000,28.000000,NULL),(563,1,1,2,28.000000,28.000000,28.000000,28.000000,NULL),(563,2,1,2,28.000000,28.000000,28.000000,28.000000,NULL),(563,3,1,2,28.000000,28.000000,28.000000,28.000000,NULL),(564,0,1,2,28.000000,28.000000,28.000000,28.000000,NULL),(564,1,1,2,28.000000,28.000000,28.000000,28.000000,NULL),(564,2,1,2,28.000000,28.000000,28.000000,28.000000,NULL),(564,3,1,2,28.000000,28.000000,28.000000,28.000000,NULL),(565,0,1,2,28.000000,28.000000,28.000000,28.000000,NULL),(565,1,1,2,28.000000,28.000000,28.000000,28.000000,NULL),(565,2,1,2,28.000000,28.000000,28.000000,28.000000,NULL),(565,3,1,2,28.000000,28.000000,28.000000,28.000000,NULL),(566,0,1,2,28.000000,28.000000,28.000000,28.000000,NULL),(566,1,1,2,28.000000,28.000000,28.000000,28.000000,NULL),(566,2,1,2,28.000000,28.000000,28.000000,28.000000,NULL),(566,3,1,2,28.000000,28.000000,28.000000,28.000000,NULL),(567,0,1,2,28.000000,28.000000,28.000000,28.000000,NULL),(567,1,1,2,28.000000,28.000000,28.000000,28.000000,NULL),(567,2,1,2,28.000000,28.000000,28.000000,28.000000,NULL),(567,3,1,2,28.000000,28.000000,28.000000,28.000000,NULL),(568,0,1,2,28.000000,28.000000,28.000000,28.000000,NULL),(568,1,1,2,28.000000,28.000000,28.000000,28.000000,NULL),(568,2,1,2,28.000000,28.000000,28.000000,28.000000,NULL),(568,3,1,2,28.000000,28.000000,28.000000,28.000000,NULL),(569,0,1,2,28.000000,28.000000,28.000000,28.000000,NULL),(569,1,1,2,28.000000,28.000000,28.000000,28.000000,NULL),(569,2,1,2,28.000000,28.000000,28.000000,28.000000,NULL),(569,3,1,2,28.000000,28.000000,28.000000,28.000000,NULL),(570,0,1,2,28.000000,28.000000,28.000000,28.000000,NULL),(570,1,1,2,28.000000,28.000000,28.000000,28.000000,NULL),(570,2,1,2,28.000000,28.000000,28.000000,28.000000,NULL),(570,3,1,2,28.000000,28.000000,28.000000,28.000000,NULL),(571,0,1,2,28.000000,28.000000,28.000000,28.000000,NULL),(571,1,1,2,28.000000,28.000000,28.000000,28.000000,NULL),(571,2,1,2,28.000000,28.000000,28.000000,28.000000,NULL),(571,3,1,2,28.000000,28.000000,28.000000,28.000000,NULL),(572,0,1,2,28.000000,28.000000,28.000000,28.000000,NULL),(572,1,1,2,28.000000,28.000000,28.000000,28.000000,NULL),(572,2,1,2,28.000000,28.000000,28.000000,28.000000,NULL),(572,3,1,2,28.000000,28.000000,28.000000,28.000000,NULL),(573,0,1,2,28.000000,28.000000,28.000000,28.000000,NULL),(573,1,1,2,28.000000,28.000000,28.000000,28.000000,NULL),(573,2,1,2,28.000000,28.000000,28.000000,28.000000,NULL),(573,3,1,2,28.000000,28.000000,28.000000,28.000000,NULL),(574,0,1,2,28.000000,28.000000,28.000000,28.000000,NULL),(574,1,1,2,28.000000,28.000000,28.000000,28.000000,NULL),(574,2,1,2,28.000000,28.000000,28.000000,28.000000,NULL),(574,3,1,2,28.000000,28.000000,28.000000,28.000000,NULL),(575,0,1,2,28.000000,28.000000,28.000000,28.000000,NULL),(575,1,1,2,28.000000,28.000000,28.000000,28.000000,NULL),(575,2,1,2,28.000000,28.000000,28.000000,28.000000,NULL),(575,3,1,2,28.000000,28.000000,28.000000,28.000000,NULL),(576,0,1,2,24.000000,24.000000,24.000000,24.000000,NULL),(576,1,1,2,24.000000,24.000000,24.000000,24.000000,NULL),(576,2,1,2,24.000000,24.000000,24.000000,24.000000,NULL),(576,3,1,2,24.000000,24.000000,24.000000,24.000000,NULL),(577,0,1,2,24.000000,24.000000,24.000000,24.000000,NULL),(577,1,1,2,24.000000,24.000000,24.000000,24.000000,NULL),(577,2,1,2,24.000000,24.000000,24.000000,24.000000,NULL),(577,3,1,2,24.000000,24.000000,24.000000,24.000000,NULL),(578,0,1,2,24.000000,24.000000,24.000000,24.000000,NULL),(578,1,1,2,24.000000,24.000000,24.000000,24.000000,NULL),(578,2,1,2,24.000000,24.000000,24.000000,24.000000,NULL),(578,3,1,2,24.000000,24.000000,24.000000,24.000000,NULL),(579,0,1,2,24.000000,24.000000,24.000000,24.000000,NULL),(579,1,1,2,24.000000,24.000000,24.000000,24.000000,NULL),(579,2,1,2,24.000000,24.000000,24.000000,24.000000,NULL),(579,3,1,2,24.000000,24.000000,24.000000,24.000000,NULL),(580,0,1,2,24.000000,24.000000,24.000000,24.000000,NULL),(580,1,1,2,24.000000,24.000000,24.000000,24.000000,NULL),(580,2,1,2,24.000000,24.000000,24.000000,24.000000,NULL),(580,3,1,2,24.000000,24.000000,24.000000,24.000000,NULL),(581,0,1,2,24.000000,24.000000,24.000000,24.000000,NULL),(581,1,1,2,24.000000,24.000000,24.000000,24.000000,NULL),(581,2,1,2,24.000000,24.000000,24.000000,24.000000,NULL),(581,3,1,2,24.000000,24.000000,24.000000,24.000000,NULL),(582,0,1,2,24.000000,24.000000,24.000000,24.000000,NULL),(582,1,1,2,24.000000,24.000000,24.000000,24.000000,NULL),(582,2,1,2,24.000000,24.000000,24.000000,24.000000,NULL),(582,3,1,2,24.000000,24.000000,24.000000,24.000000,NULL),(583,0,1,2,24.000000,24.000000,24.000000,24.000000,NULL),(583,1,1,2,24.000000,24.000000,24.000000,24.000000,NULL),(583,2,1,2,24.000000,24.000000,24.000000,24.000000,NULL),(583,3,1,2,24.000000,24.000000,24.000000,24.000000,NULL),(584,0,1,2,24.000000,24.000000,24.000000,24.000000,NULL),(584,1,1,2,24.000000,24.000000,24.000000,24.000000,NULL),(584,2,1,2,24.000000,24.000000,24.000000,24.000000,NULL),(584,3,1,2,24.000000,24.000000,24.000000,24.000000,NULL),(585,0,1,2,24.000000,24.000000,24.000000,24.000000,NULL),(585,1,1,2,24.000000,24.000000,24.000000,24.000000,NULL),(585,2,1,2,24.000000,24.000000,24.000000,24.000000,NULL),(585,3,1,2,24.000000,24.000000,24.000000,24.000000,NULL),(586,0,1,2,24.000000,24.000000,24.000000,24.000000,NULL),(586,1,1,2,24.000000,24.000000,24.000000,24.000000,NULL),(586,2,1,2,24.000000,24.000000,24.000000,24.000000,NULL),(586,3,1,2,24.000000,24.000000,24.000000,24.000000,NULL),(587,0,1,2,24.000000,24.000000,24.000000,24.000000,NULL),(587,1,1,2,24.000000,24.000000,24.000000,24.000000,NULL),(587,2,1,2,24.000000,24.000000,24.000000,24.000000,NULL),(587,3,1,2,24.000000,24.000000,24.000000,24.000000,NULL),(588,0,1,2,24.000000,24.000000,24.000000,24.000000,NULL),(588,1,1,2,24.000000,24.000000,24.000000,24.000000,NULL),(588,2,1,2,24.000000,24.000000,24.000000,24.000000,NULL),(588,3,1,2,24.000000,24.000000,24.000000,24.000000,NULL),(589,0,1,2,24.000000,24.000000,24.000000,24.000000,NULL),(589,1,1,2,24.000000,24.000000,24.000000,24.000000,NULL),(589,2,1,2,24.000000,24.000000,24.000000,24.000000,NULL),(589,3,1,2,24.000000,24.000000,24.000000,24.000000,NULL),(590,0,1,2,24.000000,24.000000,24.000000,24.000000,NULL),(590,1,1,2,24.000000,24.000000,24.000000,24.000000,NULL),(590,2,1,2,24.000000,24.000000,24.000000,24.000000,NULL),(590,3,1,2,24.000000,24.000000,24.000000,24.000000,NULL),(591,0,1,2,24.000000,24.000000,24.000000,24.000000,NULL),(591,1,1,2,24.000000,24.000000,24.000000,24.000000,NULL),(591,2,1,2,24.000000,24.000000,24.000000,24.000000,NULL),(591,3,1,2,24.000000,24.000000,24.000000,24.000000,NULL),(592,0,1,2,39.000000,39.000000,39.000000,39.000000,NULL),(592,1,1,2,39.000000,39.000000,39.000000,39.000000,NULL),(592,2,1,2,39.000000,39.000000,39.000000,39.000000,NULL),(592,3,1,2,39.000000,39.000000,39.000000,39.000000,NULL),(593,0,1,2,39.000000,39.000000,39.000000,39.000000,NULL),(593,1,1,2,39.000000,39.000000,39.000000,39.000000,NULL),(593,2,1,2,39.000000,39.000000,39.000000,39.000000,NULL),(593,3,1,2,39.000000,39.000000,39.000000,39.000000,NULL),(594,0,1,2,39.000000,39.000000,39.000000,39.000000,NULL),(594,1,1,2,39.000000,39.000000,39.000000,39.000000,NULL),(594,2,1,2,39.000000,39.000000,39.000000,39.000000,NULL),(594,3,1,2,39.000000,39.000000,39.000000,39.000000,NULL),(595,0,1,2,39.000000,39.000000,39.000000,39.000000,NULL),(595,1,1,2,39.000000,39.000000,39.000000,39.000000,NULL),(595,2,1,2,39.000000,39.000000,39.000000,39.000000,NULL),(595,3,1,2,39.000000,39.000000,39.000000,39.000000,NULL),(596,0,1,2,39.000000,39.000000,39.000000,39.000000,NULL),(596,1,1,2,39.000000,39.000000,39.000000,39.000000,NULL),(596,2,1,2,39.000000,39.000000,39.000000,39.000000,NULL),(596,3,1,2,39.000000,39.000000,39.000000,39.000000,NULL),(597,0,1,2,39.000000,39.000000,39.000000,39.000000,NULL),(597,1,1,2,39.000000,39.000000,39.000000,39.000000,NULL),(597,2,1,2,39.000000,39.000000,39.000000,39.000000,NULL),(597,3,1,2,39.000000,39.000000,39.000000,39.000000,NULL),(598,0,1,2,39.000000,39.000000,39.000000,39.000000,NULL),(598,1,1,2,39.000000,39.000000,39.000000,39.000000,NULL),(598,2,1,2,39.000000,39.000000,39.000000,39.000000,NULL),(598,3,1,2,39.000000,39.000000,39.000000,39.000000,NULL),(599,0,1,2,39.000000,39.000000,39.000000,39.000000,NULL),(599,1,1,2,39.000000,39.000000,39.000000,39.000000,NULL),(599,2,1,2,39.000000,39.000000,39.000000,39.000000,NULL),(599,3,1,2,39.000000,39.000000,39.000000,39.000000,NULL),(600,0,1,2,39.000000,39.000000,39.000000,39.000000,NULL),(600,1,1,2,39.000000,39.000000,39.000000,39.000000,NULL),(600,2,1,2,39.000000,39.000000,39.000000,39.000000,NULL),(600,3,1,2,39.000000,39.000000,39.000000,39.000000,NULL),(601,0,1,2,39.000000,39.000000,39.000000,39.000000,NULL),(601,1,1,2,39.000000,39.000000,39.000000,39.000000,NULL),(601,2,1,2,39.000000,39.000000,39.000000,39.000000,NULL),(601,3,1,2,39.000000,39.000000,39.000000,39.000000,NULL),(602,0,1,2,39.000000,39.000000,39.000000,39.000000,NULL),(602,1,1,2,39.000000,39.000000,39.000000,39.000000,NULL),(602,2,1,2,39.000000,39.000000,39.000000,39.000000,NULL),(602,3,1,2,39.000000,39.000000,39.000000,39.000000,NULL),(603,0,1,2,39.000000,39.000000,39.000000,39.000000,NULL),(603,1,1,2,39.000000,39.000000,39.000000,39.000000,NULL),(603,2,1,2,39.000000,39.000000,39.000000,39.000000,NULL),(603,3,1,2,39.000000,39.000000,39.000000,39.000000,NULL),(604,0,1,2,39.000000,39.000000,39.000000,39.000000,NULL),(604,1,1,2,39.000000,39.000000,39.000000,39.000000,NULL),(604,2,1,2,39.000000,39.000000,39.000000,39.000000,NULL),(604,3,1,2,39.000000,39.000000,39.000000,39.000000,NULL),(605,0,1,2,39.000000,39.000000,39.000000,39.000000,NULL),(605,1,1,2,39.000000,39.000000,39.000000,39.000000,NULL),(605,2,1,2,39.000000,39.000000,39.000000,39.000000,NULL),(605,3,1,2,39.000000,39.000000,39.000000,39.000000,NULL),(606,0,1,2,39.000000,39.000000,39.000000,39.000000,NULL),(606,1,1,2,39.000000,39.000000,39.000000,39.000000,NULL),(606,2,1,2,39.000000,39.000000,39.000000,39.000000,NULL),(606,3,1,2,39.000000,39.000000,39.000000,39.000000,NULL),(607,0,1,2,39.000000,39.000000,39.000000,39.000000,NULL),(607,1,1,2,39.000000,39.000000,39.000000,39.000000,NULL),(607,2,1,2,39.000000,39.000000,39.000000,39.000000,NULL),(607,3,1,2,39.000000,39.000000,39.000000,39.000000,NULL),(608,0,1,2,39.000000,39.000000,39.000000,39.000000,NULL),(608,1,1,2,39.000000,39.000000,39.000000,39.000000,NULL),(608,2,1,2,39.000000,39.000000,39.000000,39.000000,NULL),(608,3,1,2,39.000000,39.000000,39.000000,39.000000,NULL),(609,0,1,2,39.000000,39.000000,39.000000,39.000000,NULL),(609,1,1,2,39.000000,39.000000,39.000000,39.000000,NULL),(609,2,1,2,39.000000,39.000000,39.000000,39.000000,NULL),(609,3,1,2,39.000000,39.000000,39.000000,39.000000,NULL),(610,0,1,2,39.000000,39.000000,39.000000,39.000000,NULL),(610,1,1,2,39.000000,39.000000,39.000000,39.000000,NULL),(610,2,1,2,39.000000,39.000000,39.000000,39.000000,NULL),(610,3,1,2,39.000000,39.000000,39.000000,39.000000,NULL),(611,0,1,2,39.000000,39.000000,39.000000,39.000000,NULL),(611,1,1,2,39.000000,39.000000,39.000000,39.000000,NULL),(611,2,1,2,39.000000,39.000000,39.000000,39.000000,NULL),(611,3,1,2,39.000000,39.000000,39.000000,39.000000,NULL),(612,0,1,2,39.000000,39.000000,39.000000,39.000000,NULL),(612,1,1,2,39.000000,39.000000,39.000000,39.000000,NULL),(612,2,1,2,39.000000,39.000000,39.000000,39.000000,NULL),(612,3,1,2,39.000000,39.000000,39.000000,39.000000,NULL),(613,0,1,2,39.000000,39.000000,39.000000,39.000000,NULL),(613,1,1,2,39.000000,39.000000,39.000000,39.000000,NULL),(613,2,1,2,39.000000,39.000000,39.000000,39.000000,NULL),(613,3,1,2,39.000000,39.000000,39.000000,39.000000,NULL),(614,0,1,2,39.000000,39.000000,39.000000,39.000000,NULL),(614,1,1,2,39.000000,39.000000,39.000000,39.000000,NULL),(614,2,1,2,39.000000,39.000000,39.000000,39.000000,NULL),(614,3,1,2,39.000000,39.000000,39.000000,39.000000,NULL),(615,0,1,2,39.000000,39.000000,39.000000,39.000000,NULL),(615,1,1,2,39.000000,39.000000,39.000000,39.000000,NULL),(615,2,1,2,39.000000,39.000000,39.000000,39.000000,NULL),(615,3,1,2,39.000000,39.000000,39.000000,39.000000,NULL),(616,0,1,2,39.000000,39.000000,39.000000,39.000000,NULL),(616,1,1,2,39.000000,39.000000,39.000000,39.000000,NULL),(616,2,1,2,39.000000,39.000000,39.000000,39.000000,NULL),(616,3,1,2,39.000000,39.000000,39.000000,39.000000,NULL),(617,0,1,2,39.000000,39.000000,39.000000,39.000000,NULL),(617,1,1,2,39.000000,39.000000,39.000000,39.000000,NULL),(617,2,1,2,39.000000,39.000000,39.000000,39.000000,NULL),(617,3,1,2,39.000000,39.000000,39.000000,39.000000,NULL),(618,0,1,2,39.000000,39.000000,39.000000,39.000000,NULL),(618,1,1,2,39.000000,39.000000,39.000000,39.000000,NULL),(618,2,1,2,39.000000,39.000000,39.000000,39.000000,NULL),(618,3,1,2,39.000000,39.000000,39.000000,39.000000,NULL),(619,0,1,2,39.000000,39.000000,39.000000,39.000000,NULL),(619,1,1,2,39.000000,39.000000,39.000000,39.000000,NULL),(619,2,1,2,39.000000,39.000000,39.000000,39.000000,NULL),(619,3,1,2,39.000000,39.000000,39.000000,39.000000,NULL),(620,0,1,2,39.000000,39.000000,39.000000,39.000000,NULL),(620,1,1,2,39.000000,39.000000,39.000000,39.000000,NULL),(620,2,1,2,39.000000,39.000000,39.000000,39.000000,NULL),(620,3,1,2,39.000000,39.000000,39.000000,39.000000,NULL),(621,0,1,2,39.000000,39.000000,39.000000,39.000000,NULL),(621,1,1,2,39.000000,39.000000,39.000000,39.000000,NULL),(621,2,1,2,39.000000,39.000000,39.000000,39.000000,NULL),(621,3,1,2,39.000000,39.000000,39.000000,39.000000,NULL),(622,0,1,2,39.000000,39.000000,39.000000,39.000000,NULL),(622,1,1,2,39.000000,39.000000,39.000000,39.000000,NULL),(622,2,1,2,39.000000,39.000000,39.000000,39.000000,NULL),(622,3,1,2,39.000000,39.000000,39.000000,39.000000,NULL),(623,0,1,2,39.000000,39.000000,39.000000,39.000000,NULL),(623,1,1,2,39.000000,39.000000,39.000000,39.000000,NULL),(623,2,1,2,39.000000,39.000000,39.000000,39.000000,NULL),(623,3,1,2,39.000000,39.000000,39.000000,39.000000,NULL),(624,0,1,2,29.000000,29.000000,29.000000,29.000000,NULL),(624,1,1,2,29.000000,29.000000,29.000000,29.000000,NULL),(624,2,1,2,29.000000,29.000000,29.000000,29.000000,NULL),(624,3,1,2,29.000000,29.000000,29.000000,29.000000,NULL),(625,0,1,2,29.000000,29.000000,29.000000,29.000000,NULL),(625,1,1,2,29.000000,29.000000,29.000000,29.000000,NULL),(625,2,1,2,29.000000,29.000000,29.000000,29.000000,NULL),(625,3,1,2,29.000000,29.000000,29.000000,29.000000,NULL),(626,0,1,2,29.000000,29.000000,29.000000,29.000000,NULL),(626,1,1,2,29.000000,29.000000,29.000000,29.000000,NULL),(626,2,1,2,29.000000,29.000000,29.000000,29.000000,NULL),(626,3,1,2,29.000000,29.000000,29.000000,29.000000,NULL),(627,0,1,2,29.000000,29.000000,29.000000,29.000000,NULL),(627,1,1,2,29.000000,29.000000,29.000000,29.000000,NULL),(627,2,1,2,29.000000,29.000000,29.000000,29.000000,NULL),(627,3,1,2,29.000000,29.000000,29.000000,29.000000,NULL),(628,0,1,2,29.000000,29.000000,29.000000,29.000000,NULL),(628,1,1,2,29.000000,29.000000,29.000000,29.000000,NULL),(628,2,1,2,29.000000,29.000000,29.000000,29.000000,NULL),(628,3,1,2,29.000000,29.000000,29.000000,29.000000,NULL),(629,0,1,2,29.000000,29.000000,29.000000,29.000000,NULL),(629,1,1,2,29.000000,29.000000,29.000000,29.000000,NULL),(629,2,1,2,29.000000,29.000000,29.000000,29.000000,NULL),(629,3,1,2,29.000000,29.000000,29.000000,29.000000,NULL),(630,0,1,2,29.000000,29.000000,29.000000,29.000000,NULL),(630,1,1,2,29.000000,29.000000,29.000000,29.000000,NULL),(630,2,1,2,29.000000,29.000000,29.000000,29.000000,NULL),(630,3,1,2,29.000000,29.000000,29.000000,29.000000,NULL),(631,0,1,2,29.000000,29.000000,29.000000,29.000000,NULL),(631,1,1,2,29.000000,29.000000,29.000000,29.000000,NULL),(631,2,1,2,29.000000,29.000000,29.000000,29.000000,NULL),(631,3,1,2,29.000000,29.000000,29.000000,29.000000,NULL),(632,0,1,2,29.000000,29.000000,29.000000,29.000000,NULL),(632,1,1,2,29.000000,29.000000,29.000000,29.000000,NULL),(632,2,1,2,29.000000,29.000000,29.000000,29.000000,NULL),(632,3,1,2,29.000000,29.000000,29.000000,29.000000,NULL),(633,0,1,2,29.000000,29.000000,29.000000,29.000000,NULL),(633,1,1,2,29.000000,29.000000,29.000000,29.000000,NULL),(633,2,1,2,29.000000,29.000000,29.000000,29.000000,NULL),(633,3,1,2,29.000000,29.000000,29.000000,29.000000,NULL),(634,0,1,2,29.000000,29.000000,29.000000,29.000000,NULL),(634,1,1,2,29.000000,29.000000,29.000000,29.000000,NULL),(634,2,1,2,29.000000,29.000000,29.000000,29.000000,NULL),(634,3,1,2,29.000000,29.000000,29.000000,29.000000,NULL),(635,0,1,2,29.000000,29.000000,29.000000,29.000000,NULL),(635,1,1,2,29.000000,29.000000,29.000000,29.000000,NULL),(635,2,1,2,29.000000,29.000000,29.000000,29.000000,NULL),(635,3,1,2,29.000000,29.000000,29.000000,29.000000,NULL),(636,0,1,2,29.000000,29.000000,29.000000,29.000000,NULL),(636,1,1,2,29.000000,29.000000,29.000000,29.000000,NULL),(636,2,1,2,29.000000,29.000000,29.000000,29.000000,NULL),(636,3,1,2,29.000000,29.000000,29.000000,29.000000,NULL),(637,0,1,2,29.000000,29.000000,29.000000,29.000000,NULL),(637,1,1,2,29.000000,29.000000,29.000000,29.000000,NULL),(637,2,1,2,29.000000,29.000000,29.000000,29.000000,NULL),(637,3,1,2,29.000000,29.000000,29.000000,29.000000,NULL),(638,0,1,2,29.000000,29.000000,29.000000,29.000000,NULL),(638,1,1,2,29.000000,29.000000,29.000000,29.000000,NULL),(638,2,1,2,29.000000,29.000000,29.000000,29.000000,NULL),(638,3,1,2,29.000000,29.000000,29.000000,29.000000,NULL),(639,0,1,2,29.000000,29.000000,29.000000,29.000000,NULL),(639,1,1,2,29.000000,29.000000,29.000000,29.000000,NULL),(639,2,1,2,29.000000,29.000000,29.000000,29.000000,NULL),(639,3,1,2,29.000000,29.000000,29.000000,29.000000,NULL),(640,0,1,2,29.000000,29.000000,29.000000,29.000000,NULL),(640,1,1,2,29.000000,29.000000,29.000000,29.000000,NULL),(640,2,1,2,29.000000,29.000000,29.000000,29.000000,NULL),(640,3,1,2,29.000000,29.000000,29.000000,29.000000,NULL),(641,0,1,2,29.000000,29.000000,29.000000,29.000000,NULL),(641,1,1,2,29.000000,29.000000,29.000000,29.000000,NULL),(641,2,1,2,29.000000,29.000000,29.000000,29.000000,NULL),(641,3,1,2,29.000000,29.000000,29.000000,29.000000,NULL),(642,0,1,2,29.000000,29.000000,29.000000,29.000000,NULL),(642,1,1,2,29.000000,29.000000,29.000000,29.000000,NULL),(642,2,1,2,29.000000,29.000000,29.000000,29.000000,NULL),(642,3,1,2,29.000000,29.000000,29.000000,29.000000,NULL),(643,0,1,2,29.000000,29.000000,29.000000,29.000000,NULL),(643,1,1,2,29.000000,29.000000,29.000000,29.000000,NULL),(643,2,1,2,29.000000,29.000000,29.000000,29.000000,NULL),(643,3,1,2,29.000000,29.000000,29.000000,29.000000,NULL),(644,0,1,2,29.000000,29.000000,29.000000,29.000000,NULL),(644,1,1,2,29.000000,29.000000,29.000000,29.000000,NULL),(644,2,1,2,29.000000,29.000000,29.000000,29.000000,NULL),(644,3,1,2,29.000000,29.000000,29.000000,29.000000,NULL),(645,0,1,2,29.000000,29.000000,29.000000,29.000000,NULL),(645,1,1,2,29.000000,29.000000,29.000000,29.000000,NULL),(645,2,1,2,29.000000,29.000000,29.000000,29.000000,NULL),(645,3,1,2,29.000000,29.000000,29.000000,29.000000,NULL),(646,0,1,2,29.000000,29.000000,29.000000,29.000000,NULL),(646,1,1,2,29.000000,29.000000,29.000000,29.000000,NULL),(646,2,1,2,29.000000,29.000000,29.000000,29.000000,NULL),(646,3,1,2,29.000000,29.000000,29.000000,29.000000,NULL),(647,0,1,2,29.000000,29.000000,29.000000,29.000000,NULL),(647,1,1,2,29.000000,29.000000,29.000000,29.000000,NULL),(647,2,1,2,29.000000,29.000000,29.000000,29.000000,NULL),(647,3,1,2,29.000000,29.000000,29.000000,29.000000,NULL),(648,0,1,2,29.000000,29.000000,29.000000,29.000000,NULL),(648,1,1,2,29.000000,29.000000,29.000000,29.000000,NULL),(648,2,1,2,29.000000,29.000000,29.000000,29.000000,NULL),(648,3,1,2,29.000000,29.000000,29.000000,29.000000,NULL),(649,0,1,2,29.000000,29.000000,29.000000,29.000000,NULL),(649,1,1,2,29.000000,29.000000,29.000000,29.000000,NULL),(649,2,1,2,29.000000,29.000000,29.000000,29.000000,NULL),(649,3,1,2,29.000000,29.000000,29.000000,29.000000,NULL),(650,0,1,2,29.000000,29.000000,29.000000,29.000000,NULL),(650,1,1,2,29.000000,29.000000,29.000000,29.000000,NULL),(650,2,1,2,29.000000,29.000000,29.000000,29.000000,NULL),(650,3,1,2,29.000000,29.000000,29.000000,29.000000,NULL),(651,0,1,2,29.000000,29.000000,29.000000,29.000000,NULL),(651,1,1,2,29.000000,29.000000,29.000000,29.000000,NULL),(651,2,1,2,29.000000,29.000000,29.000000,29.000000,NULL),(651,3,1,2,29.000000,29.000000,29.000000,29.000000,NULL),(652,0,1,2,29.000000,29.000000,29.000000,29.000000,NULL),(652,1,1,2,29.000000,29.000000,29.000000,29.000000,NULL),(652,2,1,2,29.000000,29.000000,29.000000,29.000000,NULL),(652,3,1,2,29.000000,29.000000,29.000000,29.000000,NULL),(653,0,1,2,29.000000,29.000000,29.000000,29.000000,NULL),(653,1,1,2,29.000000,29.000000,29.000000,29.000000,NULL),(653,2,1,2,29.000000,29.000000,29.000000,29.000000,NULL),(653,3,1,2,29.000000,29.000000,29.000000,29.000000,NULL),(654,0,1,2,29.000000,29.000000,29.000000,29.000000,NULL),(654,1,1,2,29.000000,29.000000,29.000000,29.000000,NULL),(654,2,1,2,29.000000,29.000000,29.000000,29.000000,NULL),(654,3,1,2,29.000000,29.000000,29.000000,29.000000,NULL),(655,0,1,2,29.000000,29.000000,29.000000,29.000000,NULL),(655,1,1,2,29.000000,29.000000,29.000000,29.000000,NULL),(655,2,1,2,29.000000,29.000000,29.000000,29.000000,NULL),(655,3,1,2,29.000000,29.000000,29.000000,29.000000,NULL),(656,0,1,2,29.000000,29.000000,29.000000,29.000000,NULL),(656,1,1,2,29.000000,29.000000,29.000000,29.000000,NULL),(656,2,1,2,29.000000,29.000000,29.000000,29.000000,NULL),(656,3,1,2,29.000000,29.000000,29.000000,29.000000,NULL),(657,0,1,2,29.000000,29.000000,29.000000,29.000000,NULL),(657,1,1,2,29.000000,29.000000,29.000000,29.000000,NULL),(657,2,1,2,29.000000,29.000000,29.000000,29.000000,NULL),(657,3,1,2,29.000000,29.000000,29.000000,29.000000,NULL),(658,0,1,2,29.000000,29.000000,29.000000,29.000000,NULL),(658,1,1,2,29.000000,29.000000,29.000000,29.000000,NULL),(658,2,1,2,29.000000,29.000000,29.000000,29.000000,NULL),(658,3,1,2,29.000000,29.000000,29.000000,29.000000,NULL),(659,0,1,2,29.000000,29.000000,29.000000,29.000000,NULL),(659,1,1,2,29.000000,29.000000,29.000000,29.000000,NULL),(659,2,1,2,29.000000,29.000000,29.000000,29.000000,NULL),(659,3,1,2,29.000000,29.000000,29.000000,29.000000,NULL),(660,0,1,2,29.000000,29.000000,29.000000,29.000000,NULL),(660,1,1,2,29.000000,29.000000,29.000000,29.000000,NULL),(660,2,1,2,29.000000,29.000000,29.000000,29.000000,NULL),(660,3,1,2,29.000000,29.000000,29.000000,29.000000,NULL),(661,0,1,2,29.000000,29.000000,29.000000,29.000000,NULL),(661,1,1,2,29.000000,29.000000,29.000000,29.000000,NULL),(661,2,1,2,29.000000,29.000000,29.000000,29.000000,NULL),(661,3,1,2,29.000000,29.000000,29.000000,29.000000,NULL),(662,0,1,2,29.000000,29.000000,29.000000,29.000000,NULL),(662,1,1,2,29.000000,29.000000,29.000000,29.000000,NULL),(662,2,1,2,29.000000,29.000000,29.000000,29.000000,NULL),(662,3,1,2,29.000000,29.000000,29.000000,29.000000,NULL),(663,0,1,2,29.000000,29.000000,29.000000,29.000000,NULL),(663,1,1,2,29.000000,29.000000,29.000000,29.000000,NULL),(663,2,1,2,29.000000,29.000000,29.000000,29.000000,NULL),(663,3,1,2,29.000000,29.000000,29.000000,29.000000,NULL),(664,0,1,2,29.000000,29.000000,29.000000,29.000000,NULL),(664,1,1,2,29.000000,29.000000,29.000000,29.000000,NULL),(664,2,1,2,29.000000,29.000000,29.000000,29.000000,NULL),(664,3,1,2,29.000000,29.000000,29.000000,29.000000,NULL),(665,0,1,2,29.000000,29.000000,29.000000,29.000000,NULL),(665,1,1,2,29.000000,29.000000,29.000000,29.000000,NULL),(665,2,1,2,29.000000,29.000000,29.000000,29.000000,NULL),(665,3,1,2,29.000000,29.000000,29.000000,29.000000,NULL),(666,0,1,2,29.000000,29.000000,29.000000,29.000000,NULL),(666,1,1,2,29.000000,29.000000,29.000000,29.000000,NULL),(666,2,1,2,29.000000,29.000000,29.000000,29.000000,NULL),(666,3,1,2,29.000000,29.000000,29.000000,29.000000,NULL),(667,0,1,2,29.000000,29.000000,29.000000,29.000000,NULL),(667,1,1,2,29.000000,29.000000,29.000000,29.000000,NULL),(667,2,1,2,29.000000,29.000000,29.000000,29.000000,NULL),(667,3,1,2,29.000000,29.000000,29.000000,29.000000,NULL),(668,0,1,2,29.000000,29.000000,29.000000,29.000000,NULL),(668,1,1,2,29.000000,29.000000,29.000000,29.000000,NULL),(668,2,1,2,29.000000,29.000000,29.000000,29.000000,NULL),(668,3,1,2,29.000000,29.000000,29.000000,29.000000,NULL),(669,0,1,2,29.000000,29.000000,29.000000,29.000000,NULL),(669,1,1,2,29.000000,29.000000,29.000000,29.000000,NULL),(669,2,1,2,29.000000,29.000000,29.000000,29.000000,NULL),(669,3,1,2,29.000000,29.000000,29.000000,29.000000,NULL),(670,0,1,2,29.000000,29.000000,29.000000,29.000000,NULL),(670,1,1,2,29.000000,29.000000,29.000000,29.000000,NULL),(670,2,1,2,29.000000,29.000000,29.000000,29.000000,NULL),(670,3,1,2,29.000000,29.000000,29.000000,29.000000,NULL),(671,0,1,2,29.000000,29.000000,29.000000,29.000000,NULL),(671,1,1,2,29.000000,29.000000,29.000000,29.000000,NULL),(671,2,1,2,29.000000,29.000000,29.000000,29.000000,NULL),(671,3,1,2,29.000000,29.000000,29.000000,29.000000,NULL),(672,0,1,2,32.000000,32.000000,32.000000,32.000000,NULL),(672,1,1,2,32.000000,32.000000,32.000000,32.000000,NULL),(672,2,1,2,32.000000,32.000000,32.000000,32.000000,NULL),(672,3,1,2,32.000000,32.000000,32.000000,32.000000,NULL),(673,0,1,2,32.000000,32.000000,32.000000,32.000000,NULL),(673,1,1,2,32.000000,32.000000,32.000000,32.000000,NULL),(673,2,1,2,32.000000,32.000000,32.000000,32.000000,NULL),(673,3,1,2,32.000000,32.000000,32.000000,32.000000,NULL),(674,0,1,2,32.000000,32.000000,32.000000,32.000000,NULL),(674,1,1,2,32.000000,32.000000,32.000000,32.000000,NULL),(674,2,1,2,32.000000,32.000000,32.000000,32.000000,NULL),(674,3,1,2,32.000000,32.000000,32.000000,32.000000,NULL),(675,0,1,2,32.000000,32.000000,32.000000,32.000000,NULL),(675,1,1,2,32.000000,32.000000,32.000000,32.000000,NULL),(675,2,1,2,32.000000,32.000000,32.000000,32.000000,NULL),(675,3,1,2,32.000000,32.000000,32.000000,32.000000,NULL),(676,0,1,2,32.000000,32.000000,32.000000,32.000000,NULL),(676,1,1,2,32.000000,32.000000,32.000000,32.000000,NULL),(676,2,1,2,32.000000,32.000000,32.000000,32.000000,NULL),(676,3,1,2,32.000000,32.000000,32.000000,32.000000,NULL),(677,0,1,2,32.000000,32.000000,32.000000,32.000000,NULL),(677,1,1,2,32.000000,32.000000,32.000000,32.000000,NULL),(677,2,1,2,32.000000,32.000000,32.000000,32.000000,NULL),(677,3,1,2,32.000000,32.000000,32.000000,32.000000,NULL),(678,0,1,2,24.000000,24.000000,24.000000,24.000000,NULL),(678,1,1,2,24.000000,24.000000,24.000000,24.000000,NULL),(678,2,1,2,24.000000,24.000000,24.000000,24.000000,NULL),(678,3,1,2,24.000000,24.000000,24.000000,24.000000,NULL),(679,0,1,2,24.000000,24.000000,24.000000,24.000000,NULL),(679,1,1,2,24.000000,24.000000,24.000000,24.000000,NULL),(679,2,1,2,24.000000,24.000000,24.000000,24.000000,NULL),(679,3,1,2,24.000000,24.000000,24.000000,24.000000,NULL),(680,0,1,2,24.000000,24.000000,24.000000,24.000000,NULL),(680,1,1,2,24.000000,24.000000,24.000000,24.000000,NULL),(680,2,1,2,24.000000,24.000000,24.000000,24.000000,NULL),(680,3,1,2,24.000000,24.000000,24.000000,24.000000,NULL),(681,0,1,2,24.000000,24.000000,24.000000,24.000000,NULL),(681,1,1,2,24.000000,24.000000,24.000000,24.000000,NULL),(681,2,1,2,24.000000,24.000000,24.000000,24.000000,NULL),(681,3,1,2,24.000000,24.000000,24.000000,24.000000,NULL),(682,0,1,2,24.000000,24.000000,24.000000,24.000000,NULL),(682,1,1,2,24.000000,24.000000,24.000000,24.000000,NULL),(682,2,1,2,24.000000,24.000000,24.000000,24.000000,NULL),(682,3,1,2,24.000000,24.000000,24.000000,24.000000,NULL),(683,0,1,2,24.000000,24.000000,24.000000,24.000000,NULL),(683,1,1,2,24.000000,24.000000,24.000000,24.000000,NULL),(683,2,1,2,24.000000,24.000000,24.000000,24.000000,NULL),(683,3,1,2,24.000000,24.000000,24.000000,24.000000,NULL),(684,0,1,2,28.000000,28.000000,28.000000,28.000000,NULL),(684,1,1,2,28.000000,28.000000,28.000000,28.000000,NULL),(684,2,1,2,28.000000,28.000000,28.000000,28.000000,NULL),(684,3,1,2,28.000000,28.000000,28.000000,28.000000,NULL),(685,0,1,2,28.000000,28.000000,28.000000,28.000000,NULL),(685,1,1,2,28.000000,28.000000,28.000000,28.000000,NULL),(685,2,1,2,28.000000,28.000000,28.000000,28.000000,NULL),(685,3,1,2,28.000000,28.000000,28.000000,28.000000,NULL),(686,0,1,2,28.000000,28.000000,28.000000,28.000000,NULL),(686,1,1,2,28.000000,28.000000,28.000000,28.000000,NULL),(686,2,1,2,28.000000,28.000000,28.000000,28.000000,NULL),(686,3,1,2,28.000000,28.000000,28.000000,28.000000,NULL),(687,0,1,2,28.000000,28.000000,28.000000,28.000000,NULL),(687,1,1,2,28.000000,28.000000,28.000000,28.000000,NULL),(687,2,1,2,28.000000,28.000000,28.000000,28.000000,NULL),(687,3,1,2,28.000000,28.000000,28.000000,28.000000,NULL),(688,0,1,2,28.000000,28.000000,28.000000,28.000000,NULL),(688,1,1,2,28.000000,28.000000,28.000000,28.000000,NULL),(688,2,1,2,28.000000,28.000000,28.000000,28.000000,NULL),(688,3,1,2,28.000000,28.000000,28.000000,28.000000,NULL),(689,0,1,2,28.000000,28.000000,28.000000,28.000000,NULL),(689,1,1,2,28.000000,28.000000,28.000000,28.000000,NULL),(689,2,1,2,28.000000,28.000000,28.000000,28.000000,NULL),(689,3,1,2,28.000000,28.000000,28.000000,28.000000,NULL),(690,0,1,2,22.000000,22.000000,22.000000,22.000000,NULL),(690,1,1,2,22.000000,22.000000,22.000000,22.000000,NULL),(690,2,1,2,22.000000,22.000000,22.000000,22.000000,NULL),(690,3,1,2,22.000000,22.000000,22.000000,22.000000,NULL),(691,0,1,2,22.000000,22.000000,22.000000,22.000000,NULL),(691,1,1,2,22.000000,22.000000,22.000000,22.000000,NULL),(691,2,1,2,22.000000,22.000000,22.000000,22.000000,NULL),(691,3,1,2,22.000000,22.000000,22.000000,22.000000,NULL),(692,0,1,2,22.000000,22.000000,22.000000,22.000000,NULL),(692,1,1,2,22.000000,22.000000,22.000000,22.000000,NULL),(692,2,1,2,22.000000,22.000000,22.000000,22.000000,NULL),(692,3,1,2,22.000000,22.000000,22.000000,22.000000,NULL),(693,0,1,2,22.000000,22.000000,22.000000,22.000000,NULL),(693,1,1,2,22.000000,22.000000,22.000000,22.000000,NULL),(693,2,1,2,22.000000,22.000000,22.000000,22.000000,NULL),(693,3,1,2,22.000000,22.000000,22.000000,22.000000,NULL),(694,0,1,2,22.000000,22.000000,22.000000,22.000000,NULL),(694,1,1,2,22.000000,22.000000,22.000000,22.000000,NULL),(694,2,1,2,22.000000,22.000000,22.000000,22.000000,NULL),(694,3,1,2,22.000000,22.000000,22.000000,22.000000,NULL),(695,0,1,2,22.000000,22.000000,22.000000,22.000000,NULL),(695,1,1,2,22.000000,22.000000,22.000000,22.000000,NULL),(695,2,1,2,22.000000,22.000000,22.000000,22.000000,NULL),(695,3,1,2,22.000000,22.000000,22.000000,22.000000,NULL),(696,0,1,2,29.000000,29.000000,29.000000,29.000000,NULL),(696,1,1,2,29.000000,29.000000,29.000000,29.000000,NULL),(696,2,1,2,29.000000,29.000000,29.000000,29.000000,NULL),(696,3,1,2,29.000000,29.000000,29.000000,29.000000,NULL),(697,0,1,2,29.000000,29.000000,29.000000,29.000000,NULL),(697,1,1,2,29.000000,29.000000,29.000000,29.000000,NULL),(697,2,1,2,29.000000,29.000000,29.000000,29.000000,NULL),(697,3,1,2,29.000000,29.000000,29.000000,29.000000,NULL),(698,0,1,2,29.000000,29.000000,29.000000,29.000000,NULL),(698,1,1,2,29.000000,29.000000,29.000000,29.000000,NULL),(698,2,1,2,29.000000,29.000000,29.000000,29.000000,NULL),(698,3,1,2,29.000000,29.000000,29.000000,29.000000,NULL),(699,0,1,2,29.000000,29.000000,29.000000,29.000000,NULL),(699,1,1,2,29.000000,29.000000,29.000000,29.000000,NULL),(699,2,1,2,29.000000,29.000000,29.000000,29.000000,NULL),(699,3,1,2,29.000000,29.000000,29.000000,29.000000,NULL),(700,0,1,2,29.000000,29.000000,29.000000,29.000000,NULL),(700,1,1,2,29.000000,29.000000,29.000000,29.000000,NULL),(700,2,1,2,29.000000,29.000000,29.000000,29.000000,NULL),(700,3,1,2,29.000000,29.000000,29.000000,29.000000,NULL),(701,0,1,2,29.000000,29.000000,29.000000,29.000000,NULL),(701,1,1,2,29.000000,29.000000,29.000000,29.000000,NULL),(701,2,1,2,29.000000,29.000000,29.000000,29.000000,NULL),(701,3,1,2,29.000000,29.000000,29.000000,29.000000,NULL),(702,0,1,2,29.000000,29.000000,29.000000,29.000000,NULL),(702,1,1,2,29.000000,29.000000,29.000000,29.000000,NULL),(702,2,1,2,29.000000,29.000000,29.000000,29.000000,NULL),(702,3,1,2,29.000000,29.000000,29.000000,29.000000,NULL),(703,0,1,2,29.000000,29.000000,29.000000,29.000000,NULL),(703,1,1,2,29.000000,29.000000,29.000000,29.000000,NULL),(703,2,1,2,29.000000,29.000000,29.000000,29.000000,NULL),(703,3,1,2,29.000000,29.000000,29.000000,29.000000,NULL),(704,0,1,2,29.000000,29.000000,29.000000,29.000000,NULL),(704,1,1,2,29.000000,29.000000,29.000000,29.000000,NULL),(704,2,1,2,29.000000,29.000000,29.000000,29.000000,NULL),(704,3,1,2,29.000000,29.000000,29.000000,29.000000,NULL),(705,0,1,2,29.000000,29.000000,29.000000,29.000000,NULL),(705,1,1,2,29.000000,29.000000,29.000000,29.000000,NULL),(705,2,1,2,29.000000,29.000000,29.000000,29.000000,NULL),(705,3,1,2,29.000000,29.000000,29.000000,29.000000,NULL),(706,0,1,2,29.000000,29.000000,29.000000,29.000000,NULL),(706,1,1,2,29.000000,29.000000,29.000000,29.000000,NULL),(706,2,1,2,29.000000,29.000000,29.000000,29.000000,NULL),(706,3,1,2,29.000000,29.000000,29.000000,29.000000,NULL),(707,0,1,2,29.000000,29.000000,29.000000,29.000000,NULL),(707,1,1,2,29.000000,29.000000,29.000000,29.000000,NULL),(707,2,1,2,29.000000,29.000000,29.000000,29.000000,NULL),(707,3,1,2,29.000000,29.000000,29.000000,29.000000,NULL),(708,0,1,2,18.000000,18.000000,18.000000,18.000000,NULL),(708,1,1,2,18.000000,18.000000,18.000000,18.000000,NULL),(708,2,1,2,18.000000,18.000000,18.000000,18.000000,NULL),(708,3,1,2,18.000000,18.000000,18.000000,18.000000,NULL),(709,0,1,2,18.000000,18.000000,18.000000,18.000000,NULL),(709,1,1,2,18.000000,18.000000,18.000000,18.000000,NULL),(709,2,1,2,18.000000,18.000000,18.000000,18.000000,NULL),(709,3,1,2,18.000000,18.000000,18.000000,18.000000,NULL),(710,0,1,2,18.000000,18.000000,18.000000,18.000000,NULL),(710,1,1,2,18.000000,18.000000,18.000000,18.000000,NULL),(710,2,1,2,18.000000,18.000000,18.000000,18.000000,NULL),(710,3,1,2,18.000000,18.000000,18.000000,18.000000,NULL),(711,0,1,2,18.000000,18.000000,18.000000,18.000000,NULL),(711,1,1,2,18.000000,18.000000,18.000000,18.000000,NULL),(711,2,1,2,18.000000,18.000000,18.000000,18.000000,NULL),(711,3,1,2,18.000000,18.000000,18.000000,18.000000,NULL),(712,0,1,2,18.000000,18.000000,18.000000,18.000000,NULL),(712,1,1,2,18.000000,18.000000,18.000000,18.000000,NULL),(712,2,1,2,18.000000,18.000000,18.000000,18.000000,NULL),(712,3,1,2,18.000000,18.000000,18.000000,18.000000,NULL),(713,0,1,2,18.000000,18.000000,18.000000,18.000000,NULL),(713,1,1,2,18.000000,18.000000,18.000000,18.000000,NULL),(713,2,1,2,18.000000,18.000000,18.000000,18.000000,NULL),(713,3,1,2,18.000000,18.000000,18.000000,18.000000,NULL),(714,0,1,2,18.000000,18.000000,18.000000,18.000000,NULL),(714,1,1,2,18.000000,18.000000,18.000000,18.000000,NULL),(714,2,1,2,18.000000,18.000000,18.000000,18.000000,NULL),(714,3,1,2,18.000000,18.000000,18.000000,18.000000,NULL),(715,0,1,2,18.000000,18.000000,18.000000,18.000000,NULL),(715,1,1,2,18.000000,18.000000,18.000000,18.000000,NULL),(715,2,1,2,18.000000,18.000000,18.000000,18.000000,NULL),(715,3,1,2,18.000000,18.000000,18.000000,18.000000,NULL),(716,0,1,2,18.000000,18.000000,18.000000,18.000000,NULL),(716,1,1,2,18.000000,18.000000,18.000000,18.000000,NULL),(716,2,1,2,18.000000,18.000000,18.000000,18.000000,NULL),(716,3,1,2,18.000000,18.000000,18.000000,18.000000,NULL),(717,0,1,2,18.000000,18.000000,18.000000,18.000000,NULL),(717,1,1,2,18.000000,18.000000,18.000000,18.000000,NULL),(717,2,1,2,18.000000,18.000000,18.000000,18.000000,NULL),(717,3,1,2,18.000000,18.000000,18.000000,18.000000,NULL),(718,0,1,2,18.000000,18.000000,18.000000,18.000000,NULL),(718,1,1,2,18.000000,18.000000,18.000000,18.000000,NULL),(718,2,1,2,18.000000,18.000000,18.000000,18.000000,NULL),(718,3,1,2,18.000000,18.000000,18.000000,18.000000,NULL),(719,0,1,2,18.000000,18.000000,18.000000,18.000000,NULL),(719,1,1,2,18.000000,18.000000,18.000000,18.000000,NULL),(719,2,1,2,18.000000,18.000000,18.000000,18.000000,NULL),(719,3,1,2,18.000000,18.000000,18.000000,18.000000,NULL),(720,0,1,2,18.000000,18.000000,18.000000,18.000000,NULL),(720,1,1,2,18.000000,18.000000,18.000000,18.000000,NULL),(720,2,1,2,18.000000,18.000000,18.000000,18.000000,NULL),(720,3,1,2,18.000000,18.000000,18.000000,18.000000,NULL),(721,0,1,2,18.000000,18.000000,18.000000,18.000000,NULL),(721,1,1,2,18.000000,18.000000,18.000000,18.000000,NULL),(721,2,1,2,18.000000,18.000000,18.000000,18.000000,NULL),(721,3,1,2,18.000000,18.000000,18.000000,18.000000,NULL),(722,0,1,2,18.000000,18.000000,18.000000,18.000000,NULL),(722,1,1,2,18.000000,18.000000,18.000000,18.000000,NULL),(722,2,1,2,18.000000,18.000000,18.000000,18.000000,NULL),(722,3,1,2,18.000000,18.000000,18.000000,18.000000,NULL),(723,0,1,2,18.000000,18.000000,18.000000,18.000000,NULL),(723,1,1,2,18.000000,18.000000,18.000000,18.000000,NULL),(723,2,1,2,18.000000,18.000000,18.000000,18.000000,NULL),(723,3,1,2,18.000000,18.000000,18.000000,18.000000,NULL),(724,0,1,2,18.000000,18.000000,18.000000,18.000000,NULL),(724,1,1,2,18.000000,18.000000,18.000000,18.000000,NULL),(724,2,1,2,18.000000,18.000000,18.000000,18.000000,NULL),(724,3,1,2,18.000000,18.000000,18.000000,18.000000,NULL),(725,0,1,2,18.000000,18.000000,18.000000,18.000000,NULL),(725,1,1,2,18.000000,18.000000,18.000000,18.000000,NULL),(725,2,1,2,18.000000,18.000000,18.000000,18.000000,NULL),(725,3,1,2,18.000000,18.000000,18.000000,18.000000,NULL),(726,0,1,2,35.000000,28.000000,28.000000,35.000000,NULL),(726,1,1,2,35.000000,28.000000,28.000000,35.000000,NULL),(726,2,1,2,35.000000,28.000000,28.000000,35.000000,NULL),(726,3,1,2,35.000000,28.000000,28.000000,35.000000,NULL),(727,0,1,2,35.000000,28.000000,28.000000,35.000000,NULL),(727,1,1,2,35.000000,28.000000,28.000000,35.000000,NULL),(727,2,1,2,35.000000,28.000000,28.000000,35.000000,NULL),(727,3,1,2,35.000000,28.000000,28.000000,35.000000,NULL),(728,0,1,2,35.000000,28.000000,28.000000,35.000000,NULL),(728,1,1,2,35.000000,28.000000,28.000000,35.000000,NULL),(728,2,1,2,35.000000,28.000000,28.000000,35.000000,NULL),(728,3,1,2,35.000000,28.000000,28.000000,35.000000,NULL),(729,0,1,2,35.000000,28.000000,28.000000,35.000000,NULL),(729,1,1,2,35.000000,28.000000,28.000000,35.000000,NULL),(729,2,1,2,35.000000,28.000000,28.000000,35.000000,NULL),(729,3,1,2,35.000000,28.000000,28.000000,35.000000,NULL),(730,0,1,2,35.000000,28.000000,28.000000,35.000000,NULL),(730,1,1,2,35.000000,28.000000,28.000000,35.000000,NULL),(730,2,1,2,35.000000,28.000000,28.000000,35.000000,NULL),(730,3,1,2,35.000000,28.000000,28.000000,35.000000,NULL),(731,0,1,2,35.000000,28.000000,28.000000,35.000000,NULL),(731,1,1,2,35.000000,28.000000,28.000000,35.000000,NULL),(731,2,1,2,35.000000,28.000000,28.000000,35.000000,NULL),(731,3,1,2,35.000000,28.000000,28.000000,35.000000,NULL),(732,0,1,2,35.000000,28.000000,28.000000,35.000000,NULL),(732,1,1,2,35.000000,28.000000,28.000000,35.000000,NULL),(732,2,1,2,35.000000,28.000000,28.000000,35.000000,NULL),(732,3,1,2,35.000000,28.000000,28.000000,35.000000,NULL),(733,0,1,2,35.000000,28.000000,28.000000,35.000000,NULL),(733,1,1,2,35.000000,28.000000,28.000000,35.000000,NULL),(733,2,1,2,35.000000,28.000000,28.000000,35.000000,NULL),(733,3,1,2,35.000000,28.000000,28.000000,35.000000,NULL),(734,0,1,2,35.000000,28.000000,28.000000,35.000000,NULL),(734,1,1,2,35.000000,28.000000,28.000000,35.000000,NULL),(734,2,1,2,35.000000,28.000000,28.000000,35.000000,NULL),(734,3,1,2,35.000000,28.000000,28.000000,35.000000,NULL),(735,0,1,2,35.000000,28.000000,28.000000,35.000000,NULL),(735,1,1,2,35.000000,28.000000,28.000000,35.000000,NULL),(735,2,1,2,35.000000,28.000000,28.000000,35.000000,NULL),(735,3,1,2,35.000000,28.000000,28.000000,35.000000,NULL),(736,0,1,2,35.000000,28.000000,28.000000,35.000000,NULL),(736,1,1,2,35.000000,28.000000,28.000000,35.000000,NULL),(736,2,1,2,35.000000,28.000000,28.000000,35.000000,NULL),(736,3,1,2,35.000000,28.000000,28.000000,35.000000,NULL),(737,0,1,2,35.000000,28.000000,28.000000,35.000000,NULL),(737,1,1,2,35.000000,28.000000,28.000000,35.000000,NULL),(737,2,1,2,35.000000,28.000000,28.000000,35.000000,NULL),(737,3,1,2,35.000000,28.000000,28.000000,35.000000,NULL),(738,0,1,2,35.000000,35.000000,28.000000,28.000000,NULL),(738,1,1,2,35.000000,35.000000,28.000000,28.000000,NULL),(738,2,1,2,35.000000,35.000000,28.000000,28.000000,NULL),(738,3,1,2,35.000000,35.000000,28.000000,28.000000,NULL),(739,0,1,2,46.000000,36.800000,36.800000,46.000000,NULL),(739,1,1,2,46.000000,36.800000,36.800000,46.000000,NULL),(739,2,1,2,46.000000,36.800000,36.800000,46.000000,NULL),(739,3,1,2,46.000000,36.800000,36.800000,46.000000,NULL),(740,0,1,2,46.000000,36.800000,36.800000,46.000000,NULL),(740,1,1,2,46.000000,36.800000,36.800000,46.000000,NULL),(740,2,1,2,46.000000,36.800000,36.800000,46.000000,NULL),(740,3,1,2,46.000000,36.800000,36.800000,46.000000,NULL),(741,0,1,2,46.000000,36.800000,36.800000,46.000000,NULL),(741,1,1,2,46.000000,36.800000,36.800000,46.000000,NULL),(741,2,1,2,46.000000,36.800000,36.800000,46.000000,NULL),(741,3,1,2,46.000000,36.800000,36.800000,46.000000,NULL),(742,0,1,2,46.000000,36.800000,36.800000,46.000000,NULL),(742,1,1,2,46.000000,36.800000,36.800000,46.000000,NULL),(742,2,1,2,46.000000,36.800000,36.800000,46.000000,NULL),(742,3,1,2,46.000000,36.800000,36.800000,46.000000,NULL),(743,0,1,2,46.000000,36.800000,36.800000,46.000000,NULL),(743,1,1,2,46.000000,36.800000,36.800000,46.000000,NULL),(743,2,1,2,46.000000,36.800000,36.800000,46.000000,NULL),(743,3,1,2,46.000000,36.800000,36.800000,46.000000,NULL),(744,0,1,2,46.000000,36.800000,36.800000,46.000000,NULL),(744,1,1,2,46.000000,36.800000,36.800000,46.000000,NULL),(744,2,1,2,46.000000,36.800000,36.800000,46.000000,NULL),(744,3,1,2,46.000000,36.800000,36.800000,46.000000,NULL),(745,0,1,2,46.000000,36.800000,36.800000,46.000000,NULL),(745,1,1,2,46.000000,36.800000,36.800000,46.000000,NULL),(745,2,1,2,46.000000,36.800000,36.800000,46.000000,NULL),(745,3,1,2,46.000000,36.800000,36.800000,46.000000,NULL),(746,0,1,2,46.000000,36.800000,36.800000,46.000000,NULL),(746,1,1,2,46.000000,36.800000,36.800000,46.000000,NULL),(746,2,1,2,46.000000,36.800000,36.800000,46.000000,NULL),(746,3,1,2,46.000000,36.800000,36.800000,46.000000,NULL),(747,0,1,2,46.000000,36.800000,36.800000,46.000000,NULL),(747,1,1,2,46.000000,36.800000,36.800000,46.000000,NULL),(747,2,1,2,46.000000,36.800000,36.800000,46.000000,NULL),(747,3,1,2,46.000000,36.800000,36.800000,46.000000,NULL),(748,0,1,2,46.000000,36.800000,36.800000,46.000000,NULL),(748,1,1,2,46.000000,36.800000,36.800000,46.000000,NULL),(748,2,1,2,46.000000,36.800000,36.800000,46.000000,NULL),(748,3,1,2,46.000000,36.800000,36.800000,46.000000,NULL),(749,0,1,2,46.000000,36.800000,36.800000,46.000000,NULL),(749,1,1,2,46.000000,36.800000,36.800000,46.000000,NULL),(749,2,1,2,46.000000,36.800000,36.800000,46.000000,NULL),(749,3,1,2,46.000000,36.800000,36.800000,46.000000,NULL),(750,0,1,2,46.000000,36.800000,36.800000,46.000000,NULL),(750,1,1,2,46.000000,36.800000,36.800000,46.000000,NULL),(750,2,1,2,46.000000,36.800000,36.800000,46.000000,NULL),(750,3,1,2,46.000000,36.800000,36.800000,46.000000,NULL),(751,0,1,2,46.000000,46.000000,36.800000,36.800000,NULL),(751,1,1,2,46.000000,46.000000,36.800000,36.800000,NULL),(751,2,1,2,46.000000,46.000000,36.800000,36.800000,NULL),(751,3,1,2,46.000000,46.000000,36.800000,36.800000,NULL),(752,0,1,2,51.000000,40.800000,40.800000,51.000000,NULL),(752,1,1,2,51.000000,40.800000,40.800000,51.000000,NULL),(752,2,1,2,51.000000,40.800000,40.800000,51.000000,NULL),(752,3,1,2,51.000000,40.800000,40.800000,51.000000,NULL),(753,0,1,2,51.000000,40.800000,40.800000,51.000000,NULL),(753,1,1,2,51.000000,40.800000,40.800000,51.000000,NULL),(753,2,1,2,51.000000,40.800000,40.800000,51.000000,NULL),(753,3,1,2,51.000000,40.800000,40.800000,51.000000,NULL),(754,0,1,2,51.000000,40.800000,40.800000,51.000000,NULL),(754,1,1,2,51.000000,40.800000,40.800000,51.000000,NULL),(754,2,1,2,51.000000,40.800000,40.800000,51.000000,NULL),(754,3,1,2,51.000000,40.800000,40.800000,51.000000,NULL),(755,0,1,2,51.000000,40.800000,40.800000,51.000000,NULL),(755,1,1,2,51.000000,40.800000,40.800000,51.000000,NULL),(755,2,1,2,51.000000,40.800000,40.800000,51.000000,NULL),(755,3,1,2,51.000000,40.800000,40.800000,51.000000,NULL),(756,0,1,2,51.000000,40.800000,40.800000,51.000000,NULL),(756,1,1,2,51.000000,40.800000,40.800000,51.000000,NULL),(756,2,1,2,51.000000,40.800000,40.800000,51.000000,NULL),(756,3,1,2,51.000000,40.800000,40.800000,51.000000,NULL),(757,0,1,2,51.000000,40.800000,40.800000,51.000000,NULL),(757,1,1,2,51.000000,40.800000,40.800000,51.000000,NULL),(757,2,1,2,51.000000,40.800000,40.800000,51.000000,NULL),(757,3,1,2,51.000000,40.800000,40.800000,51.000000,NULL),(758,0,1,2,51.000000,40.800000,40.800000,51.000000,NULL),(758,1,1,2,51.000000,40.800000,40.800000,51.000000,NULL),(758,2,1,2,51.000000,40.800000,40.800000,51.000000,NULL),(758,3,1,2,51.000000,40.800000,40.800000,51.000000,NULL),(759,0,1,2,51.000000,40.800000,40.800000,51.000000,NULL),(759,1,1,2,51.000000,40.800000,40.800000,51.000000,NULL),(759,2,1,2,51.000000,40.800000,40.800000,51.000000,NULL),(759,3,1,2,51.000000,40.800000,40.800000,51.000000,NULL),(760,0,1,2,51.000000,40.800000,40.800000,51.000000,NULL),(760,1,1,2,51.000000,40.800000,40.800000,51.000000,NULL),(760,2,1,2,51.000000,40.800000,40.800000,51.000000,NULL),(760,3,1,2,51.000000,40.800000,40.800000,51.000000,NULL),(761,0,1,2,51.000000,40.800000,40.800000,51.000000,NULL),(761,1,1,2,51.000000,40.800000,40.800000,51.000000,NULL),(761,2,1,2,51.000000,40.800000,40.800000,51.000000,NULL),(761,3,1,2,51.000000,40.800000,40.800000,51.000000,NULL),(762,0,1,2,51.000000,40.800000,40.800000,51.000000,NULL),(762,1,1,2,51.000000,40.800000,40.800000,51.000000,NULL),(762,2,1,2,51.000000,40.800000,40.800000,51.000000,NULL),(762,3,1,2,51.000000,40.800000,40.800000,51.000000,NULL),(763,0,1,2,51.000000,40.800000,40.800000,51.000000,NULL),(763,1,1,2,51.000000,40.800000,40.800000,51.000000,NULL),(763,2,1,2,51.000000,40.800000,40.800000,51.000000,NULL),(763,3,1,2,51.000000,40.800000,40.800000,51.000000,NULL),(764,0,1,2,51.000000,51.000000,40.800000,40.800000,NULL),(764,1,1,2,51.000000,51.000000,40.800000,40.800000,NULL),(764,2,1,2,51.000000,51.000000,40.800000,40.800000,NULL),(764,3,1,2,51.000000,51.000000,40.800000,40.800000,NULL),(765,0,1,2,45.000000,36.000000,36.000000,45.000000,NULL),(765,1,1,2,45.000000,36.000000,36.000000,45.000000,NULL),(765,2,1,2,45.000000,36.000000,36.000000,45.000000,NULL),(765,3,1,2,45.000000,36.000000,36.000000,45.000000,NULL),(766,0,1,2,45.000000,36.000000,36.000000,45.000000,NULL),(766,1,1,2,45.000000,36.000000,36.000000,45.000000,NULL),(766,2,1,2,45.000000,36.000000,36.000000,45.000000,NULL),(766,3,1,2,45.000000,36.000000,36.000000,45.000000,NULL),(767,0,1,2,45.000000,36.000000,36.000000,45.000000,NULL),(767,1,1,2,45.000000,36.000000,36.000000,45.000000,NULL),(767,2,1,2,45.000000,36.000000,36.000000,45.000000,NULL),(767,3,1,2,45.000000,36.000000,36.000000,45.000000,NULL),(768,0,1,2,45.000000,36.000000,36.000000,45.000000,NULL),(768,1,1,2,45.000000,36.000000,36.000000,45.000000,NULL),(768,2,1,2,45.000000,36.000000,36.000000,45.000000,NULL),(768,3,1,2,45.000000,36.000000,36.000000,45.000000,NULL),(769,0,1,2,45.000000,36.000000,36.000000,45.000000,NULL),(769,1,1,2,45.000000,36.000000,36.000000,45.000000,NULL),(769,2,1,2,45.000000,36.000000,36.000000,45.000000,NULL),(769,3,1,2,45.000000,36.000000,36.000000,45.000000,NULL),(770,0,1,2,45.000000,36.000000,36.000000,45.000000,NULL),(770,1,1,2,45.000000,36.000000,36.000000,45.000000,NULL),(770,2,1,2,45.000000,36.000000,36.000000,45.000000,NULL),(770,3,1,2,45.000000,36.000000,36.000000,45.000000,NULL),(771,0,1,2,45.000000,36.000000,36.000000,45.000000,NULL),(771,1,1,2,45.000000,36.000000,36.000000,45.000000,NULL),(771,2,1,2,45.000000,36.000000,36.000000,45.000000,NULL),(771,3,1,2,45.000000,36.000000,36.000000,45.000000,NULL),(772,0,1,2,45.000000,36.000000,36.000000,45.000000,NULL),(772,1,1,2,45.000000,36.000000,36.000000,45.000000,NULL),(772,2,1,2,45.000000,36.000000,36.000000,45.000000,NULL),(772,3,1,2,45.000000,36.000000,36.000000,45.000000,NULL),(773,0,1,2,45.000000,36.000000,36.000000,45.000000,NULL),(773,1,1,2,45.000000,36.000000,36.000000,45.000000,NULL),(773,2,1,2,45.000000,36.000000,36.000000,45.000000,NULL),(773,3,1,2,45.000000,36.000000,36.000000,45.000000,NULL),(774,0,1,2,45.000000,36.000000,36.000000,45.000000,NULL),(774,1,1,2,45.000000,36.000000,36.000000,45.000000,NULL),(774,2,1,2,45.000000,36.000000,36.000000,45.000000,NULL),(774,3,1,2,45.000000,36.000000,36.000000,45.000000,NULL),(775,0,1,2,45.000000,36.000000,36.000000,45.000000,NULL),(775,1,1,2,45.000000,36.000000,36.000000,45.000000,NULL),(775,2,1,2,45.000000,36.000000,36.000000,45.000000,NULL),(775,3,1,2,45.000000,36.000000,36.000000,45.000000,NULL),(776,0,1,2,45.000000,36.000000,36.000000,45.000000,NULL),(776,1,1,2,45.000000,36.000000,36.000000,45.000000,NULL),(776,2,1,2,45.000000,36.000000,36.000000,45.000000,NULL),(776,3,1,2,45.000000,36.000000,36.000000,45.000000,NULL),(777,0,1,2,45.000000,45.000000,36.000000,36.000000,NULL),(777,1,1,2,45.000000,45.000000,36.000000,36.000000,NULL),(777,2,1,2,45.000000,45.000000,36.000000,36.000000,NULL),(777,3,1,2,45.000000,45.000000,36.000000,36.000000,NULL),(778,0,1,2,57.000000,45.600000,45.600000,57.000000,NULL),(778,1,1,2,57.000000,45.600000,45.600000,57.000000,NULL),(778,2,1,2,57.000000,45.600000,45.600000,57.000000,NULL),(778,3,1,2,57.000000,45.600000,45.600000,57.000000,NULL),(779,0,1,2,57.000000,45.600000,45.600000,57.000000,NULL),(779,1,1,2,57.000000,45.600000,45.600000,57.000000,NULL),(779,2,1,2,57.000000,45.600000,45.600000,57.000000,NULL),(779,3,1,2,57.000000,45.600000,45.600000,57.000000,NULL),(780,0,1,2,57.000000,45.600000,45.600000,57.000000,NULL),(780,1,1,2,57.000000,45.600000,45.600000,57.000000,NULL),(780,2,1,2,57.000000,45.600000,45.600000,57.000000,NULL),(780,3,1,2,57.000000,45.600000,45.600000,57.000000,NULL),(781,0,1,2,57.000000,45.600000,45.600000,57.000000,NULL),(781,1,1,2,57.000000,45.600000,45.600000,57.000000,NULL),(781,2,1,2,57.000000,45.600000,45.600000,57.000000,NULL),(781,3,1,2,57.000000,45.600000,45.600000,57.000000,NULL),(782,0,1,2,57.000000,45.600000,45.600000,57.000000,NULL),(782,1,1,2,57.000000,45.600000,45.600000,57.000000,NULL),(782,2,1,2,57.000000,45.600000,45.600000,57.000000,NULL),(782,3,1,2,57.000000,45.600000,45.600000,57.000000,NULL),(783,0,1,2,57.000000,45.600000,45.600000,57.000000,NULL),(783,1,1,2,57.000000,45.600000,45.600000,57.000000,NULL),(783,2,1,2,57.000000,45.600000,45.600000,57.000000,NULL),(783,3,1,2,57.000000,45.600000,45.600000,57.000000,NULL),(784,0,1,2,57.000000,45.600000,45.600000,57.000000,NULL),(784,1,1,2,57.000000,45.600000,45.600000,57.000000,NULL),(784,2,1,2,57.000000,45.600000,45.600000,57.000000,NULL),(784,3,1,2,57.000000,45.600000,45.600000,57.000000,NULL),(785,0,1,2,57.000000,45.600000,45.600000,57.000000,NULL),(785,1,1,2,57.000000,45.600000,45.600000,57.000000,NULL),(785,2,1,2,57.000000,45.600000,45.600000,57.000000,NULL),(785,3,1,2,57.000000,45.600000,45.600000,57.000000,NULL),(786,0,1,2,57.000000,45.600000,45.600000,57.000000,NULL),(786,1,1,2,57.000000,45.600000,45.600000,57.000000,NULL),(786,2,1,2,57.000000,45.600000,45.600000,57.000000,NULL),(786,3,1,2,57.000000,45.600000,45.600000,57.000000,NULL),(787,0,1,2,57.000000,45.600000,45.600000,57.000000,NULL),(787,1,1,2,57.000000,45.600000,45.600000,57.000000,NULL),(787,2,1,2,57.000000,45.600000,45.600000,57.000000,NULL),(787,3,1,2,57.000000,45.600000,45.600000,57.000000,NULL),(788,0,1,2,57.000000,45.600000,45.600000,57.000000,NULL),(788,1,1,2,57.000000,45.600000,45.600000,57.000000,NULL),(788,2,1,2,57.000000,45.600000,45.600000,57.000000,NULL),(788,3,1,2,57.000000,45.600000,45.600000,57.000000,NULL),(789,0,1,2,57.000000,45.600000,45.600000,57.000000,NULL),(789,1,1,2,57.000000,45.600000,45.600000,57.000000,NULL),(789,2,1,2,57.000000,45.600000,45.600000,57.000000,NULL),(789,3,1,2,57.000000,45.600000,45.600000,57.000000,NULL),(790,0,1,2,57.000000,57.000000,45.600000,45.600000,NULL),(790,1,1,2,57.000000,57.000000,45.600000,45.600000,NULL),(790,2,1,2,57.000000,57.000000,45.600000,45.600000,NULL),(790,3,1,2,57.000000,57.000000,45.600000,45.600000,NULL),(791,0,1,2,28.000000,22.400000,22.400000,28.000000,NULL),(791,1,1,2,28.000000,22.400000,22.400000,28.000000,NULL),(791,2,1,2,28.000000,22.400000,22.400000,28.000000,NULL),(791,3,1,2,28.000000,22.400000,22.400000,28.000000,NULL),(792,0,1,2,28.000000,22.400000,22.400000,28.000000,NULL),(792,1,1,2,28.000000,22.400000,22.400000,28.000000,NULL),(792,2,1,2,28.000000,22.400000,22.400000,28.000000,NULL),(792,3,1,2,28.000000,22.400000,22.400000,28.000000,NULL),(793,0,1,2,28.000000,22.400000,22.400000,28.000000,NULL),(793,1,1,2,28.000000,22.400000,22.400000,28.000000,NULL),(793,2,1,2,28.000000,22.400000,22.400000,28.000000,NULL),(793,3,1,2,28.000000,22.400000,22.400000,28.000000,NULL),(794,0,1,2,28.000000,22.400000,22.400000,28.000000,NULL),(794,1,1,2,28.000000,22.400000,22.400000,28.000000,NULL),(794,2,1,2,28.000000,22.400000,22.400000,28.000000,NULL),(794,3,1,2,28.000000,22.400000,22.400000,28.000000,NULL),(795,0,1,2,28.000000,22.400000,22.400000,28.000000,NULL),(795,1,1,2,28.000000,22.400000,22.400000,28.000000,NULL),(795,2,1,2,28.000000,22.400000,22.400000,28.000000,NULL),(795,3,1,2,28.000000,22.400000,22.400000,28.000000,NULL),(796,0,1,2,28.000000,22.400000,22.400000,28.000000,NULL),(796,1,1,2,28.000000,22.400000,22.400000,28.000000,NULL),(796,2,1,2,28.000000,22.400000,22.400000,28.000000,NULL),(796,3,1,2,28.000000,22.400000,22.400000,28.000000,NULL),(797,0,1,2,28.000000,22.400000,22.400000,28.000000,NULL),(797,1,1,2,28.000000,22.400000,22.400000,28.000000,NULL),(797,2,1,2,28.000000,22.400000,22.400000,28.000000,NULL),(797,3,1,2,28.000000,22.400000,22.400000,28.000000,NULL),(798,0,1,2,28.000000,22.400000,22.400000,28.000000,NULL),(798,1,1,2,28.000000,22.400000,22.400000,28.000000,NULL),(798,2,1,2,28.000000,22.400000,22.400000,28.000000,NULL),(798,3,1,2,28.000000,22.400000,22.400000,28.000000,NULL),(799,0,1,2,28.000000,22.400000,22.400000,28.000000,NULL),(799,1,1,2,28.000000,22.400000,22.400000,28.000000,NULL),(799,2,1,2,28.000000,22.400000,22.400000,28.000000,NULL),(799,3,1,2,28.000000,22.400000,22.400000,28.000000,NULL),(800,0,1,2,28.000000,22.400000,22.400000,28.000000,NULL),(800,1,1,2,28.000000,22.400000,22.400000,28.000000,NULL),(800,2,1,2,28.000000,22.400000,22.400000,28.000000,NULL),(800,3,1,2,28.000000,22.400000,22.400000,28.000000,NULL),(801,0,1,2,28.000000,22.400000,22.400000,28.000000,NULL),(801,1,1,2,28.000000,22.400000,22.400000,28.000000,NULL),(801,2,1,2,28.000000,22.400000,22.400000,28.000000,NULL),(801,3,1,2,28.000000,22.400000,22.400000,28.000000,NULL),(802,0,1,2,28.000000,22.400000,22.400000,28.000000,NULL),(802,1,1,2,28.000000,22.400000,22.400000,28.000000,NULL),(802,2,1,2,28.000000,22.400000,22.400000,28.000000,NULL),(802,3,1,2,28.000000,22.400000,22.400000,28.000000,NULL),(803,0,1,2,28.000000,28.000000,22.400000,22.400000,NULL),(803,1,1,2,28.000000,28.000000,22.400000,22.400000,NULL),(803,2,1,2,28.000000,28.000000,22.400000,22.400000,NULL),(803,3,1,2,28.000000,28.000000,22.400000,22.400000,NULL),(804,0,1,2,68.000000,54.400000,54.400000,68.000000,NULL),(804,1,1,2,68.000000,54.400000,54.400000,68.000000,NULL),(804,2,1,2,68.000000,54.400000,54.400000,68.000000,NULL),(804,3,1,2,68.000000,54.400000,54.400000,68.000000,NULL),(805,0,1,2,68.000000,54.400000,54.400000,68.000000,NULL),(805,1,1,2,68.000000,54.400000,54.400000,68.000000,NULL),(805,2,1,2,68.000000,54.400000,54.400000,68.000000,NULL),(805,3,1,2,68.000000,54.400000,54.400000,68.000000,NULL),(806,0,1,2,68.000000,54.400000,54.400000,68.000000,NULL),(806,1,1,2,68.000000,54.400000,54.400000,68.000000,NULL),(806,2,1,2,68.000000,54.400000,54.400000,68.000000,NULL),(806,3,1,2,68.000000,54.400000,54.400000,68.000000,NULL),(807,0,1,2,68.000000,54.400000,54.400000,68.000000,NULL),(807,1,1,2,68.000000,54.400000,54.400000,68.000000,NULL),(807,2,1,2,68.000000,54.400000,54.400000,68.000000,NULL),(807,3,1,2,68.000000,54.400000,54.400000,68.000000,NULL),(808,0,1,2,68.000000,54.400000,54.400000,68.000000,NULL),(808,1,1,2,68.000000,54.400000,54.400000,68.000000,NULL),(808,2,1,2,68.000000,54.400000,54.400000,68.000000,NULL),(808,3,1,2,68.000000,54.400000,54.400000,68.000000,NULL),(809,0,1,2,68.000000,54.400000,54.400000,68.000000,NULL),(809,1,1,2,68.000000,54.400000,54.400000,68.000000,NULL),(809,2,1,2,68.000000,54.400000,54.400000,68.000000,NULL),(809,3,1,2,68.000000,54.400000,54.400000,68.000000,NULL),(810,0,1,2,68.000000,54.400000,54.400000,68.000000,NULL),(810,1,1,2,68.000000,54.400000,54.400000,68.000000,NULL),(810,2,1,2,68.000000,54.400000,54.400000,68.000000,NULL),(810,3,1,2,68.000000,54.400000,54.400000,68.000000,NULL),(811,0,1,2,68.000000,54.400000,54.400000,68.000000,NULL),(811,1,1,2,68.000000,54.400000,54.400000,68.000000,NULL),(811,2,1,2,68.000000,54.400000,54.400000,68.000000,NULL),(811,3,1,2,68.000000,54.400000,54.400000,68.000000,NULL),(812,0,1,2,68.000000,54.400000,54.400000,68.000000,NULL),(812,1,1,2,68.000000,54.400000,54.400000,68.000000,NULL),(812,2,1,2,68.000000,54.400000,54.400000,68.000000,NULL),(812,3,1,2,68.000000,54.400000,54.400000,68.000000,NULL),(813,0,1,2,68.000000,54.400000,54.400000,68.000000,NULL),(813,1,1,2,68.000000,54.400000,54.400000,68.000000,NULL),(813,2,1,2,68.000000,54.400000,54.400000,68.000000,NULL),(813,3,1,2,68.000000,54.400000,54.400000,68.000000,NULL),(814,0,1,2,68.000000,54.400000,54.400000,68.000000,NULL),(814,1,1,2,68.000000,54.400000,54.400000,68.000000,NULL),(814,2,1,2,68.000000,54.400000,54.400000,68.000000,NULL),(814,3,1,2,68.000000,54.400000,54.400000,68.000000,NULL),(815,0,1,2,68.000000,54.400000,54.400000,68.000000,NULL),(815,1,1,2,68.000000,54.400000,54.400000,68.000000,NULL),(815,2,1,2,68.000000,54.400000,54.400000,68.000000,NULL),(815,3,1,2,68.000000,54.400000,54.400000,68.000000,NULL),(816,0,1,2,68.000000,68.000000,54.400000,54.400000,NULL),(816,1,1,2,68.000000,68.000000,54.400000,54.400000,NULL),(816,2,1,2,68.000000,68.000000,54.400000,54.400000,NULL),(816,3,1,2,68.000000,68.000000,54.400000,54.400000,NULL),(817,0,1,2,82.000000,65.600000,65.600000,82.000000,NULL),(817,1,1,2,82.000000,65.600000,65.600000,82.000000,NULL),(817,2,1,2,82.000000,65.600000,65.600000,82.000000,NULL),(817,3,1,2,82.000000,65.600000,65.600000,82.000000,NULL),(818,0,1,2,82.000000,65.600000,65.600000,82.000000,NULL),(818,1,1,2,82.000000,65.600000,65.600000,82.000000,NULL),(818,2,1,2,82.000000,65.600000,65.600000,82.000000,NULL),(818,3,1,2,82.000000,65.600000,65.600000,82.000000,NULL),(819,0,1,2,82.000000,65.600000,65.600000,82.000000,NULL),(819,1,1,2,82.000000,65.600000,65.600000,82.000000,NULL),(819,2,1,2,82.000000,65.600000,65.600000,82.000000,NULL),(819,3,1,2,82.000000,65.600000,65.600000,82.000000,NULL),(820,0,1,2,82.000000,65.600000,65.600000,82.000000,NULL),(820,1,1,2,82.000000,65.600000,65.600000,82.000000,NULL),(820,2,1,2,82.000000,65.600000,65.600000,82.000000,NULL),(820,3,1,2,82.000000,65.600000,65.600000,82.000000,NULL),(821,0,1,2,82.000000,65.600000,65.600000,82.000000,NULL),(821,1,1,2,82.000000,65.600000,65.600000,82.000000,NULL),(821,2,1,2,82.000000,65.600000,65.600000,82.000000,NULL),(821,3,1,2,82.000000,65.600000,65.600000,82.000000,NULL),(822,0,1,2,82.000000,65.600000,65.600000,82.000000,NULL),(822,1,1,2,82.000000,65.600000,65.600000,82.000000,NULL),(822,2,1,2,82.000000,65.600000,65.600000,82.000000,NULL),(822,3,1,2,82.000000,65.600000,65.600000,82.000000,NULL),(823,0,1,2,82.000000,65.600000,65.600000,82.000000,NULL),(823,1,1,2,82.000000,65.600000,65.600000,82.000000,NULL),(823,2,1,2,82.000000,65.600000,65.600000,82.000000,NULL),(823,3,1,2,82.000000,65.600000,65.600000,82.000000,NULL),(824,0,1,2,82.000000,65.600000,65.600000,82.000000,NULL),(824,1,1,2,82.000000,65.600000,65.600000,82.000000,NULL),(824,2,1,2,82.000000,65.600000,65.600000,82.000000,NULL),(824,3,1,2,82.000000,65.600000,65.600000,82.000000,NULL),(825,0,1,2,82.000000,65.600000,65.600000,82.000000,NULL),(825,1,1,2,82.000000,65.600000,65.600000,82.000000,NULL),(825,2,1,2,82.000000,65.600000,65.600000,82.000000,NULL),(825,3,1,2,82.000000,65.600000,65.600000,82.000000,NULL),(826,0,1,2,82.000000,65.600000,65.600000,82.000000,NULL),(826,1,1,2,82.000000,65.600000,65.600000,82.000000,NULL),(826,2,1,2,82.000000,65.600000,65.600000,82.000000,NULL),(826,3,1,2,82.000000,65.600000,65.600000,82.000000,NULL),(827,0,1,2,82.000000,65.600000,65.600000,82.000000,NULL),(827,1,1,2,82.000000,65.600000,65.600000,82.000000,NULL),(827,2,1,2,82.000000,65.600000,65.600000,82.000000,NULL),(827,3,1,2,82.000000,65.600000,65.600000,82.000000,NULL),(828,0,1,2,82.000000,65.600000,65.600000,82.000000,NULL),(828,1,1,2,82.000000,65.600000,65.600000,82.000000,NULL),(828,2,1,2,82.000000,65.600000,65.600000,82.000000,NULL),(828,3,1,2,82.000000,65.600000,65.600000,82.000000,NULL),(829,0,1,2,82.000000,82.000000,65.600000,65.600000,NULL),(829,1,1,2,82.000000,82.000000,65.600000,65.600000,NULL),(829,2,1,2,82.000000,82.000000,65.600000,65.600000,NULL),(829,3,1,2,82.000000,82.000000,65.600000,65.600000,NULL),(830,0,1,2,75.000000,60.000000,60.000000,75.000000,NULL),(830,1,1,2,75.000000,60.000000,60.000000,75.000000,NULL),(830,2,1,2,75.000000,60.000000,60.000000,75.000000,NULL),(830,3,1,2,75.000000,60.000000,60.000000,75.000000,NULL),(831,0,1,2,75.000000,60.000000,60.000000,75.000000,NULL),(831,1,1,2,75.000000,60.000000,60.000000,75.000000,NULL),(831,2,1,2,75.000000,60.000000,60.000000,75.000000,NULL),(831,3,1,2,75.000000,60.000000,60.000000,75.000000,NULL),(832,0,1,2,75.000000,60.000000,60.000000,75.000000,NULL),(832,1,1,2,75.000000,60.000000,60.000000,75.000000,NULL),(832,2,1,2,75.000000,60.000000,60.000000,75.000000,NULL),(832,3,1,2,75.000000,60.000000,60.000000,75.000000,NULL),(833,0,1,2,75.000000,60.000000,60.000000,75.000000,NULL),(833,1,1,2,75.000000,60.000000,60.000000,75.000000,NULL),(833,2,1,2,75.000000,60.000000,60.000000,75.000000,NULL),(833,3,1,2,75.000000,60.000000,60.000000,75.000000,NULL),(834,0,1,2,75.000000,60.000000,60.000000,75.000000,NULL),(834,1,1,2,75.000000,60.000000,60.000000,75.000000,NULL),(834,2,1,2,75.000000,60.000000,60.000000,75.000000,NULL),(834,3,1,2,75.000000,60.000000,60.000000,75.000000,NULL),(835,0,1,2,75.000000,60.000000,60.000000,75.000000,NULL),(835,1,1,2,75.000000,60.000000,60.000000,75.000000,NULL),(835,2,1,2,75.000000,60.000000,60.000000,75.000000,NULL),(835,3,1,2,75.000000,60.000000,60.000000,75.000000,NULL),(836,0,1,2,75.000000,60.000000,60.000000,75.000000,NULL),(836,1,1,2,75.000000,60.000000,60.000000,75.000000,NULL),(836,2,1,2,75.000000,60.000000,60.000000,75.000000,NULL),(836,3,1,2,75.000000,60.000000,60.000000,75.000000,NULL),(837,0,1,2,75.000000,60.000000,60.000000,75.000000,NULL),(837,1,1,2,75.000000,60.000000,60.000000,75.000000,NULL),(837,2,1,2,75.000000,60.000000,60.000000,75.000000,NULL),(837,3,1,2,75.000000,60.000000,60.000000,75.000000,NULL),(838,0,1,2,75.000000,60.000000,60.000000,75.000000,NULL),(838,1,1,2,75.000000,60.000000,60.000000,75.000000,NULL),(838,2,1,2,75.000000,60.000000,60.000000,75.000000,NULL),(838,3,1,2,75.000000,60.000000,60.000000,75.000000,NULL),(839,0,1,2,75.000000,60.000000,60.000000,75.000000,NULL),(839,1,1,2,75.000000,60.000000,60.000000,75.000000,NULL),(839,2,1,2,75.000000,60.000000,60.000000,75.000000,NULL),(839,3,1,2,75.000000,60.000000,60.000000,75.000000,NULL),(840,0,1,2,75.000000,60.000000,60.000000,75.000000,NULL),(840,1,1,2,75.000000,60.000000,60.000000,75.000000,NULL),(840,2,1,2,75.000000,60.000000,60.000000,75.000000,NULL),(840,3,1,2,75.000000,60.000000,60.000000,75.000000,NULL),(841,0,1,2,75.000000,60.000000,60.000000,75.000000,NULL),(841,1,1,2,75.000000,60.000000,60.000000,75.000000,NULL),(841,2,1,2,75.000000,60.000000,60.000000,75.000000,NULL),(841,3,1,2,75.000000,60.000000,60.000000,75.000000,NULL),(842,0,1,2,75.000000,75.000000,60.000000,60.000000,NULL),(842,1,1,2,75.000000,75.000000,60.000000,60.000000,NULL),(842,2,1,2,75.000000,75.000000,60.000000,60.000000,NULL),(842,3,1,2,75.000000,75.000000,60.000000,60.000000,NULL),(843,0,1,2,66.000000,52.800000,52.800000,66.000000,NULL),(843,1,1,2,66.000000,52.800000,52.800000,66.000000,NULL),(843,2,1,2,66.000000,52.800000,52.800000,66.000000,NULL),(843,3,1,2,66.000000,52.800000,52.800000,66.000000,NULL),(844,0,1,2,66.000000,52.800000,52.800000,66.000000,NULL),(844,1,1,2,66.000000,52.800000,52.800000,66.000000,NULL),(844,2,1,2,66.000000,52.800000,52.800000,66.000000,NULL),(844,3,1,2,66.000000,52.800000,52.800000,66.000000,NULL),(845,0,1,2,66.000000,52.800000,52.800000,66.000000,NULL),(845,1,1,2,66.000000,52.800000,52.800000,66.000000,NULL),(845,2,1,2,66.000000,52.800000,52.800000,66.000000,NULL),(845,3,1,2,66.000000,52.800000,52.800000,66.000000,NULL),(846,0,1,2,66.000000,52.800000,52.800000,66.000000,NULL),(846,1,1,2,66.000000,52.800000,52.800000,66.000000,NULL),(846,2,1,2,66.000000,52.800000,52.800000,66.000000,NULL),(846,3,1,2,66.000000,52.800000,52.800000,66.000000,NULL),(847,0,1,2,66.000000,52.800000,52.800000,66.000000,NULL),(847,1,1,2,66.000000,52.800000,52.800000,66.000000,NULL),(847,2,1,2,66.000000,52.800000,52.800000,66.000000,NULL),(847,3,1,2,66.000000,52.800000,52.800000,66.000000,NULL),(848,0,1,2,66.000000,52.800000,52.800000,66.000000,NULL),(848,1,1,2,66.000000,52.800000,52.800000,66.000000,NULL),(848,2,1,2,66.000000,52.800000,52.800000,66.000000,NULL),(848,3,1,2,66.000000,52.800000,52.800000,66.000000,NULL),(849,0,1,2,66.000000,52.800000,52.800000,66.000000,NULL),(849,1,1,2,66.000000,52.800000,52.800000,66.000000,NULL),(849,2,1,2,66.000000,52.800000,52.800000,66.000000,NULL),(849,3,1,2,66.000000,52.800000,52.800000,66.000000,NULL),(850,0,1,2,66.000000,52.800000,52.800000,66.000000,NULL),(850,1,1,2,66.000000,52.800000,52.800000,66.000000,NULL),(850,2,1,2,66.000000,52.800000,52.800000,66.000000,NULL),(850,3,1,2,66.000000,52.800000,52.800000,66.000000,NULL),(851,0,1,2,66.000000,52.800000,52.800000,66.000000,NULL),(851,1,1,2,66.000000,52.800000,52.800000,66.000000,NULL),(851,2,1,2,66.000000,52.800000,52.800000,66.000000,NULL),(851,3,1,2,66.000000,52.800000,52.800000,66.000000,NULL),(852,0,1,2,66.000000,52.800000,52.800000,66.000000,NULL),(852,1,1,2,66.000000,52.800000,52.800000,66.000000,NULL),(852,2,1,2,66.000000,52.800000,52.800000,66.000000,NULL),(852,3,1,2,66.000000,52.800000,52.800000,66.000000,NULL),(853,0,1,2,66.000000,52.800000,52.800000,66.000000,NULL),(853,1,1,2,66.000000,52.800000,52.800000,66.000000,NULL),(853,2,1,2,66.000000,52.800000,52.800000,66.000000,NULL),(853,3,1,2,66.000000,52.800000,52.800000,66.000000,NULL),(854,0,1,2,66.000000,52.800000,52.800000,66.000000,NULL),(854,1,1,2,66.000000,52.800000,52.800000,66.000000,NULL),(854,2,1,2,66.000000,52.800000,52.800000,66.000000,NULL),(854,3,1,2,66.000000,52.800000,52.800000,66.000000,NULL),(855,0,1,2,66.000000,66.000000,52.800000,52.800000,NULL),(855,1,1,2,66.000000,66.000000,52.800000,52.800000,NULL),(855,2,1,2,66.000000,66.000000,52.800000,52.800000,NULL),(855,3,1,2,66.000000,66.000000,52.800000,52.800000,NULL),(856,0,1,2,74.000000,59.200000,59.200000,74.000000,NULL),(856,1,1,2,74.000000,59.200000,59.200000,74.000000,NULL),(856,2,1,2,74.000000,59.200000,59.200000,74.000000,NULL),(856,3,1,2,74.000000,59.200000,59.200000,74.000000,NULL),(857,0,1,2,74.000000,59.200000,59.200000,74.000000,NULL),(857,1,1,2,74.000000,59.200000,59.200000,74.000000,NULL),(857,2,1,2,74.000000,59.200000,59.200000,74.000000,NULL),(857,3,1,2,74.000000,59.200000,59.200000,74.000000,NULL),(858,0,1,2,74.000000,59.200000,59.200000,74.000000,NULL),(858,1,1,2,74.000000,59.200000,59.200000,74.000000,NULL),(858,2,1,2,74.000000,59.200000,59.200000,74.000000,NULL),(858,3,1,2,74.000000,59.200000,59.200000,74.000000,NULL),(859,0,1,2,74.000000,59.200000,59.200000,74.000000,NULL),(859,1,1,2,74.000000,59.200000,59.200000,74.000000,NULL),(859,2,1,2,74.000000,59.200000,59.200000,74.000000,NULL),(859,3,1,2,74.000000,59.200000,59.200000,74.000000,NULL),(860,0,1,2,74.000000,59.200000,59.200000,74.000000,NULL),(860,1,1,2,74.000000,59.200000,59.200000,74.000000,NULL),(860,2,1,2,74.000000,59.200000,59.200000,74.000000,NULL),(860,3,1,2,74.000000,59.200000,59.200000,74.000000,NULL),(861,0,1,2,74.000000,59.200000,59.200000,74.000000,NULL),(861,1,1,2,74.000000,59.200000,59.200000,74.000000,NULL),(861,2,1,2,74.000000,59.200000,59.200000,74.000000,NULL),(861,3,1,2,74.000000,59.200000,59.200000,74.000000,NULL),(862,0,1,2,74.000000,59.200000,59.200000,74.000000,NULL),(862,1,1,2,74.000000,59.200000,59.200000,74.000000,NULL),(862,2,1,2,74.000000,59.200000,59.200000,74.000000,NULL),(862,3,1,2,74.000000,59.200000,59.200000,74.000000,NULL),(863,0,1,2,74.000000,59.200000,59.200000,74.000000,NULL),(863,1,1,2,74.000000,59.200000,59.200000,74.000000,NULL),(863,2,1,2,74.000000,59.200000,59.200000,74.000000,NULL),(863,3,1,2,74.000000,59.200000,59.200000,74.000000,NULL),(864,0,1,2,74.000000,59.200000,59.200000,74.000000,NULL),(864,1,1,2,74.000000,59.200000,59.200000,74.000000,NULL),(864,2,1,2,74.000000,59.200000,59.200000,74.000000,NULL),(864,3,1,2,74.000000,59.200000,59.200000,74.000000,NULL),(865,0,1,2,74.000000,59.200000,59.200000,74.000000,NULL),(865,1,1,2,74.000000,59.200000,59.200000,74.000000,NULL),(865,2,1,2,74.000000,59.200000,59.200000,74.000000,NULL),(865,3,1,2,74.000000,59.200000,59.200000,74.000000,NULL),(866,0,1,2,74.000000,59.200000,59.200000,74.000000,NULL),(866,1,1,2,74.000000,59.200000,59.200000,74.000000,NULL),(866,2,1,2,74.000000,59.200000,59.200000,74.000000,NULL),(866,3,1,2,74.000000,59.200000,59.200000,74.000000,NULL),(867,0,1,2,74.000000,59.200000,59.200000,74.000000,NULL),(867,1,1,2,74.000000,59.200000,59.200000,74.000000,NULL),(867,2,1,2,74.000000,59.200000,59.200000,74.000000,NULL),(867,3,1,2,74.000000,59.200000,59.200000,74.000000,NULL),(868,0,1,2,74.000000,74.000000,59.200000,59.200000,NULL),(868,1,1,2,74.000000,74.000000,59.200000,59.200000,NULL),(868,2,1,2,74.000000,74.000000,59.200000,59.200000,NULL),(868,3,1,2,74.000000,74.000000,59.200000,59.200000,NULL),(869,0,1,2,48.000000,38.400000,38.400000,48.000000,NULL),(869,1,1,2,48.000000,38.400000,38.400000,48.000000,NULL),(869,2,1,2,48.000000,38.400000,38.400000,48.000000,NULL),(869,3,1,2,48.000000,38.400000,38.400000,48.000000,NULL),(870,0,1,2,48.000000,38.400000,38.400000,48.000000,NULL),(870,1,1,2,48.000000,38.400000,38.400000,48.000000,NULL),(870,2,1,2,48.000000,38.400000,38.400000,48.000000,NULL),(870,3,1,2,48.000000,38.400000,38.400000,48.000000,NULL),(871,0,1,2,48.000000,38.400000,38.400000,48.000000,NULL),(871,1,1,2,48.000000,38.400000,38.400000,48.000000,NULL),(871,2,1,2,48.000000,38.400000,38.400000,48.000000,NULL),(871,3,1,2,48.000000,38.400000,38.400000,48.000000,NULL),(872,0,1,2,48.000000,38.400000,38.400000,48.000000,NULL),(872,1,1,2,48.000000,38.400000,38.400000,48.000000,NULL),(872,2,1,2,48.000000,38.400000,38.400000,48.000000,NULL),(872,3,1,2,48.000000,38.400000,38.400000,48.000000,NULL),(873,0,1,2,48.000000,38.400000,38.400000,48.000000,NULL),(873,1,1,2,48.000000,38.400000,38.400000,48.000000,NULL),(873,2,1,2,48.000000,38.400000,38.400000,48.000000,NULL),(873,3,1,2,48.000000,38.400000,38.400000,48.000000,NULL),(874,0,1,2,48.000000,38.400000,38.400000,48.000000,NULL),(874,1,1,2,48.000000,38.400000,38.400000,48.000000,NULL),(874,2,1,2,48.000000,38.400000,38.400000,48.000000,NULL),(874,3,1,2,48.000000,38.400000,38.400000,48.000000,NULL),(875,0,1,2,48.000000,38.400000,38.400000,48.000000,NULL),(875,1,1,2,48.000000,38.400000,38.400000,48.000000,NULL),(875,2,1,2,48.000000,38.400000,38.400000,48.000000,NULL),(875,3,1,2,48.000000,38.400000,38.400000,48.000000,NULL),(876,0,1,2,48.000000,38.400000,38.400000,48.000000,NULL),(876,1,1,2,48.000000,38.400000,38.400000,48.000000,NULL),(876,2,1,2,48.000000,38.400000,38.400000,48.000000,NULL),(876,3,1,2,48.000000,38.400000,38.400000,48.000000,NULL),(877,0,1,2,48.000000,38.400000,38.400000,48.000000,NULL),(877,1,1,2,48.000000,38.400000,38.400000,48.000000,NULL),(877,2,1,2,48.000000,38.400000,38.400000,48.000000,NULL),(877,3,1,2,48.000000,38.400000,38.400000,48.000000,NULL),(878,0,1,2,48.000000,38.400000,38.400000,48.000000,NULL),(878,1,1,2,48.000000,38.400000,38.400000,48.000000,NULL),(878,2,1,2,48.000000,38.400000,38.400000,48.000000,NULL),(878,3,1,2,48.000000,38.400000,38.400000,48.000000,NULL),(879,0,1,2,48.000000,38.400000,38.400000,48.000000,NULL),(879,1,1,2,48.000000,38.400000,38.400000,48.000000,NULL),(879,2,1,2,48.000000,38.400000,38.400000,48.000000,NULL),(879,3,1,2,48.000000,38.400000,38.400000,48.000000,NULL),(880,0,1,2,48.000000,38.400000,38.400000,48.000000,NULL),(880,1,1,2,48.000000,38.400000,38.400000,48.000000,NULL),(880,2,1,2,48.000000,38.400000,38.400000,48.000000,NULL),(880,3,1,2,48.000000,38.400000,38.400000,48.000000,NULL),(881,0,1,2,48.000000,48.000000,38.400000,38.400000,NULL),(881,1,1,2,48.000000,48.000000,38.400000,38.400000,NULL),(881,2,1,2,48.000000,48.000000,38.400000,38.400000,NULL),(881,3,1,2,48.000000,48.000000,38.400000,38.400000,NULL),(882,0,1,2,44.000000,44.000000,44.000000,44.000000,NULL),(882,1,1,2,44.000000,44.000000,44.000000,44.000000,NULL),(882,2,1,2,44.000000,44.000000,44.000000,44.000000,NULL),(882,3,1,2,44.000000,44.000000,44.000000,44.000000,NULL),(883,0,1,2,44.000000,44.000000,44.000000,44.000000,NULL),(883,1,1,2,44.000000,44.000000,44.000000,44.000000,NULL),(883,2,1,2,44.000000,44.000000,44.000000,44.000000,NULL),(883,3,1,2,44.000000,44.000000,44.000000,44.000000,NULL),(884,0,1,2,44.000000,44.000000,44.000000,44.000000,NULL),(884,1,1,2,44.000000,44.000000,44.000000,44.000000,NULL),(884,2,1,2,44.000000,44.000000,44.000000,44.000000,NULL),(884,3,1,2,44.000000,44.000000,44.000000,44.000000,NULL),(885,0,1,2,44.000000,44.000000,44.000000,44.000000,NULL),(885,1,1,2,44.000000,44.000000,44.000000,44.000000,NULL),(885,2,1,2,44.000000,44.000000,44.000000,44.000000,NULL),(885,3,1,2,44.000000,44.000000,44.000000,44.000000,NULL),(886,0,1,2,44.000000,44.000000,44.000000,44.000000,NULL),(886,1,1,2,44.000000,44.000000,44.000000,44.000000,NULL),(886,2,1,2,44.000000,44.000000,44.000000,44.000000,NULL),(886,3,1,2,44.000000,44.000000,44.000000,44.000000,NULL),(887,0,1,2,44.000000,44.000000,44.000000,44.000000,NULL),(887,1,1,2,44.000000,44.000000,44.000000,44.000000,NULL),(887,2,1,2,44.000000,44.000000,44.000000,44.000000,NULL),(887,3,1,2,44.000000,44.000000,44.000000,44.000000,NULL),(888,0,1,2,44.000000,44.000000,44.000000,44.000000,NULL),(888,1,1,2,44.000000,44.000000,44.000000,44.000000,NULL),(888,2,1,2,44.000000,44.000000,44.000000,44.000000,NULL),(888,3,1,2,44.000000,44.000000,44.000000,44.000000,NULL),(889,0,1,2,44.000000,44.000000,44.000000,44.000000,NULL),(889,1,1,2,44.000000,44.000000,44.000000,44.000000,NULL),(889,2,1,2,44.000000,44.000000,44.000000,44.000000,NULL),(889,3,1,2,44.000000,44.000000,44.000000,44.000000,NULL),(890,0,1,2,44.000000,44.000000,44.000000,44.000000,NULL),(890,1,1,2,44.000000,44.000000,44.000000,44.000000,NULL),(890,2,1,2,44.000000,44.000000,44.000000,44.000000,NULL),(890,3,1,2,44.000000,44.000000,44.000000,44.000000,NULL),(891,0,1,2,44.000000,44.000000,44.000000,44.000000,NULL),(891,1,1,2,44.000000,44.000000,44.000000,44.000000,NULL),(891,2,1,2,44.000000,44.000000,44.000000,44.000000,NULL),(891,3,1,2,44.000000,44.000000,44.000000,44.000000,NULL),(892,0,1,2,44.000000,44.000000,44.000000,44.000000,NULL),(892,1,1,2,44.000000,44.000000,44.000000,44.000000,NULL),(892,2,1,2,44.000000,44.000000,44.000000,44.000000,NULL),(892,3,1,2,44.000000,44.000000,44.000000,44.000000,NULL),(893,0,1,2,44.000000,44.000000,44.000000,44.000000,NULL),(893,1,1,2,44.000000,44.000000,44.000000,44.000000,NULL),(893,2,1,2,44.000000,44.000000,44.000000,44.000000,NULL),(893,3,1,2,44.000000,44.000000,44.000000,44.000000,NULL),(894,0,1,2,44.000000,44.000000,44.000000,44.000000,NULL),(894,1,1,2,44.000000,44.000000,44.000000,44.000000,NULL),(894,2,1,2,44.000000,44.000000,44.000000,44.000000,NULL),(894,3,1,2,44.000000,44.000000,44.000000,44.000000,NULL),(895,0,1,2,32.500000,32.500000,32.500000,32.500000,NULL),(895,1,1,2,32.500000,32.500000,32.500000,32.500000,NULL),(895,2,1,2,32.500000,32.500000,32.500000,32.500000,NULL),(895,3,1,2,32.500000,32.500000,32.500000,32.500000,NULL),(896,0,1,2,32.500000,32.500000,32.500000,32.500000,NULL),(896,1,1,2,32.500000,32.500000,32.500000,32.500000,NULL),(896,2,1,2,32.500000,32.500000,32.500000,32.500000,NULL),(896,3,1,2,32.500000,32.500000,32.500000,32.500000,NULL),(897,0,1,2,32.500000,32.500000,32.500000,32.500000,NULL),(897,1,1,2,32.500000,32.500000,32.500000,32.500000,NULL),(897,2,1,2,32.500000,32.500000,32.500000,32.500000,NULL),(897,3,1,2,32.500000,32.500000,32.500000,32.500000,NULL),(898,0,1,2,32.500000,32.500000,32.500000,32.500000,NULL),(898,1,1,2,32.500000,32.500000,32.500000,32.500000,NULL),(898,2,1,2,32.500000,32.500000,32.500000,32.500000,NULL),(898,3,1,2,32.500000,32.500000,32.500000,32.500000,NULL),(899,0,1,2,32.500000,32.500000,32.500000,32.500000,NULL),(899,1,1,2,32.500000,32.500000,32.500000,32.500000,NULL),(899,2,1,2,32.500000,32.500000,32.500000,32.500000,NULL),(899,3,1,2,32.500000,32.500000,32.500000,32.500000,NULL),(900,0,1,2,32.500000,32.500000,32.500000,32.500000,NULL),(900,1,1,2,32.500000,32.500000,32.500000,32.500000,NULL),(900,2,1,2,32.500000,32.500000,32.500000,32.500000,NULL),(900,3,1,2,32.500000,32.500000,32.500000,32.500000,NULL),(901,0,1,2,32.500000,32.500000,32.500000,32.500000,NULL),(901,1,1,2,32.500000,32.500000,32.500000,32.500000,NULL),(901,2,1,2,32.500000,32.500000,32.500000,32.500000,NULL),(901,3,1,2,32.500000,32.500000,32.500000,32.500000,NULL),(902,0,1,2,32.500000,32.500000,32.500000,32.500000,NULL),(902,1,1,2,32.500000,32.500000,32.500000,32.500000,NULL),(902,2,1,2,32.500000,32.500000,32.500000,32.500000,NULL),(902,3,1,2,32.500000,32.500000,32.500000,32.500000,NULL),(903,0,1,2,32.500000,32.500000,32.500000,32.500000,NULL),(903,1,1,2,32.500000,32.500000,32.500000,32.500000,NULL),(903,2,1,2,32.500000,32.500000,32.500000,32.500000,NULL),(903,3,1,2,32.500000,32.500000,32.500000,32.500000,NULL),(904,0,1,2,32.500000,32.500000,32.500000,32.500000,NULL),(904,1,1,2,32.500000,32.500000,32.500000,32.500000,NULL),(904,2,1,2,32.500000,32.500000,32.500000,32.500000,NULL),(904,3,1,2,32.500000,32.500000,32.500000,32.500000,NULL),(905,0,1,2,32.500000,32.500000,32.500000,32.500000,NULL),(905,1,1,2,32.500000,32.500000,32.500000,32.500000,NULL),(905,2,1,2,32.500000,32.500000,32.500000,32.500000,NULL),(905,3,1,2,32.500000,32.500000,32.500000,32.500000,NULL),(906,0,1,2,32.500000,32.500000,32.500000,32.500000,NULL),(906,1,1,2,32.500000,32.500000,32.500000,32.500000,NULL),(906,2,1,2,32.500000,32.500000,32.500000,32.500000,NULL),(906,3,1,2,32.500000,32.500000,32.500000,32.500000,NULL),(907,0,1,2,32.500000,32.500000,32.500000,32.500000,NULL),(907,1,1,2,32.500000,32.500000,32.500000,32.500000,NULL),(907,2,1,2,32.500000,32.500000,32.500000,32.500000,NULL),(907,3,1,2,32.500000,32.500000,32.500000,32.500000,NULL),(908,0,1,2,32.500000,32.500000,32.500000,32.500000,NULL),(908,1,1,2,32.500000,32.500000,32.500000,32.500000,NULL),(908,2,1,2,32.500000,32.500000,32.500000,32.500000,NULL),(908,3,1,2,32.500000,32.500000,32.500000,32.500000,NULL),(909,0,1,2,32.500000,32.500000,32.500000,32.500000,NULL),(909,1,1,2,32.500000,32.500000,32.500000,32.500000,NULL),(909,2,1,2,32.500000,32.500000,32.500000,32.500000,NULL),(909,3,1,2,32.500000,32.500000,32.500000,32.500000,NULL),(910,0,1,2,32.500000,32.500000,32.500000,32.500000,NULL),(910,1,1,2,32.500000,32.500000,32.500000,32.500000,NULL),(910,2,1,2,32.500000,32.500000,32.500000,32.500000,NULL),(910,3,1,2,32.500000,32.500000,32.500000,32.500000,NULL),(911,0,1,2,32.500000,32.500000,32.500000,32.500000,NULL),(911,1,1,2,32.500000,32.500000,32.500000,32.500000,NULL),(911,2,1,2,32.500000,32.500000,32.500000,32.500000,NULL),(911,3,1,2,32.500000,32.500000,32.500000,32.500000,NULL),(912,0,1,2,32.500000,32.500000,32.500000,32.500000,NULL),(912,1,1,2,32.500000,32.500000,32.500000,32.500000,NULL),(912,2,1,2,32.500000,32.500000,32.500000,32.500000,NULL),(912,3,1,2,32.500000,32.500000,32.500000,32.500000,NULL),(913,0,1,2,32.500000,32.500000,32.500000,32.500000,NULL),(913,1,1,2,32.500000,32.500000,32.500000,32.500000,NULL),(913,2,1,2,32.500000,32.500000,32.500000,32.500000,NULL),(913,3,1,2,32.500000,32.500000,32.500000,32.500000,NULL),(914,0,1,2,32.500000,32.500000,32.500000,32.500000,NULL),(914,1,1,2,32.500000,32.500000,32.500000,32.500000,NULL),(914,2,1,2,32.500000,32.500000,32.500000,32.500000,NULL),(914,3,1,2,32.500000,32.500000,32.500000,32.500000,NULL),(915,0,1,2,32.500000,32.500000,32.500000,32.500000,NULL),(915,1,1,2,32.500000,32.500000,32.500000,32.500000,NULL),(915,2,1,2,32.500000,32.500000,32.500000,32.500000,NULL),(915,3,1,2,32.500000,32.500000,32.500000,32.500000,NULL),(916,0,1,2,32.500000,32.500000,32.500000,32.500000,NULL),(916,1,1,2,32.500000,32.500000,32.500000,32.500000,NULL),(916,2,1,2,32.500000,32.500000,32.500000,32.500000,NULL),(916,3,1,2,32.500000,32.500000,32.500000,32.500000,NULL),(917,0,1,2,32.500000,32.500000,32.500000,32.500000,NULL),(917,1,1,2,32.500000,32.500000,32.500000,32.500000,NULL),(917,2,1,2,32.500000,32.500000,32.500000,32.500000,NULL),(917,3,1,2,32.500000,32.500000,32.500000,32.500000,NULL),(918,0,1,2,32.500000,32.500000,32.500000,32.500000,NULL),(918,1,1,2,32.500000,32.500000,32.500000,32.500000,NULL),(918,2,1,2,32.500000,32.500000,32.500000,32.500000,NULL),(918,3,1,2,32.500000,32.500000,32.500000,32.500000,NULL),(919,0,1,2,32.500000,32.500000,32.500000,32.500000,NULL),(919,1,1,2,32.500000,32.500000,32.500000,32.500000,NULL),(919,2,1,2,32.500000,32.500000,32.500000,32.500000,NULL),(919,3,1,2,32.500000,32.500000,32.500000,32.500000,NULL),(920,0,1,2,32.500000,32.500000,32.500000,32.500000,NULL),(920,1,1,2,32.500000,32.500000,32.500000,32.500000,NULL),(920,2,1,2,32.500000,32.500000,32.500000,32.500000,NULL),(920,3,1,2,32.500000,32.500000,32.500000,32.500000,NULL),(921,0,1,2,32.500000,32.500000,32.500000,32.500000,NULL),(921,1,1,2,32.500000,32.500000,32.500000,32.500000,NULL),(921,2,1,2,32.500000,32.500000,32.500000,32.500000,NULL),(921,3,1,2,32.500000,32.500000,32.500000,32.500000,NULL),(922,0,1,2,32.500000,32.500000,32.500000,32.500000,NULL),(922,1,1,2,32.500000,32.500000,32.500000,32.500000,NULL),(922,2,1,2,32.500000,32.500000,32.500000,32.500000,NULL),(922,3,1,2,32.500000,32.500000,32.500000,32.500000,NULL),(923,0,1,2,32.500000,32.500000,32.500000,32.500000,NULL),(923,1,1,2,32.500000,32.500000,32.500000,32.500000,NULL),(923,2,1,2,32.500000,32.500000,32.500000,32.500000,NULL),(923,3,1,2,32.500000,32.500000,32.500000,32.500000,NULL),(924,0,1,2,32.500000,32.500000,32.500000,32.500000,NULL),(924,1,1,2,32.500000,32.500000,32.500000,32.500000,NULL),(924,2,1,2,32.500000,32.500000,32.500000,32.500000,NULL),(924,3,1,2,32.500000,32.500000,32.500000,32.500000,NULL),(925,0,1,2,32.500000,32.500000,32.500000,32.500000,NULL),(925,1,1,2,32.500000,32.500000,32.500000,32.500000,NULL),(925,2,1,2,32.500000,32.500000,32.500000,32.500000,NULL),(925,3,1,2,32.500000,32.500000,32.500000,32.500000,NULL),(926,0,1,2,29.000000,29.000000,29.000000,29.000000,NULL),(926,1,1,2,29.000000,29.000000,29.000000,29.000000,NULL),(926,2,1,2,29.000000,29.000000,29.000000,29.000000,NULL),(926,3,1,2,29.000000,29.000000,29.000000,29.000000,NULL),(927,0,1,2,29.000000,29.000000,29.000000,29.000000,NULL),(927,1,1,2,29.000000,29.000000,29.000000,29.000000,NULL),(927,2,1,2,29.000000,29.000000,29.000000,29.000000,NULL),(927,3,1,2,29.000000,29.000000,29.000000,29.000000,NULL),(928,0,1,2,29.000000,29.000000,29.000000,29.000000,NULL),(928,1,1,2,29.000000,29.000000,29.000000,29.000000,NULL),(928,2,1,2,29.000000,29.000000,29.000000,29.000000,NULL),(928,3,1,2,29.000000,29.000000,29.000000,29.000000,NULL),(929,0,1,2,29.000000,29.000000,29.000000,29.000000,NULL),(929,1,1,2,29.000000,29.000000,29.000000,29.000000,NULL),(929,2,1,2,29.000000,29.000000,29.000000,29.000000,NULL),(929,3,1,2,29.000000,29.000000,29.000000,29.000000,NULL),(930,0,1,2,29.000000,29.000000,29.000000,29.000000,NULL),(930,1,1,2,29.000000,29.000000,29.000000,29.000000,NULL),(930,2,1,2,29.000000,29.000000,29.000000,29.000000,NULL),(930,3,1,2,29.000000,29.000000,29.000000,29.000000,NULL),(931,0,1,2,29.000000,29.000000,29.000000,29.000000,NULL),(931,1,1,2,29.000000,29.000000,29.000000,29.000000,NULL),(931,2,1,2,29.000000,29.000000,29.000000,29.000000,NULL),(931,3,1,2,29.000000,29.000000,29.000000,29.000000,NULL),(932,0,1,2,29.000000,29.000000,29.000000,29.000000,NULL),(932,1,1,2,29.000000,29.000000,29.000000,29.000000,NULL),(932,2,1,2,29.000000,29.000000,29.000000,29.000000,NULL),(932,3,1,2,29.000000,29.000000,29.000000,29.000000,NULL),(933,0,1,2,29.000000,29.000000,29.000000,29.000000,NULL),(933,1,1,2,29.000000,29.000000,29.000000,29.000000,NULL),(933,2,1,2,29.000000,29.000000,29.000000,29.000000,NULL),(933,3,1,2,29.000000,29.000000,29.000000,29.000000,NULL),(934,0,1,2,29.000000,29.000000,29.000000,29.000000,NULL),(934,1,1,2,29.000000,29.000000,29.000000,29.000000,NULL),(934,2,1,2,29.000000,29.000000,29.000000,29.000000,NULL),(934,3,1,2,29.000000,29.000000,29.000000,29.000000,NULL),(935,0,1,2,29.000000,29.000000,29.000000,29.000000,NULL),(935,1,1,2,29.000000,29.000000,29.000000,29.000000,NULL),(935,2,1,2,29.000000,29.000000,29.000000,29.000000,NULL),(935,3,1,2,29.000000,29.000000,29.000000,29.000000,NULL),(936,0,1,2,29.000000,29.000000,29.000000,29.000000,NULL),(936,1,1,2,29.000000,29.000000,29.000000,29.000000,NULL),(936,2,1,2,29.000000,29.000000,29.000000,29.000000,NULL),(936,3,1,2,29.000000,29.000000,29.000000,29.000000,NULL),(937,0,1,2,29.000000,29.000000,29.000000,29.000000,NULL),(937,1,1,2,29.000000,29.000000,29.000000,29.000000,NULL),(937,2,1,2,29.000000,29.000000,29.000000,29.000000,NULL),(937,3,1,2,29.000000,29.000000,29.000000,29.000000,NULL),(938,0,1,2,29.000000,29.000000,29.000000,29.000000,NULL),(938,1,1,2,29.000000,29.000000,29.000000,29.000000,NULL),(938,2,1,2,29.000000,29.000000,29.000000,29.000000,NULL),(938,3,1,2,29.000000,29.000000,29.000000,29.000000,NULL),(939,0,1,2,32.000000,32.000000,32.000000,32.000000,NULL),(939,1,1,2,32.000000,32.000000,32.000000,32.000000,NULL),(939,2,1,2,32.000000,32.000000,32.000000,32.000000,NULL),(939,3,1,2,32.000000,32.000000,32.000000,32.000000,NULL),(940,0,1,2,32.000000,32.000000,32.000000,32.000000,NULL),(940,1,1,2,32.000000,32.000000,32.000000,32.000000,NULL),(940,2,1,2,32.000000,32.000000,32.000000,32.000000,NULL),(940,3,1,2,32.000000,32.000000,32.000000,32.000000,NULL),(941,0,1,2,32.000000,32.000000,32.000000,32.000000,NULL),(941,1,1,2,32.000000,32.000000,32.000000,32.000000,NULL),(941,2,1,2,32.000000,32.000000,32.000000,32.000000,NULL),(941,3,1,2,32.000000,32.000000,32.000000,32.000000,NULL),(942,0,1,2,32.000000,32.000000,32.000000,32.000000,NULL),(942,1,1,2,32.000000,32.000000,32.000000,32.000000,NULL),(942,2,1,2,32.000000,32.000000,32.000000,32.000000,NULL),(942,3,1,2,32.000000,32.000000,32.000000,32.000000,NULL),(943,0,1,2,32.000000,32.000000,32.000000,32.000000,NULL),(943,1,1,2,32.000000,32.000000,32.000000,32.000000,NULL),(943,2,1,2,32.000000,32.000000,32.000000,32.000000,NULL),(943,3,1,2,32.000000,32.000000,32.000000,32.000000,NULL),(944,0,1,2,32.000000,32.000000,32.000000,32.000000,NULL),(944,1,1,2,32.000000,32.000000,32.000000,32.000000,NULL),(944,2,1,2,32.000000,32.000000,32.000000,32.000000,NULL),(944,3,1,2,32.000000,32.000000,32.000000,32.000000,NULL),(945,0,1,2,32.000000,32.000000,32.000000,32.000000,NULL),(945,1,1,2,32.000000,32.000000,32.000000,32.000000,NULL),(945,2,1,2,32.000000,32.000000,32.000000,32.000000,NULL),(945,3,1,2,32.000000,32.000000,32.000000,32.000000,NULL),(946,0,1,2,32.000000,32.000000,32.000000,32.000000,NULL),(946,1,1,2,32.000000,32.000000,32.000000,32.000000,NULL),(946,2,1,2,32.000000,32.000000,32.000000,32.000000,NULL),(946,3,1,2,32.000000,32.000000,32.000000,32.000000,NULL),(947,0,1,2,32.000000,32.000000,32.000000,32.000000,NULL),(947,1,1,2,32.000000,32.000000,32.000000,32.000000,NULL),(947,2,1,2,32.000000,32.000000,32.000000,32.000000,NULL),(947,3,1,2,32.000000,32.000000,32.000000,32.000000,NULL),(948,0,1,2,32.000000,32.000000,32.000000,32.000000,NULL),(948,1,1,2,32.000000,32.000000,32.000000,32.000000,NULL),(948,2,1,2,32.000000,32.000000,32.000000,32.000000,NULL),(948,3,1,2,32.000000,32.000000,32.000000,32.000000,NULL),(949,0,1,2,32.000000,32.000000,32.000000,32.000000,NULL),(949,1,1,2,32.000000,32.000000,32.000000,32.000000,NULL),(949,2,1,2,32.000000,32.000000,32.000000,32.000000,NULL),(949,3,1,2,32.000000,32.000000,32.000000,32.000000,NULL),(950,0,1,2,32.000000,32.000000,32.000000,32.000000,NULL),(950,1,1,2,32.000000,32.000000,32.000000,32.000000,NULL),(950,2,1,2,32.000000,32.000000,32.000000,32.000000,NULL),(950,3,1,2,32.000000,32.000000,32.000000,32.000000,NULL),(951,0,1,2,32.000000,32.000000,32.000000,32.000000,NULL),(951,1,1,2,32.000000,32.000000,32.000000,32.000000,NULL),(951,2,1,2,32.000000,32.000000,32.000000,32.000000,NULL),(951,3,1,2,32.000000,32.000000,32.000000,32.000000,NULL),(952,0,1,2,35.000000,35.000000,35.000000,35.000000,NULL),(952,1,1,2,35.000000,35.000000,35.000000,35.000000,NULL),(952,2,1,2,35.000000,35.000000,35.000000,35.000000,NULL),(952,3,1,2,35.000000,35.000000,35.000000,35.000000,NULL),(953,0,1,2,35.000000,35.000000,35.000000,35.000000,NULL),(953,1,1,2,35.000000,35.000000,35.000000,35.000000,NULL),(953,2,1,2,35.000000,35.000000,35.000000,35.000000,NULL),(953,3,1,2,35.000000,35.000000,35.000000,35.000000,NULL),(954,0,1,2,35.000000,35.000000,35.000000,35.000000,NULL),(954,1,1,2,35.000000,35.000000,35.000000,35.000000,NULL),(954,2,1,2,35.000000,35.000000,35.000000,35.000000,NULL),(954,3,1,2,35.000000,35.000000,35.000000,35.000000,NULL),(955,0,1,2,35.000000,35.000000,35.000000,35.000000,NULL),(955,1,1,2,35.000000,35.000000,35.000000,35.000000,NULL),(955,2,1,2,35.000000,35.000000,35.000000,35.000000,NULL),(955,3,1,2,35.000000,35.000000,35.000000,35.000000,NULL),(956,0,1,2,35.000000,35.000000,35.000000,35.000000,NULL),(956,1,1,2,35.000000,35.000000,35.000000,35.000000,NULL),(956,2,1,2,35.000000,35.000000,35.000000,35.000000,NULL),(956,3,1,2,35.000000,35.000000,35.000000,35.000000,NULL),(957,0,1,2,35.000000,35.000000,35.000000,35.000000,NULL),(957,1,1,2,35.000000,35.000000,35.000000,35.000000,NULL),(957,2,1,2,35.000000,35.000000,35.000000,35.000000,NULL),(957,3,1,2,35.000000,35.000000,35.000000,35.000000,NULL),(958,0,1,2,35.000000,35.000000,35.000000,35.000000,NULL),(958,1,1,2,35.000000,35.000000,35.000000,35.000000,NULL),(958,2,1,2,35.000000,35.000000,35.000000,35.000000,NULL),(958,3,1,2,35.000000,35.000000,35.000000,35.000000,NULL),(959,0,1,2,35.000000,35.000000,35.000000,35.000000,NULL),(959,1,1,2,35.000000,35.000000,35.000000,35.000000,NULL),(959,2,1,2,35.000000,35.000000,35.000000,35.000000,NULL),(959,3,1,2,35.000000,35.000000,35.000000,35.000000,NULL),(960,0,1,2,35.000000,35.000000,35.000000,35.000000,NULL),(960,1,1,2,35.000000,35.000000,35.000000,35.000000,NULL),(960,2,1,2,35.000000,35.000000,35.000000,35.000000,NULL),(960,3,1,2,35.000000,35.000000,35.000000,35.000000,NULL),(961,0,1,2,35.000000,35.000000,35.000000,35.000000,NULL),(961,1,1,2,35.000000,35.000000,35.000000,35.000000,NULL),(961,2,1,2,35.000000,35.000000,35.000000,35.000000,NULL),(961,3,1,2,35.000000,35.000000,35.000000,35.000000,NULL),(962,0,1,2,35.000000,35.000000,35.000000,35.000000,NULL),(962,1,1,2,35.000000,35.000000,35.000000,35.000000,NULL),(962,2,1,2,35.000000,35.000000,35.000000,35.000000,NULL),(962,3,1,2,35.000000,35.000000,35.000000,35.000000,NULL),(963,0,1,2,35.000000,35.000000,35.000000,35.000000,NULL),(963,1,1,2,35.000000,35.000000,35.000000,35.000000,NULL),(963,2,1,2,35.000000,35.000000,35.000000,35.000000,NULL),(963,3,1,2,35.000000,35.000000,35.000000,35.000000,NULL),(964,0,1,2,35.000000,35.000000,35.000000,35.000000,NULL),(964,1,1,2,35.000000,35.000000,35.000000,35.000000,NULL),(964,2,1,2,35.000000,35.000000,35.000000,35.000000,NULL),(964,3,1,2,35.000000,35.000000,35.000000,35.000000,NULL),(965,0,1,2,35.000000,35.000000,35.000000,35.000000,NULL),(965,1,1,2,35.000000,35.000000,35.000000,35.000000,NULL),(965,2,1,2,35.000000,35.000000,35.000000,35.000000,NULL),(965,3,1,2,35.000000,35.000000,35.000000,35.000000,NULL),(966,0,1,2,35.000000,35.000000,35.000000,35.000000,NULL),(966,1,1,2,35.000000,35.000000,35.000000,35.000000,NULL),(966,2,1,2,35.000000,35.000000,35.000000,35.000000,NULL),(966,3,1,2,35.000000,35.000000,35.000000,35.000000,NULL),(967,0,1,2,35.000000,35.000000,35.000000,35.000000,NULL),(967,1,1,2,35.000000,35.000000,35.000000,35.000000,NULL),(967,2,1,2,35.000000,35.000000,35.000000,35.000000,NULL),(967,3,1,2,35.000000,35.000000,35.000000,35.000000,NULL),(968,0,1,2,35.000000,35.000000,35.000000,35.000000,NULL),(968,1,1,2,35.000000,35.000000,35.000000,35.000000,NULL),(968,2,1,2,35.000000,35.000000,35.000000,35.000000,NULL),(968,3,1,2,35.000000,35.000000,35.000000,35.000000,NULL),(969,0,1,2,35.000000,35.000000,35.000000,35.000000,NULL),(969,1,1,2,35.000000,35.000000,35.000000,35.000000,NULL),(969,2,1,2,35.000000,35.000000,35.000000,35.000000,NULL),(969,3,1,2,35.000000,35.000000,35.000000,35.000000,NULL),(970,0,1,2,35.000000,35.000000,35.000000,35.000000,NULL),(970,1,1,2,35.000000,35.000000,35.000000,35.000000,NULL),(970,2,1,2,35.000000,35.000000,35.000000,35.000000,NULL),(970,3,1,2,35.000000,35.000000,35.000000,35.000000,NULL),(971,0,1,2,35.000000,35.000000,35.000000,35.000000,NULL),(971,1,1,2,35.000000,35.000000,35.000000,35.000000,NULL),(971,2,1,2,35.000000,35.000000,35.000000,35.000000,NULL),(971,3,1,2,35.000000,35.000000,35.000000,35.000000,NULL),(972,0,1,2,35.000000,35.000000,35.000000,35.000000,NULL),(972,1,1,2,35.000000,35.000000,35.000000,35.000000,NULL),(972,2,1,2,35.000000,35.000000,35.000000,35.000000,NULL),(972,3,1,2,35.000000,35.000000,35.000000,35.000000,NULL),(973,0,1,2,35.000000,35.000000,35.000000,35.000000,NULL),(973,1,1,2,35.000000,35.000000,35.000000,35.000000,NULL),(973,2,1,2,35.000000,35.000000,35.000000,35.000000,NULL),(973,3,1,2,35.000000,35.000000,35.000000,35.000000,NULL),(974,0,1,2,35.000000,35.000000,35.000000,35.000000,NULL),(974,1,1,2,35.000000,35.000000,35.000000,35.000000,NULL),(974,2,1,2,35.000000,35.000000,35.000000,35.000000,NULL),(974,3,1,2,35.000000,35.000000,35.000000,35.000000,NULL),(975,0,1,2,35.000000,35.000000,35.000000,35.000000,NULL),(975,1,1,2,35.000000,35.000000,35.000000,35.000000,NULL),(975,2,1,2,35.000000,35.000000,35.000000,35.000000,NULL),(975,3,1,2,35.000000,35.000000,35.000000,35.000000,NULL),(976,0,1,2,35.000000,35.000000,35.000000,35.000000,NULL),(976,1,1,2,35.000000,35.000000,35.000000,35.000000,NULL),(976,2,1,2,35.000000,35.000000,35.000000,35.000000,NULL),(976,3,1,2,35.000000,35.000000,35.000000,35.000000,NULL),(977,0,1,2,35.000000,35.000000,35.000000,35.000000,NULL),(977,1,1,2,35.000000,35.000000,35.000000,35.000000,NULL),(977,2,1,2,35.000000,35.000000,35.000000,35.000000,NULL),(977,3,1,2,35.000000,35.000000,35.000000,35.000000,NULL),(978,0,1,2,24.000000,24.000000,24.000000,24.000000,NULL),(978,1,1,2,24.000000,24.000000,24.000000,24.000000,NULL),(978,2,1,2,24.000000,24.000000,24.000000,24.000000,NULL),(978,3,1,2,24.000000,24.000000,24.000000,24.000000,NULL),(979,0,1,2,24.000000,24.000000,24.000000,24.000000,NULL),(979,1,1,2,24.000000,24.000000,24.000000,24.000000,NULL),(979,2,1,2,24.000000,24.000000,24.000000,24.000000,NULL),(979,3,1,2,24.000000,24.000000,24.000000,24.000000,NULL),(980,0,1,2,24.000000,24.000000,24.000000,24.000000,NULL),(980,1,1,2,24.000000,24.000000,24.000000,24.000000,NULL),(980,2,1,2,24.000000,24.000000,24.000000,24.000000,NULL),(980,3,1,2,24.000000,24.000000,24.000000,24.000000,NULL),(981,0,1,2,24.000000,24.000000,24.000000,24.000000,NULL),(981,1,1,2,24.000000,24.000000,24.000000,24.000000,NULL),(981,2,1,2,24.000000,24.000000,24.000000,24.000000,NULL),(981,3,1,2,24.000000,24.000000,24.000000,24.000000,NULL),(982,0,1,2,24.000000,24.000000,24.000000,24.000000,NULL),(982,1,1,2,24.000000,24.000000,24.000000,24.000000,NULL),(982,2,1,2,24.000000,24.000000,24.000000,24.000000,NULL),(982,3,1,2,24.000000,24.000000,24.000000,24.000000,NULL),(983,0,1,2,24.000000,24.000000,24.000000,24.000000,NULL),(983,1,1,2,24.000000,24.000000,24.000000,24.000000,NULL),(983,2,1,2,24.000000,24.000000,24.000000,24.000000,NULL),(983,3,1,2,24.000000,24.000000,24.000000,24.000000,NULL),(984,0,1,2,24.000000,24.000000,24.000000,24.000000,NULL),(984,1,1,2,24.000000,24.000000,24.000000,24.000000,NULL),(984,2,1,2,24.000000,24.000000,24.000000,24.000000,NULL),(984,3,1,2,24.000000,24.000000,24.000000,24.000000,NULL),(985,0,1,2,24.000000,24.000000,24.000000,24.000000,NULL),(985,1,1,2,24.000000,24.000000,24.000000,24.000000,NULL),(985,2,1,2,24.000000,24.000000,24.000000,24.000000,NULL),(985,3,1,2,24.000000,24.000000,24.000000,24.000000,NULL),(986,0,1,2,24.000000,24.000000,24.000000,24.000000,NULL),(986,1,1,2,24.000000,24.000000,24.000000,24.000000,NULL),(986,2,1,2,24.000000,24.000000,24.000000,24.000000,NULL),(986,3,1,2,24.000000,24.000000,24.000000,24.000000,NULL),(987,0,1,2,24.000000,24.000000,24.000000,24.000000,NULL),(987,1,1,2,24.000000,24.000000,24.000000,24.000000,NULL),(987,2,1,2,24.000000,24.000000,24.000000,24.000000,NULL),(987,3,1,2,24.000000,24.000000,24.000000,24.000000,NULL),(988,0,1,2,24.000000,24.000000,24.000000,24.000000,NULL),(988,1,1,2,24.000000,24.000000,24.000000,24.000000,NULL),(988,2,1,2,24.000000,24.000000,24.000000,24.000000,NULL),(988,3,1,2,24.000000,24.000000,24.000000,24.000000,NULL),(989,0,1,2,24.000000,24.000000,24.000000,24.000000,NULL),(989,1,1,2,24.000000,24.000000,24.000000,24.000000,NULL),(989,2,1,2,24.000000,24.000000,24.000000,24.000000,NULL),(989,3,1,2,24.000000,24.000000,24.000000,24.000000,NULL),(990,0,1,2,24.000000,24.000000,24.000000,24.000000,NULL),(990,1,1,2,24.000000,24.000000,24.000000,24.000000,NULL),(990,2,1,2,24.000000,24.000000,24.000000,24.000000,NULL),(990,3,1,2,24.000000,24.000000,24.000000,24.000000,NULL),(991,0,1,2,32.000000,32.000000,32.000000,32.000000,NULL),(991,1,1,2,32.000000,32.000000,32.000000,32.000000,NULL),(991,2,1,2,32.000000,32.000000,32.000000,32.000000,NULL),(991,3,1,2,32.000000,32.000000,32.000000,32.000000,NULL),(992,0,1,2,32.000000,32.000000,32.000000,32.000000,NULL),(992,1,1,2,32.000000,32.000000,32.000000,32.000000,NULL),(992,2,1,2,32.000000,32.000000,32.000000,32.000000,NULL),(992,3,1,2,32.000000,32.000000,32.000000,32.000000,NULL),(993,0,1,2,32.000000,32.000000,32.000000,32.000000,NULL),(993,1,1,2,32.000000,32.000000,32.000000,32.000000,NULL),(993,2,1,2,32.000000,32.000000,32.000000,32.000000,NULL),(993,3,1,2,32.000000,32.000000,32.000000,32.000000,NULL),(994,0,1,2,32.000000,32.000000,32.000000,32.000000,NULL),(994,1,1,2,32.000000,32.000000,32.000000,32.000000,NULL),(994,2,1,2,32.000000,32.000000,32.000000,32.000000,NULL),(994,3,1,2,32.000000,32.000000,32.000000,32.000000,NULL),(995,0,1,2,32.000000,32.000000,32.000000,32.000000,NULL),(995,1,1,2,32.000000,32.000000,32.000000,32.000000,NULL),(995,2,1,2,32.000000,32.000000,32.000000,32.000000,NULL),(995,3,1,2,32.000000,32.000000,32.000000,32.000000,NULL),(996,0,1,2,32.000000,32.000000,32.000000,32.000000,NULL),(996,1,1,2,32.000000,32.000000,32.000000,32.000000,NULL),(996,2,1,2,32.000000,32.000000,32.000000,32.000000,NULL),(996,3,1,2,32.000000,32.000000,32.000000,32.000000,NULL),(997,0,1,2,32.000000,32.000000,32.000000,32.000000,NULL),(997,1,1,2,32.000000,32.000000,32.000000,32.000000,NULL),(997,2,1,2,32.000000,32.000000,32.000000,32.000000,NULL),(997,3,1,2,32.000000,32.000000,32.000000,32.000000,NULL),(998,0,1,2,32.000000,32.000000,32.000000,32.000000,NULL),(998,1,1,2,32.000000,32.000000,32.000000,32.000000,NULL),(998,2,1,2,32.000000,32.000000,32.000000,32.000000,NULL),(998,3,1,2,32.000000,32.000000,32.000000,32.000000,NULL),(999,0,1,2,32.000000,32.000000,32.000000,32.000000,NULL),(999,1,1,2,32.000000,32.000000,32.000000,32.000000,NULL),(999,2,1,2,32.000000,32.000000,32.000000,32.000000,NULL),(999,3,1,2,32.000000,32.000000,32.000000,32.000000,NULL),(1000,0,1,2,32.000000,32.000000,32.000000,32.000000,NULL),(1000,1,1,2,32.000000,32.000000,32.000000,32.000000,NULL),(1000,2,1,2,32.000000,32.000000,32.000000,32.000000,NULL),(1000,3,1,2,32.000000,32.000000,32.000000,32.000000,NULL),(1001,0,1,2,32.000000,32.000000,32.000000,32.000000,NULL),(1001,1,1,2,32.000000,32.000000,32.000000,32.000000,NULL),(1001,2,1,2,32.000000,32.000000,32.000000,32.000000,NULL),(1001,3,1,2,32.000000,32.000000,32.000000,32.000000,NULL),(1002,0,1,2,32.000000,32.000000,32.000000,32.000000,NULL),(1002,1,1,2,32.000000,32.000000,32.000000,32.000000,NULL),(1002,2,1,2,32.000000,32.000000,32.000000,32.000000,NULL),(1002,3,1,2,32.000000,32.000000,32.000000,32.000000,NULL),(1003,0,1,2,32.000000,32.000000,32.000000,32.000000,NULL),(1003,1,1,2,32.000000,32.000000,32.000000,32.000000,NULL),(1003,2,1,2,32.000000,32.000000,32.000000,32.000000,NULL),(1003,3,1,2,32.000000,32.000000,32.000000,32.000000,NULL),(1004,0,1,2,20.000000,20.000000,20.000000,20.000000,NULL),(1004,1,1,2,20.000000,20.000000,20.000000,20.000000,NULL),(1004,2,1,2,20.000000,20.000000,20.000000,20.000000,NULL),(1004,3,1,2,20.000000,20.000000,20.000000,20.000000,NULL),(1005,0,1,2,20.000000,20.000000,20.000000,20.000000,NULL),(1005,1,1,2,20.000000,20.000000,20.000000,20.000000,NULL),(1005,2,1,2,20.000000,20.000000,20.000000,20.000000,NULL),(1005,3,1,2,20.000000,20.000000,20.000000,20.000000,NULL),(1006,0,1,2,20.000000,20.000000,20.000000,20.000000,NULL),(1006,1,1,2,20.000000,20.000000,20.000000,20.000000,NULL),(1006,2,1,2,20.000000,20.000000,20.000000,20.000000,NULL),(1006,3,1,2,20.000000,20.000000,20.000000,20.000000,NULL),(1007,0,1,2,20.000000,20.000000,20.000000,20.000000,NULL),(1007,1,1,2,20.000000,20.000000,20.000000,20.000000,NULL),(1007,2,1,2,20.000000,20.000000,20.000000,20.000000,NULL),(1007,3,1,2,20.000000,20.000000,20.000000,20.000000,NULL),(1008,0,1,2,20.000000,20.000000,20.000000,20.000000,NULL),(1008,1,1,2,20.000000,20.000000,20.000000,20.000000,NULL),(1008,2,1,2,20.000000,20.000000,20.000000,20.000000,NULL),(1008,3,1,2,20.000000,20.000000,20.000000,20.000000,NULL),(1009,0,1,2,20.000000,20.000000,20.000000,20.000000,NULL),(1009,1,1,2,20.000000,20.000000,20.000000,20.000000,NULL),(1009,2,1,2,20.000000,20.000000,20.000000,20.000000,NULL),(1009,3,1,2,20.000000,20.000000,20.000000,20.000000,NULL),(1010,0,1,2,20.000000,20.000000,20.000000,20.000000,NULL),(1010,1,1,2,20.000000,20.000000,20.000000,20.000000,NULL),(1010,2,1,2,20.000000,20.000000,20.000000,20.000000,NULL),(1010,3,1,2,20.000000,20.000000,20.000000,20.000000,NULL),(1011,0,1,2,20.000000,20.000000,20.000000,20.000000,NULL),(1011,1,1,2,20.000000,20.000000,20.000000,20.000000,NULL),(1011,2,1,2,20.000000,20.000000,20.000000,20.000000,NULL),(1011,3,1,2,20.000000,20.000000,20.000000,20.000000,NULL),(1012,0,1,2,20.000000,20.000000,20.000000,20.000000,NULL),(1012,1,1,2,20.000000,20.000000,20.000000,20.000000,NULL),(1012,2,1,2,20.000000,20.000000,20.000000,20.000000,NULL),(1012,3,1,2,20.000000,20.000000,20.000000,20.000000,NULL),(1013,0,1,2,20.000000,20.000000,20.000000,20.000000,NULL),(1013,1,1,2,20.000000,20.000000,20.000000,20.000000,NULL),(1013,2,1,2,20.000000,20.000000,20.000000,20.000000,NULL),(1013,3,1,2,20.000000,20.000000,20.000000,20.000000,NULL),(1014,0,1,2,20.000000,20.000000,20.000000,20.000000,NULL),(1014,1,1,2,20.000000,20.000000,20.000000,20.000000,NULL),(1014,2,1,2,20.000000,20.000000,20.000000,20.000000,NULL),(1014,3,1,2,20.000000,20.000000,20.000000,20.000000,NULL),(1015,0,1,2,20.000000,20.000000,20.000000,20.000000,NULL),(1015,1,1,2,20.000000,20.000000,20.000000,20.000000,NULL),(1015,2,1,2,20.000000,20.000000,20.000000,20.000000,NULL),(1015,3,1,2,20.000000,20.000000,20.000000,20.000000,NULL),(1016,0,1,2,20.000000,20.000000,20.000000,20.000000,NULL),(1016,1,1,2,20.000000,20.000000,20.000000,20.000000,NULL),(1016,2,1,2,20.000000,20.000000,20.000000,20.000000,NULL),(1016,3,1,2,20.000000,20.000000,20.000000,20.000000,NULL),(1017,0,1,2,27.000000,27.000000,27.000000,27.000000,NULL),(1017,1,1,2,27.000000,27.000000,27.000000,27.000000,NULL),(1017,2,1,2,27.000000,27.000000,27.000000,27.000000,NULL),(1017,3,1,2,27.000000,27.000000,27.000000,27.000000,NULL),(1018,0,1,2,27.000000,27.000000,27.000000,27.000000,NULL),(1018,1,1,2,27.000000,27.000000,27.000000,27.000000,NULL),(1018,2,1,2,27.000000,27.000000,27.000000,27.000000,NULL),(1018,3,1,2,27.000000,27.000000,27.000000,27.000000,NULL),(1019,0,1,2,27.000000,27.000000,27.000000,27.000000,NULL),(1019,1,1,2,27.000000,27.000000,27.000000,27.000000,NULL),(1019,2,1,2,27.000000,27.000000,27.000000,27.000000,NULL),(1019,3,1,2,27.000000,27.000000,27.000000,27.000000,NULL),(1020,0,1,2,27.000000,27.000000,27.000000,27.000000,NULL),(1020,1,1,2,27.000000,27.000000,27.000000,27.000000,NULL),(1020,2,1,2,27.000000,27.000000,27.000000,27.000000,NULL),(1020,3,1,2,27.000000,27.000000,27.000000,27.000000,NULL),(1021,0,1,2,27.000000,27.000000,27.000000,27.000000,NULL),(1021,1,1,2,27.000000,27.000000,27.000000,27.000000,NULL),(1021,2,1,2,27.000000,27.000000,27.000000,27.000000,NULL),(1021,3,1,2,27.000000,27.000000,27.000000,27.000000,NULL),(1022,0,1,2,27.000000,27.000000,27.000000,27.000000,NULL),(1022,1,1,2,27.000000,27.000000,27.000000,27.000000,NULL),(1022,2,1,2,27.000000,27.000000,27.000000,27.000000,NULL),(1022,3,1,2,27.000000,27.000000,27.000000,27.000000,NULL),(1023,0,1,2,27.000000,27.000000,27.000000,27.000000,NULL),(1023,1,1,2,27.000000,27.000000,27.000000,27.000000,NULL),(1023,2,1,2,27.000000,27.000000,27.000000,27.000000,NULL),(1023,3,1,2,27.000000,27.000000,27.000000,27.000000,NULL),(1024,0,1,2,27.000000,27.000000,27.000000,27.000000,NULL),(1024,1,1,2,27.000000,27.000000,27.000000,27.000000,NULL),(1024,2,1,2,27.000000,27.000000,27.000000,27.000000,NULL),(1024,3,1,2,27.000000,27.000000,27.000000,27.000000,NULL),(1025,0,1,2,27.000000,27.000000,27.000000,27.000000,NULL),(1025,1,1,2,27.000000,27.000000,27.000000,27.000000,NULL),(1025,2,1,2,27.000000,27.000000,27.000000,27.000000,NULL),(1025,3,1,2,27.000000,27.000000,27.000000,27.000000,NULL),(1026,0,1,2,27.000000,27.000000,27.000000,27.000000,NULL),(1026,1,1,2,27.000000,27.000000,27.000000,27.000000,NULL),(1026,2,1,2,27.000000,27.000000,27.000000,27.000000,NULL),(1026,3,1,2,27.000000,27.000000,27.000000,27.000000,NULL),(1027,0,1,2,27.000000,27.000000,27.000000,27.000000,NULL),(1027,1,1,2,27.000000,27.000000,27.000000,27.000000,NULL),(1027,2,1,2,27.000000,27.000000,27.000000,27.000000,NULL),(1027,3,1,2,27.000000,27.000000,27.000000,27.000000,NULL),(1028,0,1,2,27.000000,27.000000,27.000000,27.000000,NULL),(1028,1,1,2,27.000000,27.000000,27.000000,27.000000,NULL),(1028,2,1,2,27.000000,27.000000,27.000000,27.000000,NULL),(1028,3,1,2,27.000000,27.000000,27.000000,27.000000,NULL),(1029,0,1,2,27.000000,27.000000,27.000000,27.000000,NULL),(1029,1,1,2,27.000000,27.000000,27.000000,27.000000,NULL),(1029,2,1,2,27.000000,27.000000,27.000000,27.000000,NULL),(1029,3,1,2,27.000000,27.000000,27.000000,27.000000,NULL),(1030,0,1,2,57.000000,57.000000,57.000000,57.000000,NULL),(1030,1,1,2,57.000000,57.000000,57.000000,57.000000,NULL),(1030,2,1,2,57.000000,57.000000,57.000000,57.000000,NULL),(1030,3,1,2,57.000000,57.000000,57.000000,57.000000,NULL),(1031,0,1,2,57.000000,57.000000,57.000000,57.000000,NULL),(1031,1,1,2,57.000000,57.000000,57.000000,57.000000,NULL),(1031,2,1,2,57.000000,57.000000,57.000000,57.000000,NULL),(1031,3,1,2,57.000000,57.000000,57.000000,57.000000,NULL),(1032,0,1,2,57.000000,57.000000,57.000000,57.000000,NULL),(1032,1,1,2,57.000000,57.000000,57.000000,57.000000,NULL),(1032,2,1,2,57.000000,57.000000,57.000000,57.000000,NULL),(1032,3,1,2,57.000000,57.000000,57.000000,57.000000,NULL),(1033,0,1,2,57.000000,57.000000,57.000000,57.000000,NULL),(1033,1,1,2,57.000000,57.000000,57.000000,57.000000,NULL),(1033,2,1,2,57.000000,57.000000,57.000000,57.000000,NULL),(1033,3,1,2,57.000000,57.000000,57.000000,57.000000,NULL),(1034,0,1,2,57.000000,57.000000,57.000000,57.000000,NULL),(1034,1,1,2,57.000000,57.000000,57.000000,57.000000,NULL),(1034,2,1,2,57.000000,57.000000,57.000000,57.000000,NULL),(1034,3,1,2,57.000000,57.000000,57.000000,57.000000,NULL),(1035,0,1,2,57.000000,57.000000,57.000000,57.000000,NULL),(1035,1,1,2,57.000000,57.000000,57.000000,57.000000,NULL),(1035,2,1,2,57.000000,57.000000,57.000000,57.000000,NULL),(1035,3,1,2,57.000000,57.000000,57.000000,57.000000,NULL),(1036,0,1,2,57.000000,57.000000,57.000000,57.000000,NULL),(1036,1,1,2,57.000000,57.000000,57.000000,57.000000,NULL),(1036,2,1,2,57.000000,57.000000,57.000000,57.000000,NULL),(1036,3,1,2,57.000000,57.000000,57.000000,57.000000,NULL),(1037,0,1,2,57.000000,57.000000,57.000000,57.000000,NULL),(1037,1,1,2,57.000000,57.000000,57.000000,57.000000,NULL),(1037,2,1,2,57.000000,57.000000,57.000000,57.000000,NULL),(1037,3,1,2,57.000000,57.000000,57.000000,57.000000,NULL),(1038,0,1,2,57.000000,57.000000,57.000000,57.000000,NULL),(1038,1,1,2,57.000000,57.000000,57.000000,57.000000,NULL),(1038,2,1,2,57.000000,57.000000,57.000000,57.000000,NULL),(1038,3,1,2,57.000000,57.000000,57.000000,57.000000,NULL),(1039,0,1,2,57.000000,57.000000,57.000000,57.000000,NULL),(1039,1,1,2,57.000000,57.000000,57.000000,57.000000,NULL),(1039,2,1,2,57.000000,57.000000,57.000000,57.000000,NULL),(1039,3,1,2,57.000000,57.000000,57.000000,57.000000,NULL),(1040,0,1,2,57.000000,57.000000,57.000000,57.000000,NULL),(1040,1,1,2,57.000000,57.000000,57.000000,57.000000,NULL),(1040,2,1,2,57.000000,57.000000,57.000000,57.000000,NULL),(1040,3,1,2,57.000000,57.000000,57.000000,57.000000,NULL),(1041,0,1,2,57.000000,57.000000,57.000000,57.000000,NULL),(1041,1,1,2,57.000000,57.000000,57.000000,57.000000,NULL),(1041,2,1,2,57.000000,57.000000,57.000000,57.000000,NULL),(1041,3,1,2,57.000000,57.000000,57.000000,57.000000,NULL),(1042,0,1,2,57.000000,57.000000,57.000000,57.000000,NULL),(1042,1,1,2,57.000000,57.000000,57.000000,57.000000,NULL),(1042,2,1,2,57.000000,57.000000,57.000000,57.000000,NULL),(1042,3,1,2,57.000000,57.000000,57.000000,57.000000,NULL),(1043,0,1,2,57.000000,57.000000,57.000000,57.000000,NULL),(1043,1,1,2,57.000000,57.000000,57.000000,57.000000,NULL),(1043,2,1,2,57.000000,57.000000,57.000000,57.000000,NULL),(1043,3,1,2,57.000000,57.000000,57.000000,57.000000,NULL),(1044,0,1,2,57.000000,57.000000,57.000000,57.000000,NULL),(1044,1,1,2,57.000000,57.000000,57.000000,57.000000,NULL),(1044,2,1,2,57.000000,57.000000,57.000000,57.000000,NULL),(1044,3,1,2,57.000000,57.000000,57.000000,57.000000,NULL),(1045,0,1,2,57.000000,57.000000,57.000000,57.000000,NULL),(1045,1,1,2,57.000000,57.000000,57.000000,57.000000,NULL),(1045,2,1,2,57.000000,57.000000,57.000000,57.000000,NULL),(1045,3,1,2,57.000000,57.000000,57.000000,57.000000,NULL),(1046,0,1,2,48.000000,48.000000,48.000000,48.000000,NULL),(1046,1,1,2,48.000000,48.000000,48.000000,48.000000,NULL),(1046,2,1,2,48.000000,48.000000,48.000000,48.000000,NULL),(1046,3,1,2,48.000000,48.000000,48.000000,48.000000,NULL),(1047,0,1,2,48.000000,48.000000,48.000000,48.000000,NULL),(1047,1,1,2,48.000000,48.000000,48.000000,48.000000,NULL),(1047,2,1,2,48.000000,48.000000,48.000000,48.000000,NULL),(1047,3,1,2,48.000000,48.000000,48.000000,48.000000,NULL),(1048,0,1,2,48.000000,48.000000,48.000000,48.000000,NULL),(1048,1,1,2,48.000000,48.000000,48.000000,48.000000,NULL),(1048,2,1,2,48.000000,48.000000,48.000000,48.000000,NULL),(1048,3,1,2,48.000000,48.000000,48.000000,48.000000,NULL),(1049,0,1,2,48.000000,48.000000,48.000000,48.000000,NULL),(1049,1,1,2,48.000000,48.000000,48.000000,48.000000,NULL),(1049,2,1,2,48.000000,48.000000,48.000000,48.000000,NULL),(1049,3,1,2,48.000000,48.000000,48.000000,48.000000,NULL),(1050,0,1,2,48.000000,48.000000,48.000000,48.000000,NULL),(1050,1,1,2,48.000000,48.000000,48.000000,48.000000,NULL),(1050,2,1,2,48.000000,48.000000,48.000000,48.000000,NULL),(1050,3,1,2,48.000000,48.000000,48.000000,48.000000,NULL),(1051,0,1,2,48.000000,48.000000,48.000000,48.000000,NULL),(1051,1,1,2,48.000000,48.000000,48.000000,48.000000,NULL),(1051,2,1,2,48.000000,48.000000,48.000000,48.000000,NULL),(1051,3,1,2,48.000000,48.000000,48.000000,48.000000,NULL),(1052,0,1,2,48.000000,48.000000,48.000000,48.000000,NULL),(1052,1,1,2,48.000000,48.000000,48.000000,48.000000,NULL),(1052,2,1,2,48.000000,48.000000,48.000000,48.000000,NULL),(1052,3,1,2,48.000000,48.000000,48.000000,48.000000,NULL),(1053,0,1,2,48.000000,48.000000,48.000000,48.000000,NULL),(1053,1,1,2,48.000000,48.000000,48.000000,48.000000,NULL),(1053,2,1,2,48.000000,48.000000,48.000000,48.000000,NULL),(1053,3,1,2,48.000000,48.000000,48.000000,48.000000,NULL),(1054,0,1,2,48.000000,48.000000,48.000000,48.000000,NULL),(1054,1,1,2,48.000000,48.000000,48.000000,48.000000,NULL),(1054,2,1,2,48.000000,48.000000,48.000000,48.000000,NULL),(1054,3,1,2,48.000000,48.000000,48.000000,48.000000,NULL),(1055,0,1,2,48.000000,48.000000,48.000000,48.000000,NULL),(1055,1,1,2,48.000000,48.000000,48.000000,48.000000,NULL),(1055,2,1,2,48.000000,48.000000,48.000000,48.000000,NULL),(1055,3,1,2,48.000000,48.000000,48.000000,48.000000,NULL),(1056,0,1,2,48.000000,48.000000,48.000000,48.000000,NULL),(1056,1,1,2,48.000000,48.000000,48.000000,48.000000,NULL),(1056,2,1,2,48.000000,48.000000,48.000000,48.000000,NULL),(1056,3,1,2,48.000000,48.000000,48.000000,48.000000,NULL),(1057,0,1,2,48.000000,48.000000,48.000000,48.000000,NULL),(1057,1,1,2,48.000000,48.000000,48.000000,48.000000,NULL),(1057,2,1,2,48.000000,48.000000,48.000000,48.000000,NULL),(1057,3,1,2,48.000000,48.000000,48.000000,48.000000,NULL),(1058,0,1,2,48.000000,48.000000,48.000000,48.000000,NULL),(1058,1,1,2,48.000000,48.000000,48.000000,48.000000,NULL),(1058,2,1,2,48.000000,48.000000,48.000000,48.000000,NULL),(1058,3,1,2,48.000000,48.000000,48.000000,48.000000,NULL),(1059,0,1,2,48.000000,48.000000,48.000000,48.000000,NULL),(1059,1,1,2,48.000000,48.000000,48.000000,48.000000,NULL),(1059,2,1,2,48.000000,48.000000,48.000000,48.000000,NULL),(1059,3,1,2,48.000000,48.000000,48.000000,48.000000,NULL),(1060,0,1,2,48.000000,48.000000,48.000000,48.000000,NULL),(1060,1,1,2,48.000000,48.000000,48.000000,48.000000,NULL),(1060,2,1,2,48.000000,48.000000,48.000000,48.000000,NULL),(1060,3,1,2,48.000000,48.000000,48.000000,48.000000,NULL),(1061,0,1,2,48.000000,48.000000,48.000000,48.000000,NULL),(1061,1,1,2,48.000000,48.000000,48.000000,48.000000,NULL),(1061,2,1,2,48.000000,48.000000,48.000000,48.000000,NULL),(1061,3,1,2,48.000000,48.000000,48.000000,48.000000,NULL),(1062,0,1,2,57.000000,57.000000,57.000000,57.000000,NULL),(1062,1,1,2,57.000000,57.000000,57.000000,57.000000,NULL),(1062,2,1,2,57.000000,57.000000,57.000000,57.000000,NULL),(1062,3,1,2,57.000000,57.000000,57.000000,57.000000,NULL),(1063,0,1,2,57.000000,57.000000,57.000000,57.000000,NULL),(1063,1,1,2,57.000000,57.000000,57.000000,57.000000,NULL),(1063,2,1,2,57.000000,57.000000,57.000000,57.000000,NULL),(1063,3,1,2,57.000000,57.000000,57.000000,57.000000,NULL),(1064,0,1,2,57.000000,57.000000,57.000000,57.000000,NULL),(1064,1,1,2,57.000000,57.000000,57.000000,57.000000,NULL),(1064,2,1,2,57.000000,57.000000,57.000000,57.000000,NULL),(1064,3,1,2,57.000000,57.000000,57.000000,57.000000,NULL),(1065,0,1,2,57.000000,57.000000,57.000000,57.000000,NULL),(1065,1,1,2,57.000000,57.000000,57.000000,57.000000,NULL),(1065,2,1,2,57.000000,57.000000,57.000000,57.000000,NULL),(1065,3,1,2,57.000000,57.000000,57.000000,57.000000,NULL),(1066,0,1,2,57.000000,57.000000,57.000000,57.000000,NULL),(1066,1,1,2,57.000000,57.000000,57.000000,57.000000,NULL),(1066,2,1,2,57.000000,57.000000,57.000000,57.000000,NULL),(1066,3,1,2,57.000000,57.000000,57.000000,57.000000,NULL),(1067,0,1,2,57.000000,57.000000,57.000000,57.000000,NULL),(1067,1,1,2,57.000000,57.000000,57.000000,57.000000,NULL),(1067,2,1,2,57.000000,57.000000,57.000000,57.000000,NULL),(1067,3,1,2,57.000000,57.000000,57.000000,57.000000,NULL),(1068,0,1,2,57.000000,57.000000,57.000000,57.000000,NULL),(1068,1,1,2,57.000000,57.000000,57.000000,57.000000,NULL),(1068,2,1,2,57.000000,57.000000,57.000000,57.000000,NULL),(1068,3,1,2,57.000000,57.000000,57.000000,57.000000,NULL),(1069,0,1,2,57.000000,57.000000,57.000000,57.000000,NULL),(1069,1,1,2,57.000000,57.000000,57.000000,57.000000,NULL),(1069,2,1,2,57.000000,57.000000,57.000000,57.000000,NULL),(1069,3,1,2,57.000000,57.000000,57.000000,57.000000,NULL),(1070,0,1,2,57.000000,57.000000,57.000000,57.000000,NULL),(1070,1,1,2,57.000000,57.000000,57.000000,57.000000,NULL),(1070,2,1,2,57.000000,57.000000,57.000000,57.000000,NULL),(1070,3,1,2,57.000000,57.000000,57.000000,57.000000,NULL),(1071,0,1,2,57.000000,57.000000,57.000000,57.000000,NULL),(1071,1,1,2,57.000000,57.000000,57.000000,57.000000,NULL),(1071,2,1,2,57.000000,57.000000,57.000000,57.000000,NULL),(1071,3,1,2,57.000000,57.000000,57.000000,57.000000,NULL),(1072,0,1,2,57.000000,57.000000,57.000000,57.000000,NULL),(1072,1,1,2,57.000000,57.000000,57.000000,57.000000,NULL),(1072,2,1,2,57.000000,57.000000,57.000000,57.000000,NULL),(1072,3,1,2,57.000000,57.000000,57.000000,57.000000,NULL),(1073,0,1,2,57.000000,57.000000,57.000000,57.000000,NULL),(1073,1,1,2,57.000000,57.000000,57.000000,57.000000,NULL),(1073,2,1,2,57.000000,57.000000,57.000000,57.000000,NULL),(1073,3,1,2,57.000000,57.000000,57.000000,57.000000,NULL),(1074,0,1,2,57.000000,57.000000,57.000000,57.000000,NULL),(1074,1,1,2,57.000000,57.000000,57.000000,57.000000,NULL),(1074,2,1,2,57.000000,57.000000,57.000000,57.000000,NULL),(1074,3,1,2,57.000000,57.000000,57.000000,57.000000,NULL),(1075,0,1,2,57.000000,57.000000,57.000000,57.000000,NULL),(1075,1,1,2,57.000000,57.000000,57.000000,57.000000,NULL),(1075,2,1,2,57.000000,57.000000,57.000000,57.000000,NULL),(1075,3,1,2,57.000000,57.000000,57.000000,57.000000,NULL),(1076,0,1,2,57.000000,57.000000,57.000000,57.000000,NULL),(1076,1,1,2,57.000000,57.000000,57.000000,57.000000,NULL),(1076,2,1,2,57.000000,57.000000,57.000000,57.000000,NULL),(1076,3,1,2,57.000000,57.000000,57.000000,57.000000,NULL),(1077,0,1,2,57.000000,57.000000,57.000000,57.000000,NULL),(1077,1,1,2,57.000000,57.000000,57.000000,57.000000,NULL),(1077,2,1,2,57.000000,57.000000,57.000000,57.000000,NULL),(1077,3,1,2,57.000000,57.000000,57.000000,57.000000,NULL),(1078,0,1,2,69.000000,69.000000,69.000000,69.000000,NULL),(1078,1,1,2,69.000000,69.000000,69.000000,69.000000,NULL),(1078,2,1,2,69.000000,69.000000,69.000000,69.000000,NULL),(1078,3,1,2,69.000000,69.000000,69.000000,69.000000,NULL),(1079,0,1,2,69.000000,69.000000,69.000000,69.000000,NULL),(1079,1,1,2,69.000000,69.000000,69.000000,69.000000,NULL),(1079,2,1,2,69.000000,69.000000,69.000000,69.000000,NULL),(1079,3,1,2,69.000000,69.000000,69.000000,69.000000,NULL),(1080,0,1,2,69.000000,69.000000,69.000000,69.000000,NULL),(1080,1,1,2,69.000000,69.000000,69.000000,69.000000,NULL),(1080,2,1,2,69.000000,69.000000,69.000000,69.000000,NULL),(1080,3,1,2,69.000000,69.000000,69.000000,69.000000,NULL),(1081,0,1,2,69.000000,69.000000,69.000000,69.000000,NULL),(1081,1,1,2,69.000000,69.000000,69.000000,69.000000,NULL),(1081,2,1,2,69.000000,69.000000,69.000000,69.000000,NULL),(1081,3,1,2,69.000000,69.000000,69.000000,69.000000,NULL),(1082,0,1,2,69.000000,69.000000,69.000000,69.000000,NULL),(1082,1,1,2,69.000000,69.000000,69.000000,69.000000,NULL),(1082,2,1,2,69.000000,69.000000,69.000000,69.000000,NULL),(1082,3,1,2,69.000000,69.000000,69.000000,69.000000,NULL),(1083,0,1,2,69.000000,69.000000,69.000000,69.000000,NULL),(1083,1,1,2,69.000000,69.000000,69.000000,69.000000,NULL),(1083,2,1,2,69.000000,69.000000,69.000000,69.000000,NULL),(1083,3,1,2,69.000000,69.000000,69.000000,69.000000,NULL),(1084,0,1,2,69.000000,69.000000,69.000000,69.000000,NULL),(1084,1,1,2,69.000000,69.000000,69.000000,69.000000,NULL),(1084,2,1,2,69.000000,69.000000,69.000000,69.000000,NULL),(1084,3,1,2,69.000000,69.000000,69.000000,69.000000,NULL),(1085,0,1,2,69.000000,69.000000,69.000000,69.000000,NULL),(1085,1,1,2,69.000000,69.000000,69.000000,69.000000,NULL),(1085,2,1,2,69.000000,69.000000,69.000000,69.000000,NULL),(1085,3,1,2,69.000000,69.000000,69.000000,69.000000,NULL),(1086,0,1,2,69.000000,69.000000,69.000000,69.000000,NULL),(1086,1,1,2,69.000000,69.000000,69.000000,69.000000,NULL),(1086,2,1,2,69.000000,69.000000,69.000000,69.000000,NULL),(1086,3,1,2,69.000000,69.000000,69.000000,69.000000,NULL),(1087,0,1,2,69.000000,69.000000,69.000000,69.000000,NULL),(1087,1,1,2,69.000000,69.000000,69.000000,69.000000,NULL),(1087,2,1,2,69.000000,69.000000,69.000000,69.000000,NULL),(1087,3,1,2,69.000000,69.000000,69.000000,69.000000,NULL),(1088,0,1,2,69.000000,69.000000,69.000000,69.000000,NULL),(1088,1,1,2,69.000000,69.000000,69.000000,69.000000,NULL),(1088,2,1,2,69.000000,69.000000,69.000000,69.000000,NULL),(1088,3,1,2,69.000000,69.000000,69.000000,69.000000,NULL),(1089,0,1,2,69.000000,69.000000,69.000000,69.000000,NULL),(1089,1,1,2,69.000000,69.000000,69.000000,69.000000,NULL),(1089,2,1,2,69.000000,69.000000,69.000000,69.000000,NULL),(1089,3,1,2,69.000000,69.000000,69.000000,69.000000,NULL),(1090,0,1,2,69.000000,69.000000,69.000000,69.000000,NULL),(1090,1,1,2,69.000000,69.000000,69.000000,69.000000,NULL),(1090,2,1,2,69.000000,69.000000,69.000000,69.000000,NULL),(1090,3,1,2,69.000000,69.000000,69.000000,69.000000,NULL),(1091,0,1,2,69.000000,69.000000,69.000000,69.000000,NULL),(1091,1,1,2,69.000000,69.000000,69.000000,69.000000,NULL),(1091,2,1,2,69.000000,69.000000,69.000000,69.000000,NULL),(1091,3,1,2,69.000000,69.000000,69.000000,69.000000,NULL),(1092,0,1,2,69.000000,69.000000,69.000000,69.000000,NULL),(1092,1,1,2,69.000000,69.000000,69.000000,69.000000,NULL),(1092,2,1,2,69.000000,69.000000,69.000000,69.000000,NULL),(1092,3,1,2,69.000000,69.000000,69.000000,69.000000,NULL),(1093,0,1,2,69.000000,69.000000,69.000000,69.000000,NULL),(1093,1,1,2,69.000000,69.000000,69.000000,69.000000,NULL),(1093,2,1,2,69.000000,69.000000,69.000000,69.000000,NULL),(1093,3,1,2,69.000000,69.000000,69.000000,69.000000,NULL),(1094,0,1,2,42.000000,42.000000,42.000000,42.000000,NULL),(1094,1,1,2,42.000000,42.000000,42.000000,42.000000,NULL),(1094,2,1,2,42.000000,42.000000,42.000000,42.000000,NULL),(1094,3,1,2,42.000000,42.000000,42.000000,42.000000,NULL),(1095,0,1,2,42.000000,42.000000,42.000000,42.000000,NULL),(1095,1,1,2,42.000000,42.000000,42.000000,42.000000,NULL),(1095,2,1,2,42.000000,42.000000,42.000000,42.000000,NULL),(1095,3,1,2,42.000000,42.000000,42.000000,42.000000,NULL),(1096,0,1,2,42.000000,42.000000,42.000000,42.000000,NULL),(1096,1,1,2,42.000000,42.000000,42.000000,42.000000,NULL),(1096,2,1,2,42.000000,42.000000,42.000000,42.000000,NULL),(1096,3,1,2,42.000000,42.000000,42.000000,42.000000,NULL),(1097,0,1,2,42.000000,42.000000,42.000000,42.000000,NULL),(1097,1,1,2,42.000000,42.000000,42.000000,42.000000,NULL),(1097,2,1,2,42.000000,42.000000,42.000000,42.000000,NULL),(1097,3,1,2,42.000000,42.000000,42.000000,42.000000,NULL),(1098,0,1,2,42.000000,42.000000,42.000000,42.000000,NULL),(1098,1,1,2,42.000000,42.000000,42.000000,42.000000,NULL),(1098,2,1,2,42.000000,42.000000,42.000000,42.000000,NULL),(1098,3,1,2,42.000000,42.000000,42.000000,42.000000,NULL),(1099,0,1,2,42.000000,42.000000,42.000000,42.000000,NULL),(1099,1,1,2,42.000000,42.000000,42.000000,42.000000,NULL),(1099,2,1,2,42.000000,42.000000,42.000000,42.000000,NULL),(1099,3,1,2,42.000000,42.000000,42.000000,42.000000,NULL),(1100,0,1,2,42.000000,42.000000,42.000000,42.000000,NULL),(1100,1,1,2,42.000000,42.000000,42.000000,42.000000,NULL),(1100,2,1,2,42.000000,42.000000,42.000000,42.000000,NULL),(1100,3,1,2,42.000000,42.000000,42.000000,42.000000,NULL),(1101,0,1,2,42.000000,42.000000,42.000000,42.000000,NULL),(1101,1,1,2,42.000000,42.000000,42.000000,42.000000,NULL),(1101,2,1,2,42.000000,42.000000,42.000000,42.000000,NULL),(1101,3,1,2,42.000000,42.000000,42.000000,42.000000,NULL),(1102,0,1,2,42.000000,42.000000,42.000000,42.000000,NULL),(1102,1,1,2,42.000000,42.000000,42.000000,42.000000,NULL),(1102,2,1,2,42.000000,42.000000,42.000000,42.000000,NULL),(1102,3,1,2,42.000000,42.000000,42.000000,42.000000,NULL),(1103,0,1,2,42.000000,42.000000,42.000000,42.000000,NULL),(1103,1,1,2,42.000000,42.000000,42.000000,42.000000,NULL),(1103,2,1,2,42.000000,42.000000,42.000000,42.000000,NULL),(1103,3,1,2,42.000000,42.000000,42.000000,42.000000,NULL),(1104,0,1,2,42.000000,42.000000,42.000000,42.000000,NULL),(1104,1,1,2,42.000000,42.000000,42.000000,42.000000,NULL),(1104,2,1,2,42.000000,42.000000,42.000000,42.000000,NULL),(1104,3,1,2,42.000000,42.000000,42.000000,42.000000,NULL),(1105,0,1,2,42.000000,42.000000,42.000000,42.000000,NULL),(1105,1,1,2,42.000000,42.000000,42.000000,42.000000,NULL),(1105,2,1,2,42.000000,42.000000,42.000000,42.000000,NULL),(1105,3,1,2,42.000000,42.000000,42.000000,42.000000,NULL),(1106,0,1,2,42.000000,42.000000,42.000000,42.000000,NULL),(1106,1,1,2,42.000000,42.000000,42.000000,42.000000,NULL),(1106,2,1,2,42.000000,42.000000,42.000000,42.000000,NULL),(1106,3,1,2,42.000000,42.000000,42.000000,42.000000,NULL),(1107,0,1,2,42.000000,42.000000,42.000000,42.000000,NULL),(1107,1,1,2,42.000000,42.000000,42.000000,42.000000,NULL),(1107,2,1,2,42.000000,42.000000,42.000000,42.000000,NULL),(1107,3,1,2,42.000000,42.000000,42.000000,42.000000,NULL),(1108,0,1,2,42.000000,42.000000,42.000000,42.000000,NULL),(1108,1,1,2,42.000000,42.000000,42.000000,42.000000,NULL),(1108,2,1,2,42.000000,42.000000,42.000000,42.000000,NULL),(1108,3,1,2,42.000000,42.000000,42.000000,42.000000,NULL),(1109,0,1,2,42.000000,42.000000,42.000000,42.000000,NULL),(1109,1,1,2,42.000000,42.000000,42.000000,42.000000,NULL),(1109,2,1,2,42.000000,42.000000,42.000000,42.000000,NULL),(1109,3,1,2,42.000000,42.000000,42.000000,42.000000,NULL),(1110,0,1,2,59.000000,59.000000,59.000000,59.000000,NULL),(1110,1,1,2,59.000000,59.000000,59.000000,59.000000,NULL),(1110,2,1,2,59.000000,59.000000,59.000000,59.000000,NULL),(1110,3,1,2,59.000000,59.000000,59.000000,59.000000,NULL),(1111,0,1,2,59.000000,59.000000,59.000000,59.000000,NULL),(1111,1,1,2,59.000000,59.000000,59.000000,59.000000,NULL),(1111,2,1,2,59.000000,59.000000,59.000000,59.000000,NULL),(1111,3,1,2,59.000000,59.000000,59.000000,59.000000,NULL),(1112,0,1,2,59.000000,59.000000,59.000000,59.000000,NULL),(1112,1,1,2,59.000000,59.000000,59.000000,59.000000,NULL),(1112,2,1,2,59.000000,59.000000,59.000000,59.000000,NULL),(1112,3,1,2,59.000000,59.000000,59.000000,59.000000,NULL),(1113,0,1,2,59.000000,59.000000,59.000000,59.000000,NULL),(1113,1,1,2,59.000000,59.000000,59.000000,59.000000,NULL),(1113,2,1,2,59.000000,59.000000,59.000000,59.000000,NULL),(1113,3,1,2,59.000000,59.000000,59.000000,59.000000,NULL),(1114,0,1,2,59.000000,59.000000,59.000000,59.000000,NULL),(1114,1,1,2,59.000000,59.000000,59.000000,59.000000,NULL),(1114,2,1,2,59.000000,59.000000,59.000000,59.000000,NULL),(1114,3,1,2,59.000000,59.000000,59.000000,59.000000,NULL),(1115,0,1,2,59.000000,59.000000,59.000000,59.000000,NULL),(1115,1,1,2,59.000000,59.000000,59.000000,59.000000,NULL),(1115,2,1,2,59.000000,59.000000,59.000000,59.000000,NULL),(1115,3,1,2,59.000000,59.000000,59.000000,59.000000,NULL),(1116,0,1,2,59.000000,59.000000,59.000000,59.000000,NULL),(1116,1,1,2,59.000000,59.000000,59.000000,59.000000,NULL),(1116,2,1,2,59.000000,59.000000,59.000000,59.000000,NULL),(1116,3,1,2,59.000000,59.000000,59.000000,59.000000,NULL),(1117,0,1,2,59.000000,59.000000,59.000000,59.000000,NULL),(1117,1,1,2,59.000000,59.000000,59.000000,59.000000,NULL),(1117,2,1,2,59.000000,59.000000,59.000000,59.000000,NULL),(1117,3,1,2,59.000000,59.000000,59.000000,59.000000,NULL),(1118,0,1,2,59.000000,59.000000,59.000000,59.000000,NULL),(1118,1,1,2,59.000000,59.000000,59.000000,59.000000,NULL),(1118,2,1,2,59.000000,59.000000,59.000000,59.000000,NULL),(1118,3,1,2,59.000000,59.000000,59.000000,59.000000,NULL),(1119,0,1,2,59.000000,59.000000,59.000000,59.000000,NULL),(1119,1,1,2,59.000000,59.000000,59.000000,59.000000,NULL),(1119,2,1,2,59.000000,59.000000,59.000000,59.000000,NULL),(1119,3,1,2,59.000000,59.000000,59.000000,59.000000,NULL),(1120,0,1,2,59.000000,59.000000,59.000000,59.000000,NULL),(1120,1,1,2,59.000000,59.000000,59.000000,59.000000,NULL),(1120,2,1,2,59.000000,59.000000,59.000000,59.000000,NULL),(1120,3,1,2,59.000000,59.000000,59.000000,59.000000,NULL),(1121,0,1,2,59.000000,59.000000,59.000000,59.000000,NULL),(1121,1,1,2,59.000000,59.000000,59.000000,59.000000,NULL),(1121,2,1,2,59.000000,59.000000,59.000000,59.000000,NULL),(1121,3,1,2,59.000000,59.000000,59.000000,59.000000,NULL),(1122,0,1,2,59.000000,59.000000,59.000000,59.000000,NULL),(1122,1,1,2,59.000000,59.000000,59.000000,59.000000,NULL),(1122,2,1,2,59.000000,59.000000,59.000000,59.000000,NULL),(1122,3,1,2,59.000000,59.000000,59.000000,59.000000,NULL),(1123,0,1,2,59.000000,59.000000,59.000000,59.000000,NULL),(1123,1,1,2,59.000000,59.000000,59.000000,59.000000,NULL),(1123,2,1,2,59.000000,59.000000,59.000000,59.000000,NULL),(1123,3,1,2,59.000000,59.000000,59.000000,59.000000,NULL),(1124,0,1,2,59.000000,59.000000,59.000000,59.000000,NULL),(1124,1,1,2,59.000000,59.000000,59.000000,59.000000,NULL),(1124,2,1,2,59.000000,59.000000,59.000000,59.000000,NULL),(1124,3,1,2,59.000000,59.000000,59.000000,59.000000,NULL),(1125,0,1,2,59.000000,59.000000,59.000000,59.000000,NULL),(1125,1,1,2,59.000000,59.000000,59.000000,59.000000,NULL),(1125,2,1,2,59.000000,59.000000,59.000000,59.000000,NULL),(1125,3,1,2,59.000000,59.000000,59.000000,59.000000,NULL),(1126,0,1,2,59.000000,59.000000,59.000000,59.000000,NULL),(1126,1,1,2,59.000000,59.000000,59.000000,59.000000,NULL),(1126,2,1,2,59.000000,59.000000,59.000000,59.000000,NULL),(1126,3,1,2,59.000000,59.000000,59.000000,59.000000,NULL),(1127,0,1,2,59.000000,59.000000,59.000000,59.000000,NULL),(1127,1,1,2,59.000000,59.000000,59.000000,59.000000,NULL),(1127,2,1,2,59.000000,59.000000,59.000000,59.000000,NULL),(1127,3,1,2,59.000000,59.000000,59.000000,59.000000,NULL),(1128,0,1,2,59.000000,59.000000,59.000000,59.000000,NULL),(1128,1,1,2,59.000000,59.000000,59.000000,59.000000,NULL),(1128,2,1,2,59.000000,59.000000,59.000000,59.000000,NULL),(1128,3,1,2,59.000000,59.000000,59.000000,59.000000,NULL),(1129,0,1,2,59.000000,59.000000,59.000000,59.000000,NULL),(1129,1,1,2,59.000000,59.000000,59.000000,59.000000,NULL),(1129,2,1,2,59.000000,59.000000,59.000000,59.000000,NULL),(1129,3,1,2,59.000000,59.000000,59.000000,59.000000,NULL),(1130,0,1,2,59.000000,59.000000,59.000000,59.000000,NULL),(1130,1,1,2,59.000000,59.000000,59.000000,59.000000,NULL),(1130,2,1,2,59.000000,59.000000,59.000000,59.000000,NULL),(1130,3,1,2,59.000000,59.000000,59.000000,59.000000,NULL),(1131,0,1,2,59.000000,59.000000,59.000000,59.000000,NULL),(1131,1,1,2,59.000000,59.000000,59.000000,59.000000,NULL),(1131,2,1,2,59.000000,59.000000,59.000000,59.000000,NULL),(1131,3,1,2,59.000000,59.000000,59.000000,59.000000,NULL),(1132,0,1,2,48.000000,48.000000,48.000000,48.000000,NULL),(1132,1,1,2,48.000000,48.000000,48.000000,48.000000,NULL),(1132,2,1,2,48.000000,48.000000,48.000000,48.000000,NULL),(1132,3,1,2,48.000000,48.000000,48.000000,48.000000,NULL),(1133,0,1,2,48.000000,48.000000,48.000000,48.000000,NULL),(1133,1,1,2,48.000000,48.000000,48.000000,48.000000,NULL),(1133,2,1,2,48.000000,48.000000,48.000000,48.000000,NULL),(1133,3,1,2,48.000000,48.000000,48.000000,48.000000,NULL),(1134,0,1,2,48.000000,48.000000,48.000000,48.000000,NULL),(1134,1,1,2,48.000000,48.000000,48.000000,48.000000,NULL),(1134,2,1,2,48.000000,48.000000,48.000000,48.000000,NULL),(1134,3,1,2,48.000000,48.000000,48.000000,48.000000,NULL),(1135,0,1,2,48.000000,48.000000,48.000000,48.000000,NULL),(1135,1,1,2,48.000000,48.000000,48.000000,48.000000,NULL),(1135,2,1,2,48.000000,48.000000,48.000000,48.000000,NULL),(1135,3,1,2,48.000000,48.000000,48.000000,48.000000,NULL),(1136,0,1,2,48.000000,48.000000,48.000000,48.000000,NULL),(1136,1,1,2,48.000000,48.000000,48.000000,48.000000,NULL),(1136,2,1,2,48.000000,48.000000,48.000000,48.000000,NULL),(1136,3,1,2,48.000000,48.000000,48.000000,48.000000,NULL),(1137,0,1,2,48.000000,48.000000,48.000000,48.000000,NULL),(1137,1,1,2,48.000000,48.000000,48.000000,48.000000,NULL),(1137,2,1,2,48.000000,48.000000,48.000000,48.000000,NULL),(1137,3,1,2,48.000000,48.000000,48.000000,48.000000,NULL),(1138,0,1,2,48.000000,48.000000,48.000000,48.000000,NULL),(1138,1,1,2,48.000000,48.000000,48.000000,48.000000,NULL),(1138,2,1,2,48.000000,48.000000,48.000000,48.000000,NULL),(1138,3,1,2,48.000000,48.000000,48.000000,48.000000,NULL),(1139,0,1,2,48.000000,48.000000,48.000000,48.000000,NULL),(1139,1,1,2,48.000000,48.000000,48.000000,48.000000,NULL),(1139,2,1,2,48.000000,48.000000,48.000000,48.000000,NULL),(1139,3,1,2,48.000000,48.000000,48.000000,48.000000,NULL),(1140,0,1,2,48.000000,48.000000,48.000000,48.000000,NULL),(1140,1,1,2,48.000000,48.000000,48.000000,48.000000,NULL),(1140,2,1,2,48.000000,48.000000,48.000000,48.000000,NULL),(1140,3,1,2,48.000000,48.000000,48.000000,48.000000,NULL),(1141,0,1,2,48.000000,48.000000,48.000000,48.000000,NULL),(1141,1,1,2,48.000000,48.000000,48.000000,48.000000,NULL),(1141,2,1,2,48.000000,48.000000,48.000000,48.000000,NULL),(1141,3,1,2,48.000000,48.000000,48.000000,48.000000,NULL),(1142,0,1,2,48.000000,48.000000,48.000000,48.000000,NULL),(1142,1,1,2,48.000000,48.000000,48.000000,48.000000,NULL),(1142,2,1,2,48.000000,48.000000,48.000000,48.000000,NULL),(1142,3,1,2,48.000000,48.000000,48.000000,48.000000,NULL),(1143,0,1,2,48.000000,48.000000,48.000000,48.000000,NULL),(1143,1,1,2,48.000000,48.000000,48.000000,48.000000,NULL),(1143,2,1,2,48.000000,48.000000,48.000000,48.000000,NULL),(1143,3,1,2,48.000000,48.000000,48.000000,48.000000,NULL),(1144,0,1,2,48.000000,48.000000,48.000000,48.000000,NULL),(1144,1,1,2,48.000000,48.000000,48.000000,48.000000,NULL),(1144,2,1,2,48.000000,48.000000,48.000000,48.000000,NULL),(1144,3,1,2,48.000000,48.000000,48.000000,48.000000,NULL),(1145,0,1,2,48.000000,48.000000,48.000000,48.000000,NULL),(1145,1,1,2,48.000000,48.000000,48.000000,48.000000,NULL),(1145,2,1,2,48.000000,48.000000,48.000000,48.000000,NULL),(1145,3,1,2,48.000000,48.000000,48.000000,48.000000,NULL),(1146,0,1,2,48.000000,48.000000,48.000000,48.000000,NULL),(1146,1,1,2,48.000000,48.000000,48.000000,48.000000,NULL),(1146,2,1,2,48.000000,48.000000,48.000000,48.000000,NULL),(1146,3,1,2,48.000000,48.000000,48.000000,48.000000,NULL),(1147,0,1,2,48.000000,48.000000,48.000000,48.000000,NULL),(1147,1,1,2,48.000000,48.000000,48.000000,48.000000,NULL),(1147,2,1,2,48.000000,48.000000,48.000000,48.000000,NULL),(1147,3,1,2,48.000000,48.000000,48.000000,48.000000,NULL),(1148,0,1,2,39.000000,39.000000,39.000000,39.000000,NULL),(1148,1,1,2,39.000000,39.000000,39.000000,39.000000,NULL),(1148,2,1,2,39.000000,39.000000,39.000000,39.000000,NULL),(1148,3,1,2,39.000000,39.000000,39.000000,39.000000,NULL),(1149,0,1,2,39.000000,39.000000,39.000000,39.000000,NULL),(1149,1,1,2,39.000000,39.000000,39.000000,39.000000,NULL),(1149,2,1,2,39.000000,39.000000,39.000000,39.000000,NULL),(1149,3,1,2,39.000000,39.000000,39.000000,39.000000,NULL),(1150,0,1,2,39.000000,39.000000,39.000000,39.000000,NULL),(1150,1,1,2,39.000000,39.000000,39.000000,39.000000,NULL),(1150,2,1,2,39.000000,39.000000,39.000000,39.000000,NULL),(1150,3,1,2,39.000000,39.000000,39.000000,39.000000,NULL),(1151,0,1,2,39.000000,39.000000,39.000000,39.000000,NULL),(1151,1,1,2,39.000000,39.000000,39.000000,39.000000,NULL),(1151,2,1,2,39.000000,39.000000,39.000000,39.000000,NULL),(1151,3,1,2,39.000000,39.000000,39.000000,39.000000,NULL),(1152,0,1,2,39.000000,39.000000,39.000000,39.000000,NULL),(1152,1,1,2,39.000000,39.000000,39.000000,39.000000,NULL),(1152,2,1,2,39.000000,39.000000,39.000000,39.000000,NULL),(1152,3,1,2,39.000000,39.000000,39.000000,39.000000,NULL),(1153,0,1,2,39.000000,39.000000,39.000000,39.000000,NULL),(1153,1,1,2,39.000000,39.000000,39.000000,39.000000,NULL),(1153,2,1,2,39.000000,39.000000,39.000000,39.000000,NULL),(1153,3,1,2,39.000000,39.000000,39.000000,39.000000,NULL),(1154,0,1,2,39.000000,39.000000,39.000000,39.000000,NULL),(1154,1,1,2,39.000000,39.000000,39.000000,39.000000,NULL),(1154,2,1,2,39.000000,39.000000,39.000000,39.000000,NULL),(1154,3,1,2,39.000000,39.000000,39.000000,39.000000,NULL),(1155,0,1,2,39.000000,39.000000,39.000000,39.000000,NULL),(1155,1,1,2,39.000000,39.000000,39.000000,39.000000,NULL),(1155,2,1,2,39.000000,39.000000,39.000000,39.000000,NULL),(1155,3,1,2,39.000000,39.000000,39.000000,39.000000,NULL),(1156,0,1,2,39.000000,39.000000,39.000000,39.000000,NULL),(1156,1,1,2,39.000000,39.000000,39.000000,39.000000,NULL),(1156,2,1,2,39.000000,39.000000,39.000000,39.000000,NULL),(1156,3,1,2,39.000000,39.000000,39.000000,39.000000,NULL),(1157,0,1,2,39.000000,39.000000,39.000000,39.000000,NULL),(1157,1,1,2,39.000000,39.000000,39.000000,39.000000,NULL),(1157,2,1,2,39.000000,39.000000,39.000000,39.000000,NULL),(1157,3,1,2,39.000000,39.000000,39.000000,39.000000,NULL),(1158,0,1,2,39.000000,39.000000,39.000000,39.000000,NULL),(1158,1,1,2,39.000000,39.000000,39.000000,39.000000,NULL),(1158,2,1,2,39.000000,39.000000,39.000000,39.000000,NULL),(1158,3,1,2,39.000000,39.000000,39.000000,39.000000,NULL),(1159,0,1,2,39.000000,39.000000,39.000000,39.000000,NULL),(1159,1,1,2,39.000000,39.000000,39.000000,39.000000,NULL),(1159,2,1,2,39.000000,39.000000,39.000000,39.000000,NULL),(1159,3,1,2,39.000000,39.000000,39.000000,39.000000,NULL),(1160,0,1,2,39.000000,39.000000,39.000000,39.000000,NULL),(1160,1,1,2,39.000000,39.000000,39.000000,39.000000,NULL),(1160,2,1,2,39.000000,39.000000,39.000000,39.000000,NULL),(1160,3,1,2,39.000000,39.000000,39.000000,39.000000,NULL),(1161,0,1,2,39.000000,39.000000,39.000000,39.000000,NULL),(1161,1,1,2,39.000000,39.000000,39.000000,39.000000,NULL),(1161,2,1,2,39.000000,39.000000,39.000000,39.000000,NULL),(1161,3,1,2,39.000000,39.000000,39.000000,39.000000,NULL),(1162,0,1,2,39.000000,39.000000,39.000000,39.000000,NULL),(1162,1,1,2,39.000000,39.000000,39.000000,39.000000,NULL),(1162,2,1,2,39.000000,39.000000,39.000000,39.000000,NULL),(1162,3,1,2,39.000000,39.000000,39.000000,39.000000,NULL),(1163,0,1,2,39.000000,39.000000,39.000000,39.000000,NULL),(1163,1,1,2,39.000000,39.000000,39.000000,39.000000,NULL),(1163,2,1,2,39.000000,39.000000,39.000000,39.000000,NULL),(1163,3,1,2,39.000000,39.000000,39.000000,39.000000,NULL),(1164,0,1,2,55.000000,55.000000,55.000000,55.000000,NULL),(1164,1,1,2,55.000000,55.000000,55.000000,55.000000,NULL),(1164,2,1,2,55.000000,55.000000,55.000000,55.000000,NULL),(1164,3,1,2,55.000000,55.000000,55.000000,55.000000,NULL),(1165,0,1,2,55.000000,55.000000,55.000000,55.000000,NULL),(1165,1,1,2,55.000000,55.000000,55.000000,55.000000,NULL),(1165,2,1,2,55.000000,55.000000,55.000000,55.000000,NULL),(1165,3,1,2,55.000000,55.000000,55.000000,55.000000,NULL),(1166,0,1,2,55.000000,55.000000,55.000000,55.000000,NULL),(1166,1,1,2,55.000000,55.000000,55.000000,55.000000,NULL),(1166,2,1,2,55.000000,55.000000,55.000000,55.000000,NULL),(1166,3,1,2,55.000000,55.000000,55.000000,55.000000,NULL),(1167,0,1,2,55.000000,55.000000,55.000000,55.000000,NULL),(1167,1,1,2,55.000000,55.000000,55.000000,55.000000,NULL),(1167,2,1,2,55.000000,55.000000,55.000000,55.000000,NULL),(1167,3,1,2,55.000000,55.000000,55.000000,55.000000,NULL),(1168,0,1,2,55.000000,55.000000,55.000000,55.000000,NULL),(1168,1,1,2,55.000000,55.000000,55.000000,55.000000,NULL),(1168,2,1,2,55.000000,55.000000,55.000000,55.000000,NULL),(1168,3,1,2,55.000000,55.000000,55.000000,55.000000,NULL),(1169,0,1,2,55.000000,55.000000,55.000000,55.000000,NULL),(1169,1,1,2,55.000000,55.000000,55.000000,55.000000,NULL),(1169,2,1,2,55.000000,55.000000,55.000000,55.000000,NULL),(1169,3,1,2,55.000000,55.000000,55.000000,55.000000,NULL),(1170,0,1,2,55.000000,55.000000,55.000000,55.000000,NULL),(1170,1,1,2,55.000000,55.000000,55.000000,55.000000,NULL),(1170,2,1,2,55.000000,55.000000,55.000000,55.000000,NULL),(1170,3,1,2,55.000000,55.000000,55.000000,55.000000,NULL),(1171,0,1,2,55.000000,55.000000,55.000000,55.000000,NULL),(1171,1,1,2,55.000000,55.000000,55.000000,55.000000,NULL),(1171,2,1,2,55.000000,55.000000,55.000000,55.000000,NULL),(1171,3,1,2,55.000000,55.000000,55.000000,55.000000,NULL),(1172,0,1,2,55.000000,55.000000,55.000000,55.000000,NULL),(1172,1,1,2,55.000000,55.000000,55.000000,55.000000,NULL),(1172,2,1,2,55.000000,55.000000,55.000000,55.000000,NULL),(1172,3,1,2,55.000000,55.000000,55.000000,55.000000,NULL),(1173,0,1,2,55.000000,55.000000,55.000000,55.000000,NULL),(1173,1,1,2,55.000000,55.000000,55.000000,55.000000,NULL),(1173,2,1,2,55.000000,55.000000,55.000000,55.000000,NULL),(1173,3,1,2,55.000000,55.000000,55.000000,55.000000,NULL),(1174,0,1,2,55.000000,55.000000,55.000000,55.000000,NULL),(1174,1,1,2,55.000000,55.000000,55.000000,55.000000,NULL),(1174,2,1,2,55.000000,55.000000,55.000000,55.000000,NULL),(1174,3,1,2,55.000000,55.000000,55.000000,55.000000,NULL),(1175,0,1,2,55.000000,55.000000,55.000000,55.000000,NULL),(1175,1,1,2,55.000000,55.000000,55.000000,55.000000,NULL),(1175,2,1,2,55.000000,55.000000,55.000000,55.000000,NULL),(1175,3,1,2,55.000000,55.000000,55.000000,55.000000,NULL),(1176,0,1,2,55.000000,55.000000,55.000000,55.000000,NULL),(1176,1,1,2,55.000000,55.000000,55.000000,55.000000,NULL),(1176,2,1,2,55.000000,55.000000,55.000000,55.000000,NULL),(1176,3,1,2,55.000000,55.000000,55.000000,55.000000,NULL),(1177,0,1,2,55.000000,55.000000,55.000000,55.000000,NULL),(1177,1,1,2,55.000000,55.000000,55.000000,55.000000,NULL),(1177,2,1,2,55.000000,55.000000,55.000000,55.000000,NULL),(1177,3,1,2,55.000000,55.000000,55.000000,55.000000,NULL),(1178,0,1,2,55.000000,55.000000,55.000000,55.000000,NULL),(1178,1,1,2,55.000000,55.000000,55.000000,55.000000,NULL),(1178,2,1,2,55.000000,55.000000,55.000000,55.000000,NULL),(1178,3,1,2,55.000000,55.000000,55.000000,55.000000,NULL),(1179,0,1,2,55.000000,55.000000,55.000000,55.000000,NULL),(1179,1,1,2,55.000000,55.000000,55.000000,55.000000,NULL),(1179,2,1,2,55.000000,55.000000,55.000000,55.000000,NULL),(1179,3,1,2,55.000000,55.000000,55.000000,55.000000,NULL),(1180,0,1,2,54.000000,54.000000,54.000000,54.000000,NULL),(1180,1,1,2,54.000000,54.000000,54.000000,54.000000,NULL),(1180,2,1,2,54.000000,54.000000,54.000000,54.000000,NULL),(1180,3,1,2,54.000000,54.000000,54.000000,54.000000,NULL),(1181,0,1,2,54.000000,54.000000,54.000000,54.000000,NULL),(1181,1,1,2,54.000000,54.000000,54.000000,54.000000,NULL),(1181,2,1,2,54.000000,54.000000,54.000000,54.000000,NULL),(1181,3,1,2,54.000000,54.000000,54.000000,54.000000,NULL),(1182,0,1,2,54.000000,54.000000,54.000000,54.000000,NULL),(1182,1,1,2,54.000000,54.000000,54.000000,54.000000,NULL),(1182,2,1,2,54.000000,54.000000,54.000000,54.000000,NULL),(1182,3,1,2,54.000000,54.000000,54.000000,54.000000,NULL),(1183,0,1,2,54.000000,54.000000,54.000000,54.000000,NULL),(1183,1,1,2,54.000000,54.000000,54.000000,54.000000,NULL),(1183,2,1,2,54.000000,54.000000,54.000000,54.000000,NULL),(1183,3,1,2,54.000000,54.000000,54.000000,54.000000,NULL),(1184,0,1,2,54.000000,54.000000,54.000000,54.000000,NULL),(1184,1,1,2,54.000000,54.000000,54.000000,54.000000,NULL),(1184,2,1,2,54.000000,54.000000,54.000000,54.000000,NULL),(1184,3,1,2,54.000000,54.000000,54.000000,54.000000,NULL),(1185,0,1,2,54.000000,54.000000,54.000000,54.000000,NULL),(1185,1,1,2,54.000000,54.000000,54.000000,54.000000,NULL),(1185,2,1,2,54.000000,54.000000,54.000000,54.000000,NULL),(1185,3,1,2,54.000000,54.000000,54.000000,54.000000,NULL),(1186,0,1,2,54.000000,54.000000,54.000000,54.000000,NULL),(1186,1,1,2,54.000000,54.000000,54.000000,54.000000,NULL),(1186,2,1,2,54.000000,54.000000,54.000000,54.000000,NULL),(1186,3,1,2,54.000000,54.000000,54.000000,54.000000,NULL),(1187,0,1,2,54.000000,54.000000,54.000000,54.000000,NULL),(1187,1,1,2,54.000000,54.000000,54.000000,54.000000,NULL),(1187,2,1,2,54.000000,54.000000,54.000000,54.000000,NULL),(1187,3,1,2,54.000000,54.000000,54.000000,54.000000,NULL),(1188,0,1,2,54.000000,54.000000,54.000000,54.000000,NULL),(1188,1,1,2,54.000000,54.000000,54.000000,54.000000,NULL),(1188,2,1,2,54.000000,54.000000,54.000000,54.000000,NULL),(1188,3,1,2,54.000000,54.000000,54.000000,54.000000,NULL),(1189,0,1,2,54.000000,54.000000,54.000000,54.000000,NULL),(1189,1,1,2,54.000000,54.000000,54.000000,54.000000,NULL),(1189,2,1,2,54.000000,54.000000,54.000000,54.000000,NULL),(1189,3,1,2,54.000000,54.000000,54.000000,54.000000,NULL),(1190,0,1,2,54.000000,54.000000,54.000000,54.000000,NULL),(1190,1,1,2,54.000000,54.000000,54.000000,54.000000,NULL),(1190,2,1,2,54.000000,54.000000,54.000000,54.000000,NULL),(1190,3,1,2,54.000000,54.000000,54.000000,54.000000,NULL),(1191,0,1,2,54.000000,54.000000,54.000000,54.000000,NULL),(1191,1,1,2,54.000000,54.000000,54.000000,54.000000,NULL),(1191,2,1,2,54.000000,54.000000,54.000000,54.000000,NULL),(1191,3,1,2,54.000000,54.000000,54.000000,54.000000,NULL),(1192,0,1,2,54.000000,54.000000,54.000000,54.000000,NULL),(1192,1,1,2,54.000000,54.000000,54.000000,54.000000,NULL),(1192,2,1,2,54.000000,54.000000,54.000000,54.000000,NULL),(1192,3,1,2,54.000000,54.000000,54.000000,54.000000,NULL),(1193,0,1,2,54.000000,54.000000,54.000000,54.000000,NULL),(1193,1,1,2,54.000000,54.000000,54.000000,54.000000,NULL),(1193,2,1,2,54.000000,54.000000,54.000000,54.000000,NULL),(1193,3,1,2,54.000000,54.000000,54.000000,54.000000,NULL),(1194,0,1,2,54.000000,54.000000,54.000000,54.000000,NULL),(1194,1,1,2,54.000000,54.000000,54.000000,54.000000,NULL),(1194,2,1,2,54.000000,54.000000,54.000000,54.000000,NULL),(1194,3,1,2,54.000000,54.000000,54.000000,54.000000,NULL),(1195,0,1,2,54.000000,54.000000,54.000000,54.000000,NULL),(1195,1,1,2,54.000000,54.000000,54.000000,54.000000,NULL),(1195,2,1,2,54.000000,54.000000,54.000000,54.000000,NULL),(1195,3,1,2,54.000000,54.000000,54.000000,54.000000,NULL),(1196,0,1,2,68.000000,68.000000,68.000000,68.000000,NULL),(1196,1,1,2,68.000000,68.000000,68.000000,68.000000,NULL),(1196,2,1,2,68.000000,68.000000,68.000000,68.000000,NULL),(1196,3,1,2,68.000000,68.000000,68.000000,68.000000,NULL),(1197,0,1,2,68.000000,68.000000,68.000000,68.000000,NULL),(1197,1,1,2,68.000000,68.000000,68.000000,68.000000,NULL),(1197,2,1,2,68.000000,68.000000,68.000000,68.000000,NULL),(1197,3,1,2,68.000000,68.000000,68.000000,68.000000,NULL),(1198,0,1,2,68.000000,68.000000,68.000000,68.000000,NULL),(1198,1,1,2,68.000000,68.000000,68.000000,68.000000,NULL),(1198,2,1,2,68.000000,68.000000,68.000000,68.000000,NULL),(1198,3,1,2,68.000000,68.000000,68.000000,68.000000,NULL),(1199,0,1,2,68.000000,68.000000,68.000000,68.000000,NULL),(1199,1,1,2,68.000000,68.000000,68.000000,68.000000,NULL),(1199,2,1,2,68.000000,68.000000,68.000000,68.000000,NULL),(1199,3,1,2,68.000000,68.000000,68.000000,68.000000,NULL),(1200,0,1,2,68.000000,68.000000,68.000000,68.000000,NULL),(1200,1,1,2,68.000000,68.000000,68.000000,68.000000,NULL),(1200,2,1,2,68.000000,68.000000,68.000000,68.000000,NULL),(1200,3,1,2,68.000000,68.000000,68.000000,68.000000,NULL),(1201,0,1,2,68.000000,68.000000,68.000000,68.000000,NULL),(1201,1,1,2,68.000000,68.000000,68.000000,68.000000,NULL),(1201,2,1,2,68.000000,68.000000,68.000000,68.000000,NULL),(1201,3,1,2,68.000000,68.000000,68.000000,68.000000,NULL),(1202,0,1,2,68.000000,68.000000,68.000000,68.000000,NULL),(1202,1,1,2,68.000000,68.000000,68.000000,68.000000,NULL),(1202,2,1,2,68.000000,68.000000,68.000000,68.000000,NULL),(1202,3,1,2,68.000000,68.000000,68.000000,68.000000,NULL),(1203,0,1,2,68.000000,68.000000,68.000000,68.000000,NULL),(1203,1,1,2,68.000000,68.000000,68.000000,68.000000,NULL),(1203,2,1,2,68.000000,68.000000,68.000000,68.000000,NULL),(1203,3,1,2,68.000000,68.000000,68.000000,68.000000,NULL),(1204,0,1,2,68.000000,68.000000,68.000000,68.000000,NULL),(1204,1,1,2,68.000000,68.000000,68.000000,68.000000,NULL),(1204,2,1,2,68.000000,68.000000,68.000000,68.000000,NULL),(1204,3,1,2,68.000000,68.000000,68.000000,68.000000,NULL),(1205,0,1,2,68.000000,68.000000,68.000000,68.000000,NULL),(1205,1,1,2,68.000000,68.000000,68.000000,68.000000,NULL),(1205,2,1,2,68.000000,68.000000,68.000000,68.000000,NULL),(1205,3,1,2,68.000000,68.000000,68.000000,68.000000,NULL),(1206,0,1,2,68.000000,68.000000,68.000000,68.000000,NULL),(1206,1,1,2,68.000000,68.000000,68.000000,68.000000,NULL),(1206,2,1,2,68.000000,68.000000,68.000000,68.000000,NULL),(1206,3,1,2,68.000000,68.000000,68.000000,68.000000,NULL),(1207,0,1,2,68.000000,68.000000,68.000000,68.000000,NULL),(1207,1,1,2,68.000000,68.000000,68.000000,68.000000,NULL),(1207,2,1,2,68.000000,68.000000,68.000000,68.000000,NULL),(1207,3,1,2,68.000000,68.000000,68.000000,68.000000,NULL),(1208,0,1,2,68.000000,68.000000,68.000000,68.000000,NULL),(1208,1,1,2,68.000000,68.000000,68.000000,68.000000,NULL),(1208,2,1,2,68.000000,68.000000,68.000000,68.000000,NULL),(1208,3,1,2,68.000000,68.000000,68.000000,68.000000,NULL),(1209,0,1,2,68.000000,68.000000,68.000000,68.000000,NULL),(1209,1,1,2,68.000000,68.000000,68.000000,68.000000,NULL),(1209,2,1,2,68.000000,68.000000,68.000000,68.000000,NULL),(1209,3,1,2,68.000000,68.000000,68.000000,68.000000,NULL),(1210,0,1,2,68.000000,68.000000,68.000000,68.000000,NULL),(1210,1,1,2,68.000000,68.000000,68.000000,68.000000,NULL),(1210,2,1,2,68.000000,68.000000,68.000000,68.000000,NULL),(1210,3,1,2,68.000000,68.000000,68.000000,68.000000,NULL),(1211,0,1,2,68.000000,68.000000,68.000000,68.000000,NULL),(1211,1,1,2,68.000000,68.000000,68.000000,68.000000,NULL),(1211,2,1,2,68.000000,68.000000,68.000000,68.000000,NULL),(1211,3,1,2,68.000000,68.000000,68.000000,68.000000,NULL),(1212,0,1,2,75.000000,75.000000,75.000000,75.000000,NULL),(1212,1,1,2,75.000000,75.000000,75.000000,75.000000,NULL),(1212,2,1,2,75.000000,75.000000,75.000000,75.000000,NULL),(1212,3,1,2,75.000000,75.000000,75.000000,75.000000,NULL),(1213,0,1,2,75.000000,75.000000,75.000000,75.000000,NULL),(1213,1,1,2,75.000000,75.000000,75.000000,75.000000,NULL),(1213,2,1,2,75.000000,75.000000,75.000000,75.000000,NULL),(1213,3,1,2,75.000000,75.000000,75.000000,75.000000,NULL),(1214,0,1,2,75.000000,75.000000,75.000000,75.000000,NULL),(1214,1,1,2,75.000000,75.000000,75.000000,75.000000,NULL),(1214,2,1,2,75.000000,75.000000,75.000000,75.000000,NULL),(1214,3,1,2,75.000000,75.000000,75.000000,75.000000,NULL),(1215,0,1,2,75.000000,75.000000,75.000000,75.000000,NULL),(1215,1,1,2,75.000000,75.000000,75.000000,75.000000,NULL),(1215,2,1,2,75.000000,75.000000,75.000000,75.000000,NULL),(1215,3,1,2,75.000000,75.000000,75.000000,75.000000,NULL),(1216,0,1,2,75.000000,75.000000,75.000000,75.000000,NULL),(1216,1,1,2,75.000000,75.000000,75.000000,75.000000,NULL),(1216,2,1,2,75.000000,75.000000,75.000000,75.000000,NULL),(1216,3,1,2,75.000000,75.000000,75.000000,75.000000,NULL),(1217,0,1,2,75.000000,75.000000,75.000000,75.000000,NULL),(1217,1,1,2,75.000000,75.000000,75.000000,75.000000,NULL),(1217,2,1,2,75.000000,75.000000,75.000000,75.000000,NULL),(1217,3,1,2,75.000000,75.000000,75.000000,75.000000,NULL),(1218,0,1,2,75.000000,75.000000,75.000000,75.000000,NULL),(1218,1,1,2,75.000000,75.000000,75.000000,75.000000,NULL),(1218,2,1,2,75.000000,75.000000,75.000000,75.000000,NULL),(1218,3,1,2,75.000000,75.000000,75.000000,75.000000,NULL),(1219,0,1,2,75.000000,75.000000,75.000000,75.000000,NULL),(1219,1,1,2,75.000000,75.000000,75.000000,75.000000,NULL),(1219,2,1,2,75.000000,75.000000,75.000000,75.000000,NULL),(1219,3,1,2,75.000000,75.000000,75.000000,75.000000,NULL),(1220,0,1,2,75.000000,75.000000,75.000000,75.000000,NULL),(1220,1,1,2,75.000000,75.000000,75.000000,75.000000,NULL),(1220,2,1,2,75.000000,75.000000,75.000000,75.000000,NULL),(1220,3,1,2,75.000000,75.000000,75.000000,75.000000,NULL),(1221,0,1,2,75.000000,75.000000,75.000000,75.000000,NULL),(1221,1,1,2,75.000000,75.000000,75.000000,75.000000,NULL),(1221,2,1,2,75.000000,75.000000,75.000000,75.000000,NULL),(1221,3,1,2,75.000000,75.000000,75.000000,75.000000,NULL),(1222,0,1,2,56.250000,56.250000,56.250000,56.250000,NULL),(1222,1,1,2,56.250000,56.250000,56.250000,56.250000,NULL),(1222,2,1,2,56.250000,56.250000,56.250000,56.250000,NULL),(1222,3,1,2,56.250000,56.250000,56.250000,56.250000,NULL),(1223,0,1,2,56.250000,56.250000,56.250000,56.250000,NULL),(1223,1,1,2,56.250000,56.250000,56.250000,56.250000,NULL),(1223,2,1,2,56.250000,56.250000,56.250000,56.250000,NULL),(1223,3,1,2,56.250000,56.250000,56.250000,56.250000,NULL),(1224,0,1,2,56.250000,56.250000,56.250000,56.250000,NULL),(1224,1,1,2,56.250000,56.250000,56.250000,56.250000,NULL),(1224,2,1,2,56.250000,56.250000,56.250000,56.250000,NULL),(1224,3,1,2,56.250000,56.250000,56.250000,56.250000,NULL),(1225,0,1,2,56.250000,56.250000,56.250000,56.250000,NULL),(1225,1,1,2,56.250000,56.250000,56.250000,56.250000,NULL),(1225,2,1,2,56.250000,56.250000,56.250000,56.250000,NULL),(1225,3,1,2,56.250000,56.250000,56.250000,56.250000,NULL),(1226,0,1,2,56.250000,56.250000,56.250000,56.250000,NULL),(1226,1,1,2,56.250000,56.250000,56.250000,56.250000,NULL),(1226,2,1,2,56.250000,56.250000,56.250000,56.250000,NULL),(1226,3,1,2,56.250000,56.250000,56.250000,56.250000,NULL),(1227,0,1,2,56.250000,56.250000,56.250000,56.250000,NULL),(1227,1,1,2,56.250000,56.250000,56.250000,56.250000,NULL),(1227,2,1,2,56.250000,56.250000,56.250000,56.250000,NULL),(1227,3,1,2,56.250000,56.250000,56.250000,56.250000,NULL),(1228,0,1,2,56.250000,56.250000,56.250000,56.250000,NULL),(1228,1,1,2,56.250000,56.250000,56.250000,56.250000,NULL),(1228,2,1,2,56.250000,56.250000,56.250000,56.250000,NULL),(1228,3,1,2,56.250000,56.250000,56.250000,56.250000,NULL),(1229,0,1,2,56.250000,56.250000,56.250000,56.250000,NULL),(1229,1,1,2,56.250000,56.250000,56.250000,56.250000,NULL),(1229,2,1,2,56.250000,56.250000,56.250000,56.250000,NULL),(1229,3,1,2,56.250000,56.250000,56.250000,56.250000,NULL),(1230,0,1,2,56.250000,56.250000,56.250000,56.250000,NULL),(1230,1,1,2,56.250000,56.250000,56.250000,56.250000,NULL),(1230,2,1,2,56.250000,56.250000,56.250000,56.250000,NULL),(1230,3,1,2,56.250000,56.250000,56.250000,56.250000,NULL),(1231,0,1,2,56.250000,56.250000,56.250000,56.250000,NULL),(1231,1,1,2,56.250000,56.250000,56.250000,56.250000,NULL),(1231,2,1,2,56.250000,56.250000,56.250000,56.250000,NULL),(1231,3,1,2,56.250000,56.250000,56.250000,56.250000,NULL),(1232,0,1,2,56.250000,56.250000,56.250000,56.250000,NULL),(1232,1,1,2,56.250000,56.250000,56.250000,56.250000,NULL),(1232,2,1,2,56.250000,56.250000,56.250000,56.250000,NULL),(1232,3,1,2,56.250000,56.250000,56.250000,56.250000,NULL),(1233,0,1,2,56.250000,56.250000,56.250000,56.250000,NULL),(1233,1,1,2,56.250000,56.250000,56.250000,56.250000,NULL),(1233,2,1,2,56.250000,56.250000,56.250000,56.250000,NULL),(1233,3,1,2,56.250000,56.250000,56.250000,56.250000,NULL),(1234,0,1,2,56.250000,56.250000,56.250000,56.250000,NULL),(1234,1,1,2,56.250000,56.250000,56.250000,56.250000,NULL),(1234,2,1,2,56.250000,56.250000,56.250000,56.250000,NULL),(1234,3,1,2,56.250000,56.250000,56.250000,56.250000,NULL),(1235,0,1,2,56.250000,56.250000,56.250000,56.250000,NULL),(1235,1,1,2,56.250000,56.250000,56.250000,56.250000,NULL),(1235,2,1,2,56.250000,56.250000,56.250000,56.250000,NULL),(1235,3,1,2,56.250000,56.250000,56.250000,56.250000,NULL),(1236,0,1,2,56.250000,56.250000,56.250000,56.250000,NULL),(1236,1,1,2,56.250000,56.250000,56.250000,56.250000,NULL),(1236,2,1,2,56.250000,56.250000,56.250000,56.250000,NULL),(1236,3,1,2,56.250000,56.250000,56.250000,56.250000,NULL),(1237,0,1,2,56.250000,56.250000,56.250000,56.250000,NULL),(1237,1,1,2,56.250000,56.250000,56.250000,56.250000,NULL),(1237,2,1,2,56.250000,56.250000,56.250000,56.250000,NULL),(1237,3,1,2,56.250000,56.250000,56.250000,56.250000,NULL),(1238,0,1,2,57.000000,57.000000,57.000000,57.000000,NULL),(1238,1,1,2,57.000000,57.000000,57.000000,57.000000,NULL),(1238,2,1,2,57.000000,57.000000,57.000000,57.000000,NULL),(1238,3,1,2,57.000000,57.000000,57.000000,57.000000,NULL),(1239,0,1,2,57.000000,57.000000,57.000000,57.000000,NULL),(1239,1,1,2,57.000000,57.000000,57.000000,57.000000,NULL),(1239,2,1,2,57.000000,57.000000,57.000000,57.000000,NULL),(1239,3,1,2,57.000000,57.000000,57.000000,57.000000,NULL),(1240,0,1,2,57.000000,57.000000,57.000000,57.000000,NULL),(1240,1,1,2,57.000000,57.000000,57.000000,57.000000,NULL),(1240,2,1,2,57.000000,57.000000,57.000000,57.000000,NULL),(1240,3,1,2,57.000000,57.000000,57.000000,57.000000,NULL),(1241,0,1,2,57.000000,57.000000,57.000000,57.000000,NULL),(1241,1,1,2,57.000000,57.000000,57.000000,57.000000,NULL),(1241,2,1,2,57.000000,57.000000,57.000000,57.000000,NULL),(1241,3,1,2,57.000000,57.000000,57.000000,57.000000,NULL),(1242,0,1,2,57.000000,57.000000,57.000000,57.000000,NULL),(1242,1,1,2,57.000000,57.000000,57.000000,57.000000,NULL),(1242,2,1,2,57.000000,57.000000,57.000000,57.000000,NULL),(1242,3,1,2,57.000000,57.000000,57.000000,57.000000,NULL),(1243,0,1,2,57.000000,57.000000,57.000000,57.000000,NULL),(1243,1,1,2,57.000000,57.000000,57.000000,57.000000,NULL),(1243,2,1,2,57.000000,57.000000,57.000000,57.000000,NULL),(1243,3,1,2,57.000000,57.000000,57.000000,57.000000,NULL),(1244,0,1,2,57.000000,57.000000,57.000000,57.000000,NULL),(1244,1,1,2,57.000000,57.000000,57.000000,57.000000,NULL),(1244,2,1,2,57.000000,57.000000,57.000000,57.000000,NULL),(1244,3,1,2,57.000000,57.000000,57.000000,57.000000,NULL),(1245,0,1,2,57.000000,57.000000,57.000000,57.000000,NULL),(1245,1,1,2,57.000000,57.000000,57.000000,57.000000,NULL),(1245,2,1,2,57.000000,57.000000,57.000000,57.000000,NULL),(1245,3,1,2,57.000000,57.000000,57.000000,57.000000,NULL),(1246,0,1,2,57.000000,57.000000,57.000000,57.000000,NULL),(1246,1,1,2,57.000000,57.000000,57.000000,57.000000,NULL),(1246,2,1,2,57.000000,57.000000,57.000000,57.000000,NULL),(1246,3,1,2,57.000000,57.000000,57.000000,57.000000,NULL),(1247,0,1,2,57.000000,57.000000,57.000000,57.000000,NULL),(1247,1,1,2,57.000000,57.000000,57.000000,57.000000,NULL),(1247,2,1,2,57.000000,57.000000,57.000000,57.000000,NULL),(1247,3,1,2,57.000000,57.000000,57.000000,57.000000,NULL),(1248,0,1,2,57.000000,57.000000,57.000000,57.000000,NULL),(1248,1,1,2,57.000000,57.000000,57.000000,57.000000,NULL),(1248,2,1,2,57.000000,57.000000,57.000000,57.000000,NULL),(1248,3,1,2,57.000000,57.000000,57.000000,57.000000,NULL),(1249,0,1,2,57.000000,57.000000,57.000000,57.000000,NULL),(1249,1,1,2,57.000000,57.000000,57.000000,57.000000,NULL),(1249,2,1,2,57.000000,57.000000,57.000000,57.000000,NULL),(1249,3,1,2,57.000000,57.000000,57.000000,57.000000,NULL),(1250,0,1,2,57.000000,57.000000,57.000000,57.000000,NULL),(1250,1,1,2,57.000000,57.000000,57.000000,57.000000,NULL),(1250,2,1,2,57.000000,57.000000,57.000000,57.000000,NULL),(1250,3,1,2,57.000000,57.000000,57.000000,57.000000,NULL),(1251,0,1,2,57.000000,57.000000,57.000000,57.000000,NULL),(1251,1,1,2,57.000000,57.000000,57.000000,57.000000,NULL),(1251,2,1,2,57.000000,57.000000,57.000000,57.000000,NULL),(1251,3,1,2,57.000000,57.000000,57.000000,57.000000,NULL),(1252,0,1,2,57.000000,57.000000,57.000000,57.000000,NULL),(1252,1,1,2,57.000000,57.000000,57.000000,57.000000,NULL),(1252,2,1,2,57.000000,57.000000,57.000000,57.000000,NULL),(1252,3,1,2,57.000000,57.000000,57.000000,57.000000,NULL),(1253,0,1,2,57.000000,57.000000,57.000000,57.000000,NULL),(1253,1,1,2,57.000000,57.000000,57.000000,57.000000,NULL),(1253,2,1,2,57.000000,57.000000,57.000000,57.000000,NULL),(1253,3,1,2,57.000000,57.000000,57.000000,57.000000,NULL),(1254,0,1,2,84.000000,84.000000,84.000000,84.000000,NULL),(1254,1,1,2,84.000000,84.000000,84.000000,84.000000,NULL),(1254,2,1,2,84.000000,84.000000,84.000000,84.000000,NULL),(1254,3,1,2,84.000000,84.000000,84.000000,84.000000,NULL),(1255,0,1,2,84.000000,84.000000,84.000000,84.000000,NULL),(1255,1,1,2,84.000000,84.000000,84.000000,84.000000,NULL),(1255,2,1,2,84.000000,84.000000,84.000000,84.000000,NULL),(1255,3,1,2,84.000000,84.000000,84.000000,84.000000,NULL),(1256,0,1,2,84.000000,84.000000,84.000000,84.000000,NULL),(1256,1,1,2,84.000000,84.000000,84.000000,84.000000,NULL),(1256,2,1,2,84.000000,84.000000,84.000000,84.000000,NULL),(1256,3,1,2,84.000000,84.000000,84.000000,84.000000,NULL),(1257,0,1,2,84.000000,84.000000,84.000000,84.000000,NULL),(1257,1,1,2,84.000000,84.000000,84.000000,84.000000,NULL),(1257,2,1,2,84.000000,84.000000,84.000000,84.000000,NULL),(1257,3,1,2,84.000000,84.000000,84.000000,84.000000,NULL),(1258,0,1,2,84.000000,84.000000,84.000000,84.000000,NULL),(1258,1,1,2,84.000000,84.000000,84.000000,84.000000,NULL),(1258,2,1,2,84.000000,84.000000,84.000000,84.000000,NULL),(1258,3,1,2,84.000000,84.000000,84.000000,84.000000,NULL),(1259,0,1,2,84.000000,84.000000,84.000000,84.000000,NULL),(1259,1,1,2,84.000000,84.000000,84.000000,84.000000,NULL),(1259,2,1,2,84.000000,84.000000,84.000000,84.000000,NULL),(1259,3,1,2,84.000000,84.000000,84.000000,84.000000,NULL),(1260,0,1,2,84.000000,84.000000,84.000000,84.000000,NULL),(1260,1,1,2,84.000000,84.000000,84.000000,84.000000,NULL),(1260,2,1,2,84.000000,84.000000,84.000000,84.000000,NULL),(1260,3,1,2,84.000000,84.000000,84.000000,84.000000,NULL),(1261,0,1,2,84.000000,84.000000,84.000000,84.000000,NULL),(1261,1,1,2,84.000000,84.000000,84.000000,84.000000,NULL),(1261,2,1,2,84.000000,84.000000,84.000000,84.000000,NULL),(1261,3,1,2,84.000000,84.000000,84.000000,84.000000,NULL),(1262,0,1,2,84.000000,84.000000,84.000000,84.000000,NULL),(1262,1,1,2,84.000000,84.000000,84.000000,84.000000,NULL),(1262,2,1,2,84.000000,84.000000,84.000000,84.000000,NULL),(1262,3,1,2,84.000000,84.000000,84.000000,84.000000,NULL),(1263,0,1,2,84.000000,84.000000,84.000000,84.000000,NULL),(1263,1,1,2,84.000000,84.000000,84.000000,84.000000,NULL),(1263,2,1,2,84.000000,84.000000,84.000000,84.000000,NULL),(1263,3,1,2,84.000000,84.000000,84.000000,84.000000,NULL),(1264,0,1,2,84.000000,84.000000,84.000000,84.000000,NULL),(1264,1,1,2,84.000000,84.000000,84.000000,84.000000,NULL),(1264,2,1,2,84.000000,84.000000,84.000000,84.000000,NULL),(1264,3,1,2,84.000000,84.000000,84.000000,84.000000,NULL),(1265,0,1,2,84.000000,84.000000,84.000000,84.000000,NULL),(1265,1,1,2,84.000000,84.000000,84.000000,84.000000,NULL),(1265,2,1,2,84.000000,84.000000,84.000000,84.000000,NULL),(1265,3,1,2,84.000000,84.000000,84.000000,84.000000,NULL),(1266,0,1,2,84.000000,84.000000,84.000000,84.000000,NULL),(1266,1,1,2,84.000000,84.000000,84.000000,84.000000,NULL),(1266,2,1,2,84.000000,84.000000,84.000000,84.000000,NULL),(1266,3,1,2,84.000000,84.000000,84.000000,84.000000,NULL),(1267,0,1,2,84.000000,84.000000,84.000000,84.000000,NULL),(1267,1,1,2,84.000000,84.000000,84.000000,84.000000,NULL),(1267,2,1,2,84.000000,84.000000,84.000000,84.000000,NULL),(1267,3,1,2,84.000000,84.000000,84.000000,84.000000,NULL),(1268,0,1,2,84.000000,84.000000,84.000000,84.000000,NULL),(1268,1,1,2,84.000000,84.000000,84.000000,84.000000,NULL),(1268,2,1,2,84.000000,84.000000,84.000000,84.000000,NULL),(1268,3,1,2,84.000000,84.000000,84.000000,84.000000,NULL),(1269,0,1,2,84.000000,84.000000,84.000000,84.000000,NULL),(1269,1,1,2,84.000000,84.000000,84.000000,84.000000,NULL),(1269,2,1,2,84.000000,84.000000,84.000000,84.000000,NULL),(1269,3,1,2,84.000000,84.000000,84.000000,84.000000,NULL),(1270,0,1,2,60.000000,60.000000,60.000000,60.000000,NULL),(1270,1,1,2,60.000000,60.000000,60.000000,60.000000,NULL),(1270,2,1,2,60.000000,60.000000,60.000000,60.000000,NULL),(1270,3,1,2,60.000000,60.000000,60.000000,60.000000,NULL),(1271,0,1,2,60.000000,60.000000,60.000000,60.000000,NULL),(1271,1,1,2,60.000000,60.000000,60.000000,60.000000,NULL),(1271,2,1,2,60.000000,60.000000,60.000000,60.000000,NULL),(1271,3,1,2,60.000000,60.000000,60.000000,60.000000,NULL),(1272,0,1,2,60.000000,60.000000,60.000000,60.000000,NULL),(1272,1,1,2,60.000000,60.000000,60.000000,60.000000,NULL),(1272,2,1,2,60.000000,60.000000,60.000000,60.000000,NULL),(1272,3,1,2,60.000000,60.000000,60.000000,60.000000,NULL),(1273,0,1,2,60.000000,60.000000,60.000000,60.000000,NULL),(1273,1,1,2,60.000000,60.000000,60.000000,60.000000,NULL),(1273,2,1,2,60.000000,60.000000,60.000000,60.000000,NULL),(1273,3,1,2,60.000000,60.000000,60.000000,60.000000,NULL),(1274,0,1,2,60.000000,60.000000,60.000000,60.000000,NULL),(1274,1,1,2,60.000000,60.000000,60.000000,60.000000,NULL),(1274,2,1,2,60.000000,60.000000,60.000000,60.000000,NULL),(1274,3,1,2,60.000000,60.000000,60.000000,60.000000,NULL),(1275,0,1,2,60.000000,60.000000,60.000000,60.000000,NULL),(1275,1,1,2,60.000000,60.000000,60.000000,60.000000,NULL),(1275,2,1,2,60.000000,60.000000,60.000000,60.000000,NULL),(1275,3,1,2,60.000000,60.000000,60.000000,60.000000,NULL),(1276,0,1,2,60.000000,60.000000,60.000000,60.000000,NULL),(1276,1,1,2,60.000000,60.000000,60.000000,60.000000,NULL),(1276,2,1,2,60.000000,60.000000,60.000000,60.000000,NULL),(1276,3,1,2,60.000000,60.000000,60.000000,60.000000,NULL),(1277,0,1,2,60.000000,60.000000,60.000000,60.000000,NULL),(1277,1,1,2,60.000000,60.000000,60.000000,60.000000,NULL),(1277,2,1,2,60.000000,60.000000,60.000000,60.000000,NULL),(1277,3,1,2,60.000000,60.000000,60.000000,60.000000,NULL),(1278,0,1,2,60.000000,60.000000,60.000000,60.000000,NULL),(1278,1,1,2,60.000000,60.000000,60.000000,60.000000,NULL),(1278,2,1,2,60.000000,60.000000,60.000000,60.000000,NULL),(1278,3,1,2,60.000000,60.000000,60.000000,60.000000,NULL),(1279,0,1,2,60.000000,60.000000,60.000000,60.000000,NULL),(1279,1,1,2,60.000000,60.000000,60.000000,60.000000,NULL),(1279,2,1,2,60.000000,60.000000,60.000000,60.000000,NULL),(1279,3,1,2,60.000000,60.000000,60.000000,60.000000,NULL),(1280,0,1,2,60.000000,60.000000,60.000000,60.000000,NULL),(1280,1,1,2,60.000000,60.000000,60.000000,60.000000,NULL),(1280,2,1,2,60.000000,60.000000,60.000000,60.000000,NULL),(1280,3,1,2,60.000000,60.000000,60.000000,60.000000,NULL),(1281,0,1,2,60.000000,60.000000,60.000000,60.000000,NULL),(1281,1,1,2,60.000000,60.000000,60.000000,60.000000,NULL),(1281,2,1,2,60.000000,60.000000,60.000000,60.000000,NULL),(1281,3,1,2,60.000000,60.000000,60.000000,60.000000,NULL),(1282,0,1,2,60.000000,60.000000,60.000000,60.000000,NULL),(1282,1,1,2,60.000000,60.000000,60.000000,60.000000,NULL),(1282,2,1,2,60.000000,60.000000,60.000000,60.000000,NULL),(1282,3,1,2,60.000000,60.000000,60.000000,60.000000,NULL),(1283,0,1,2,60.000000,60.000000,60.000000,60.000000,NULL),(1283,1,1,2,60.000000,60.000000,60.000000,60.000000,NULL),(1283,2,1,2,60.000000,60.000000,60.000000,60.000000,NULL),(1283,3,1,2,60.000000,60.000000,60.000000,60.000000,NULL),(1284,0,1,2,60.000000,60.000000,60.000000,60.000000,NULL),(1284,1,1,2,60.000000,60.000000,60.000000,60.000000,NULL),(1284,2,1,2,60.000000,60.000000,60.000000,60.000000,NULL),(1284,3,1,2,60.000000,60.000000,60.000000,60.000000,NULL),(1285,0,1,2,60.000000,60.000000,60.000000,60.000000,NULL),(1285,1,1,2,60.000000,60.000000,60.000000,60.000000,NULL),(1285,2,1,2,60.000000,60.000000,60.000000,60.000000,NULL),(1285,3,1,2,60.000000,60.000000,60.000000,60.000000,NULL),(1286,0,1,2,59.000000,59.000000,59.000000,59.000000,NULL),(1286,1,1,2,59.000000,59.000000,59.000000,59.000000,NULL),(1286,2,1,2,59.000000,59.000000,59.000000,59.000000,NULL),(1286,3,1,2,59.000000,59.000000,59.000000,59.000000,NULL),(1287,0,1,2,59.000000,59.000000,59.000000,59.000000,NULL),(1287,1,1,2,59.000000,59.000000,59.000000,59.000000,NULL),(1287,2,1,2,59.000000,59.000000,59.000000,59.000000,NULL),(1287,3,1,2,59.000000,59.000000,59.000000,59.000000,NULL),(1288,0,1,2,59.000000,59.000000,59.000000,59.000000,NULL),(1288,1,1,2,59.000000,59.000000,59.000000,59.000000,NULL),(1288,2,1,2,59.000000,59.000000,59.000000,59.000000,NULL),(1288,3,1,2,59.000000,59.000000,59.000000,59.000000,NULL),(1289,0,1,2,59.000000,59.000000,59.000000,59.000000,NULL),(1289,1,1,2,59.000000,59.000000,59.000000,59.000000,NULL),(1289,2,1,2,59.000000,59.000000,59.000000,59.000000,NULL),(1289,3,1,2,59.000000,59.000000,59.000000,59.000000,NULL),(1290,0,1,2,59.000000,59.000000,59.000000,59.000000,NULL),(1290,1,1,2,59.000000,59.000000,59.000000,59.000000,NULL),(1290,2,1,2,59.000000,59.000000,59.000000,59.000000,NULL),(1290,3,1,2,59.000000,59.000000,59.000000,59.000000,NULL),(1291,0,1,2,59.000000,59.000000,59.000000,59.000000,NULL),(1291,1,1,2,59.000000,59.000000,59.000000,59.000000,NULL),(1291,2,1,2,59.000000,59.000000,59.000000,59.000000,NULL),(1291,3,1,2,59.000000,59.000000,59.000000,59.000000,NULL),(1292,0,1,2,59.000000,59.000000,59.000000,59.000000,NULL),(1292,1,1,2,59.000000,59.000000,59.000000,59.000000,NULL),(1292,2,1,2,59.000000,59.000000,59.000000,59.000000,NULL),(1292,3,1,2,59.000000,59.000000,59.000000,59.000000,NULL),(1293,0,1,2,59.000000,59.000000,59.000000,59.000000,NULL),(1293,1,1,2,59.000000,59.000000,59.000000,59.000000,NULL),(1293,2,1,2,59.000000,59.000000,59.000000,59.000000,NULL),(1293,3,1,2,59.000000,59.000000,59.000000,59.000000,NULL),(1294,0,1,2,59.000000,59.000000,59.000000,59.000000,NULL),(1294,1,1,2,59.000000,59.000000,59.000000,59.000000,NULL),(1294,2,1,2,59.000000,59.000000,59.000000,59.000000,NULL),(1294,3,1,2,59.000000,59.000000,59.000000,59.000000,NULL),(1295,0,1,2,59.000000,59.000000,59.000000,59.000000,NULL),(1295,1,1,2,59.000000,59.000000,59.000000,59.000000,NULL),(1295,2,1,2,59.000000,59.000000,59.000000,59.000000,NULL),(1295,3,1,2,59.000000,59.000000,59.000000,59.000000,NULL),(1296,0,1,2,59.000000,59.000000,59.000000,59.000000,NULL),(1296,1,1,2,59.000000,59.000000,59.000000,59.000000,NULL),(1296,2,1,2,59.000000,59.000000,59.000000,59.000000,NULL),(1296,3,1,2,59.000000,59.000000,59.000000,59.000000,NULL),(1297,0,1,2,59.000000,59.000000,59.000000,59.000000,NULL),(1297,1,1,2,59.000000,59.000000,59.000000,59.000000,NULL),(1297,2,1,2,59.000000,59.000000,59.000000,59.000000,NULL),(1297,3,1,2,59.000000,59.000000,59.000000,59.000000,NULL),(1298,0,1,2,59.000000,59.000000,59.000000,59.000000,NULL),(1298,1,1,2,59.000000,59.000000,59.000000,59.000000,NULL),(1298,2,1,2,59.000000,59.000000,59.000000,59.000000,NULL),(1298,3,1,2,59.000000,59.000000,59.000000,59.000000,NULL),(1299,0,1,2,59.000000,59.000000,59.000000,59.000000,NULL),(1299,1,1,2,59.000000,59.000000,59.000000,59.000000,NULL),(1299,2,1,2,59.000000,59.000000,59.000000,59.000000,NULL),(1299,3,1,2,59.000000,59.000000,59.000000,59.000000,NULL),(1300,0,1,2,59.000000,59.000000,59.000000,59.000000,NULL),(1300,1,1,2,59.000000,59.000000,59.000000,59.000000,NULL),(1300,2,1,2,59.000000,59.000000,59.000000,59.000000,NULL),(1300,3,1,2,59.000000,59.000000,59.000000,59.000000,NULL),(1301,0,1,2,59.000000,59.000000,59.000000,59.000000,NULL),(1301,1,1,2,59.000000,59.000000,59.000000,59.000000,NULL),(1301,2,1,2,59.000000,59.000000,59.000000,59.000000,NULL),(1301,3,1,2,59.000000,59.000000,59.000000,59.000000,NULL),(1302,0,1,2,57.000000,57.000000,57.000000,57.000000,NULL),(1302,1,1,2,57.000000,57.000000,57.000000,57.000000,NULL),(1302,2,1,2,57.000000,57.000000,57.000000,57.000000,NULL),(1302,3,1,2,57.000000,57.000000,57.000000,57.000000,NULL),(1303,0,1,2,57.000000,57.000000,57.000000,57.000000,NULL),(1303,1,1,2,57.000000,57.000000,57.000000,57.000000,NULL),(1303,2,1,2,57.000000,57.000000,57.000000,57.000000,NULL),(1303,3,1,2,57.000000,57.000000,57.000000,57.000000,NULL),(1304,0,1,2,57.000000,57.000000,57.000000,57.000000,NULL),(1304,1,1,2,57.000000,57.000000,57.000000,57.000000,NULL),(1304,2,1,2,57.000000,57.000000,57.000000,57.000000,NULL),(1304,3,1,2,57.000000,57.000000,57.000000,57.000000,NULL),(1305,0,1,2,57.000000,57.000000,57.000000,57.000000,NULL),(1305,1,1,2,57.000000,57.000000,57.000000,57.000000,NULL),(1305,2,1,2,57.000000,57.000000,57.000000,57.000000,NULL),(1305,3,1,2,57.000000,57.000000,57.000000,57.000000,NULL),(1306,0,1,2,57.000000,57.000000,57.000000,57.000000,NULL),(1306,1,1,2,57.000000,57.000000,57.000000,57.000000,NULL),(1306,2,1,2,57.000000,57.000000,57.000000,57.000000,NULL),(1306,3,1,2,57.000000,57.000000,57.000000,57.000000,NULL),(1307,0,1,2,57.000000,57.000000,57.000000,57.000000,NULL),(1307,1,1,2,57.000000,57.000000,57.000000,57.000000,NULL),(1307,2,1,2,57.000000,57.000000,57.000000,57.000000,NULL),(1307,3,1,2,57.000000,57.000000,57.000000,57.000000,NULL),(1308,0,1,2,57.000000,57.000000,57.000000,57.000000,NULL),(1308,1,1,2,57.000000,57.000000,57.000000,57.000000,NULL),(1308,2,1,2,57.000000,57.000000,57.000000,57.000000,NULL),(1308,3,1,2,57.000000,57.000000,57.000000,57.000000,NULL),(1309,0,1,2,57.000000,57.000000,57.000000,57.000000,NULL),(1309,1,1,2,57.000000,57.000000,57.000000,57.000000,NULL),(1309,2,1,2,57.000000,57.000000,57.000000,57.000000,NULL),(1309,3,1,2,57.000000,57.000000,57.000000,57.000000,NULL),(1310,0,1,2,57.000000,57.000000,57.000000,57.000000,NULL),(1310,1,1,2,57.000000,57.000000,57.000000,57.000000,NULL),(1310,2,1,2,57.000000,57.000000,57.000000,57.000000,NULL),(1310,3,1,2,57.000000,57.000000,57.000000,57.000000,NULL),(1311,0,1,2,57.000000,57.000000,57.000000,57.000000,NULL),(1311,1,1,2,57.000000,57.000000,57.000000,57.000000,NULL),(1311,2,1,2,57.000000,57.000000,57.000000,57.000000,NULL),(1311,3,1,2,57.000000,57.000000,57.000000,57.000000,NULL),(1312,0,1,2,57.000000,57.000000,57.000000,57.000000,NULL),(1312,1,1,2,57.000000,57.000000,57.000000,57.000000,NULL),(1312,2,1,2,57.000000,57.000000,57.000000,57.000000,NULL),(1312,3,1,2,57.000000,57.000000,57.000000,57.000000,NULL),(1313,0,1,2,57.000000,57.000000,57.000000,57.000000,NULL),(1313,1,1,2,57.000000,57.000000,57.000000,57.000000,NULL),(1313,2,1,2,57.000000,57.000000,57.000000,57.000000,NULL),(1313,3,1,2,57.000000,57.000000,57.000000,57.000000,NULL),(1314,0,1,2,57.000000,57.000000,57.000000,57.000000,NULL),(1314,1,1,2,57.000000,57.000000,57.000000,57.000000,NULL),(1314,2,1,2,57.000000,57.000000,57.000000,57.000000,NULL),(1314,3,1,2,57.000000,57.000000,57.000000,57.000000,NULL),(1315,0,1,2,57.000000,57.000000,57.000000,57.000000,NULL),(1315,1,1,2,57.000000,57.000000,57.000000,57.000000,NULL),(1315,2,1,2,57.000000,57.000000,57.000000,57.000000,NULL),(1315,3,1,2,57.000000,57.000000,57.000000,57.000000,NULL),(1316,0,1,2,57.000000,57.000000,57.000000,57.000000,NULL),(1316,1,1,2,57.000000,57.000000,57.000000,57.000000,NULL),(1316,2,1,2,57.000000,57.000000,57.000000,57.000000,NULL),(1316,3,1,2,57.000000,57.000000,57.000000,57.000000,NULL),(1317,0,1,2,57.000000,57.000000,57.000000,57.000000,NULL),(1317,1,1,2,57.000000,57.000000,57.000000,57.000000,NULL),(1317,2,1,2,57.000000,57.000000,57.000000,57.000000,NULL),(1317,3,1,2,57.000000,57.000000,57.000000,57.000000,NULL),(1318,0,1,2,32.000000,32.000000,32.000000,32.000000,NULL),(1318,1,1,2,32.000000,32.000000,32.000000,32.000000,NULL),(1318,2,1,2,32.000000,32.000000,32.000000,32.000000,NULL),(1318,3,1,2,32.000000,32.000000,32.000000,32.000000,NULL),(1319,0,1,2,32.000000,32.000000,32.000000,32.000000,NULL),(1319,1,1,2,32.000000,32.000000,32.000000,32.000000,NULL),(1319,2,1,2,32.000000,32.000000,32.000000,32.000000,NULL),(1319,3,1,2,32.000000,32.000000,32.000000,32.000000,NULL),(1320,0,1,2,32.000000,32.000000,32.000000,32.000000,NULL),(1320,1,1,2,32.000000,32.000000,32.000000,32.000000,NULL),(1320,2,1,2,32.000000,32.000000,32.000000,32.000000,NULL),(1320,3,1,2,32.000000,32.000000,32.000000,32.000000,NULL),(1321,0,1,2,32.000000,32.000000,32.000000,32.000000,NULL),(1321,1,1,2,32.000000,32.000000,32.000000,32.000000,NULL),(1321,2,1,2,32.000000,32.000000,32.000000,32.000000,NULL),(1321,3,1,2,32.000000,32.000000,32.000000,32.000000,NULL),(1322,0,1,2,32.000000,32.000000,32.000000,32.000000,NULL),(1322,1,1,2,32.000000,32.000000,32.000000,32.000000,NULL),(1322,2,1,2,32.000000,32.000000,32.000000,32.000000,NULL),(1322,3,1,2,32.000000,32.000000,32.000000,32.000000,NULL),(1323,0,1,2,32.000000,32.000000,32.000000,32.000000,NULL),(1323,1,1,2,32.000000,32.000000,32.000000,32.000000,NULL),(1323,2,1,2,32.000000,32.000000,32.000000,32.000000,NULL),(1323,3,1,2,32.000000,32.000000,32.000000,32.000000,NULL),(1324,0,1,2,32.000000,32.000000,32.000000,32.000000,NULL),(1324,1,1,2,32.000000,32.000000,32.000000,32.000000,NULL),(1324,2,1,2,32.000000,32.000000,32.000000,32.000000,NULL),(1324,3,1,2,32.000000,32.000000,32.000000,32.000000,NULL),(1325,0,1,2,32.000000,32.000000,32.000000,32.000000,NULL),(1325,1,1,2,32.000000,32.000000,32.000000,32.000000,NULL),(1325,2,1,2,32.000000,32.000000,32.000000,32.000000,NULL),(1325,3,1,2,32.000000,32.000000,32.000000,32.000000,NULL),(1326,0,1,2,32.000000,32.000000,32.000000,32.000000,NULL),(1326,1,1,2,32.000000,32.000000,32.000000,32.000000,NULL),(1326,2,1,2,32.000000,32.000000,32.000000,32.000000,NULL),(1326,3,1,2,32.000000,32.000000,32.000000,32.000000,NULL),(1327,0,1,2,32.000000,32.000000,32.000000,32.000000,NULL),(1327,1,1,2,32.000000,32.000000,32.000000,32.000000,NULL),(1327,2,1,2,32.000000,32.000000,32.000000,32.000000,NULL),(1327,3,1,2,32.000000,32.000000,32.000000,32.000000,NULL),(1328,0,1,2,32.000000,32.000000,32.000000,32.000000,NULL),(1328,1,1,2,32.000000,32.000000,32.000000,32.000000,NULL),(1328,2,1,2,32.000000,32.000000,32.000000,32.000000,NULL),(1328,3,1,2,32.000000,32.000000,32.000000,32.000000,NULL),(1329,0,1,2,32.000000,32.000000,32.000000,32.000000,NULL),(1329,1,1,2,32.000000,32.000000,32.000000,32.000000,NULL),(1329,2,1,2,32.000000,32.000000,32.000000,32.000000,NULL),(1329,3,1,2,32.000000,32.000000,32.000000,32.000000,NULL),(1330,0,1,2,32.000000,32.000000,32.000000,32.000000,NULL),(1330,1,1,2,32.000000,32.000000,32.000000,32.000000,NULL),(1330,2,1,2,32.000000,32.000000,32.000000,32.000000,NULL),(1330,3,1,2,32.000000,32.000000,32.000000,32.000000,NULL),(1331,0,1,2,32.000000,32.000000,32.000000,32.000000,NULL),(1331,1,1,2,32.000000,32.000000,32.000000,32.000000,NULL),(1331,2,1,2,32.000000,32.000000,32.000000,32.000000,NULL),(1331,3,1,2,32.000000,32.000000,32.000000,32.000000,NULL),(1332,0,1,2,32.000000,32.000000,32.000000,32.000000,NULL),(1332,1,1,2,32.000000,32.000000,32.000000,32.000000,NULL),(1332,2,1,2,32.000000,32.000000,32.000000,32.000000,NULL),(1332,3,1,2,32.000000,32.000000,32.000000,32.000000,NULL),(1333,0,1,2,32.000000,32.000000,32.000000,32.000000,NULL),(1333,1,1,2,32.000000,32.000000,32.000000,32.000000,NULL),(1333,2,1,2,32.000000,32.000000,32.000000,32.000000,NULL),(1333,3,1,2,32.000000,32.000000,32.000000,32.000000,NULL),(1334,0,1,2,69.000000,69.000000,69.000000,69.000000,NULL),(1334,1,1,2,69.000000,69.000000,69.000000,69.000000,NULL),(1334,2,1,2,69.000000,69.000000,69.000000,69.000000,NULL),(1334,3,1,2,69.000000,69.000000,69.000000,69.000000,NULL),(1335,0,1,2,69.000000,69.000000,69.000000,69.000000,NULL),(1335,1,1,2,69.000000,69.000000,69.000000,69.000000,NULL),(1335,2,1,2,69.000000,69.000000,69.000000,69.000000,NULL),(1335,3,1,2,69.000000,69.000000,69.000000,69.000000,NULL),(1336,0,1,2,69.000000,69.000000,69.000000,69.000000,NULL),(1336,1,1,2,69.000000,69.000000,69.000000,69.000000,NULL),(1336,2,1,2,69.000000,69.000000,69.000000,69.000000,NULL),(1336,3,1,2,69.000000,69.000000,69.000000,69.000000,NULL),(1337,0,1,2,69.000000,69.000000,69.000000,69.000000,NULL),(1337,1,1,2,69.000000,69.000000,69.000000,69.000000,NULL),(1337,2,1,2,69.000000,69.000000,69.000000,69.000000,NULL),(1337,3,1,2,69.000000,69.000000,69.000000,69.000000,NULL),(1338,0,1,2,69.000000,69.000000,69.000000,69.000000,NULL),(1338,1,1,2,69.000000,69.000000,69.000000,69.000000,NULL),(1338,2,1,2,69.000000,69.000000,69.000000,69.000000,NULL),(1338,3,1,2,69.000000,69.000000,69.000000,69.000000,NULL),(1339,0,1,2,69.000000,69.000000,69.000000,69.000000,NULL),(1339,1,1,2,69.000000,69.000000,69.000000,69.000000,NULL),(1339,2,1,2,69.000000,69.000000,69.000000,69.000000,NULL),(1339,3,1,2,69.000000,69.000000,69.000000,69.000000,NULL),(1340,0,1,2,69.000000,69.000000,69.000000,69.000000,NULL),(1340,1,1,2,69.000000,69.000000,69.000000,69.000000,NULL),(1340,2,1,2,69.000000,69.000000,69.000000,69.000000,NULL),(1340,3,1,2,69.000000,69.000000,69.000000,69.000000,NULL),(1341,0,1,2,69.000000,69.000000,69.000000,69.000000,NULL),(1341,1,1,2,69.000000,69.000000,69.000000,69.000000,NULL),(1341,2,1,2,69.000000,69.000000,69.000000,69.000000,NULL),(1341,3,1,2,69.000000,69.000000,69.000000,69.000000,NULL),(1342,0,1,2,69.000000,69.000000,69.000000,69.000000,NULL),(1342,1,1,2,69.000000,69.000000,69.000000,69.000000,NULL),(1342,2,1,2,69.000000,69.000000,69.000000,69.000000,NULL),(1342,3,1,2,69.000000,69.000000,69.000000,69.000000,NULL),(1343,0,1,2,69.000000,69.000000,69.000000,69.000000,NULL),(1343,1,1,2,69.000000,69.000000,69.000000,69.000000,NULL),(1343,2,1,2,69.000000,69.000000,69.000000,69.000000,NULL),(1343,3,1,2,69.000000,69.000000,69.000000,69.000000,NULL),(1344,0,1,2,69.000000,69.000000,69.000000,69.000000,NULL),(1344,1,1,2,69.000000,69.000000,69.000000,69.000000,NULL),(1344,2,1,2,69.000000,69.000000,69.000000,69.000000,NULL),(1344,3,1,2,69.000000,69.000000,69.000000,69.000000,NULL),(1345,0,1,2,69.000000,69.000000,69.000000,69.000000,NULL),(1345,1,1,2,69.000000,69.000000,69.000000,69.000000,NULL),(1345,2,1,2,69.000000,69.000000,69.000000,69.000000,NULL),(1345,3,1,2,69.000000,69.000000,69.000000,69.000000,NULL),(1346,0,1,2,69.000000,69.000000,69.000000,69.000000,NULL),(1346,1,1,2,69.000000,69.000000,69.000000,69.000000,NULL),(1346,2,1,2,69.000000,69.000000,69.000000,69.000000,NULL),(1346,3,1,2,69.000000,69.000000,69.000000,69.000000,NULL),(1347,0,1,2,69.000000,69.000000,69.000000,69.000000,NULL),(1347,1,1,2,69.000000,69.000000,69.000000,69.000000,NULL),(1347,2,1,2,69.000000,69.000000,69.000000,69.000000,NULL),(1347,3,1,2,69.000000,69.000000,69.000000,69.000000,NULL),(1348,0,1,2,69.000000,69.000000,69.000000,69.000000,NULL),(1348,1,1,2,69.000000,69.000000,69.000000,69.000000,NULL),(1348,2,1,2,69.000000,69.000000,69.000000,69.000000,NULL),(1348,3,1,2,69.000000,69.000000,69.000000,69.000000,NULL),(1349,0,1,2,69.000000,69.000000,69.000000,69.000000,NULL),(1349,1,1,2,69.000000,69.000000,69.000000,69.000000,NULL),(1349,2,1,2,69.000000,69.000000,69.000000,69.000000,NULL),(1349,3,1,2,69.000000,69.000000,69.000000,69.000000,NULL),(1350,0,1,2,69.000000,69.000000,69.000000,69.000000,NULL),(1350,1,1,2,69.000000,69.000000,69.000000,69.000000,NULL),(1350,2,1,2,69.000000,69.000000,69.000000,69.000000,NULL),(1350,3,1,2,69.000000,69.000000,69.000000,69.000000,NULL),(1351,0,1,2,69.000000,69.000000,69.000000,69.000000,NULL),(1351,1,1,2,69.000000,69.000000,69.000000,69.000000,NULL),(1351,2,1,2,69.000000,69.000000,69.000000,69.000000,NULL),(1351,3,1,2,69.000000,69.000000,69.000000,69.000000,NULL),(1352,0,1,2,69.000000,69.000000,69.000000,69.000000,NULL),(1352,1,1,2,69.000000,69.000000,69.000000,69.000000,NULL),(1352,2,1,2,69.000000,69.000000,69.000000,69.000000,NULL),(1352,3,1,2,69.000000,69.000000,69.000000,69.000000,NULL),(1353,0,1,2,69.000000,69.000000,69.000000,69.000000,NULL),(1353,1,1,2,69.000000,69.000000,69.000000,69.000000,NULL),(1353,2,1,2,69.000000,69.000000,69.000000,69.000000,NULL),(1353,3,1,2,69.000000,69.000000,69.000000,69.000000,NULL),(1354,0,1,2,69.000000,69.000000,69.000000,69.000000,NULL),(1354,1,1,2,69.000000,69.000000,69.000000,69.000000,NULL),(1354,2,1,2,69.000000,69.000000,69.000000,69.000000,NULL),(1354,3,1,2,69.000000,69.000000,69.000000,69.000000,NULL),(1355,0,1,2,69.000000,69.000000,69.000000,69.000000,NULL),(1355,1,1,2,69.000000,69.000000,69.000000,69.000000,NULL),(1355,2,1,2,69.000000,69.000000,69.000000,69.000000,NULL),(1355,3,1,2,69.000000,69.000000,69.000000,69.000000,NULL),(1356,0,1,2,69.000000,69.000000,69.000000,69.000000,NULL),(1356,1,1,2,69.000000,69.000000,69.000000,69.000000,NULL),(1356,2,1,2,69.000000,69.000000,69.000000,69.000000,NULL),(1356,3,1,2,69.000000,69.000000,69.000000,69.000000,NULL),(1357,0,1,2,69.000000,69.000000,69.000000,69.000000,NULL),(1357,1,1,2,69.000000,69.000000,69.000000,69.000000,NULL),(1357,2,1,2,69.000000,69.000000,69.000000,69.000000,NULL),(1357,3,1,2,69.000000,69.000000,69.000000,69.000000,NULL),(1358,0,1,2,69.000000,69.000000,69.000000,69.000000,NULL),(1358,1,1,2,69.000000,69.000000,69.000000,69.000000,NULL),(1358,2,1,2,69.000000,69.000000,69.000000,69.000000,NULL),(1358,3,1,2,69.000000,69.000000,69.000000,69.000000,NULL),(1359,0,1,2,69.000000,69.000000,69.000000,69.000000,NULL),(1359,1,1,2,69.000000,69.000000,69.000000,69.000000,NULL),(1359,2,1,2,69.000000,69.000000,69.000000,69.000000,NULL),(1359,3,1,2,69.000000,69.000000,69.000000,69.000000,NULL),(1360,0,1,2,69.000000,69.000000,69.000000,69.000000,NULL),(1360,1,1,2,69.000000,69.000000,69.000000,69.000000,NULL),(1360,2,1,2,69.000000,69.000000,69.000000,69.000000,NULL),(1360,3,1,2,69.000000,69.000000,69.000000,69.000000,NULL),(1361,0,1,2,69.000000,69.000000,69.000000,69.000000,NULL),(1361,1,1,2,69.000000,69.000000,69.000000,69.000000,NULL),(1361,2,1,2,69.000000,69.000000,69.000000,69.000000,NULL),(1361,3,1,2,69.000000,69.000000,69.000000,69.000000,NULL),(1362,0,1,2,69.000000,69.000000,69.000000,69.000000,NULL),(1362,1,1,2,69.000000,69.000000,69.000000,69.000000,NULL),(1362,2,1,2,69.000000,69.000000,69.000000,69.000000,NULL),(1362,3,1,2,69.000000,69.000000,69.000000,69.000000,NULL),(1363,0,1,2,69.000000,69.000000,69.000000,69.000000,NULL),(1363,1,1,2,69.000000,69.000000,69.000000,69.000000,NULL),(1363,2,1,2,69.000000,69.000000,69.000000,69.000000,NULL),(1363,3,1,2,69.000000,69.000000,69.000000,69.000000,NULL),(1364,0,1,2,69.000000,69.000000,69.000000,69.000000,NULL),(1364,1,1,2,69.000000,69.000000,69.000000,69.000000,NULL),(1364,2,1,2,69.000000,69.000000,69.000000,69.000000,NULL),(1364,3,1,2,69.000000,69.000000,69.000000,69.000000,NULL),(1365,0,1,2,69.000000,69.000000,69.000000,69.000000,NULL),(1365,1,1,2,69.000000,69.000000,69.000000,69.000000,NULL),(1365,2,1,2,69.000000,69.000000,69.000000,69.000000,NULL),(1365,3,1,2,69.000000,69.000000,69.000000,69.000000,NULL),(1366,0,1,2,77.000000,77.000000,77.000000,77.000000,NULL),(1366,1,1,2,77.000000,77.000000,77.000000,77.000000,NULL),(1366,2,1,2,77.000000,77.000000,77.000000,77.000000,NULL),(1366,3,1,2,77.000000,77.000000,77.000000,77.000000,NULL),(1367,0,1,2,77.000000,77.000000,77.000000,77.000000,NULL),(1367,1,1,2,77.000000,77.000000,77.000000,77.000000,NULL),(1367,2,1,2,77.000000,77.000000,77.000000,77.000000,NULL),(1367,3,1,2,77.000000,77.000000,77.000000,77.000000,NULL),(1368,0,1,2,77.000000,77.000000,77.000000,77.000000,NULL),(1368,1,1,2,77.000000,77.000000,77.000000,77.000000,NULL),(1368,2,1,2,77.000000,77.000000,77.000000,77.000000,NULL),(1368,3,1,2,77.000000,77.000000,77.000000,77.000000,NULL),(1369,0,1,2,77.000000,77.000000,77.000000,77.000000,NULL),(1369,1,1,2,77.000000,77.000000,77.000000,77.000000,NULL),(1369,2,1,2,77.000000,77.000000,77.000000,77.000000,NULL),(1369,3,1,2,77.000000,77.000000,77.000000,77.000000,NULL),(1370,0,1,2,77.000000,77.000000,77.000000,77.000000,NULL),(1370,1,1,2,77.000000,77.000000,77.000000,77.000000,NULL),(1370,2,1,2,77.000000,77.000000,77.000000,77.000000,NULL),(1370,3,1,2,77.000000,77.000000,77.000000,77.000000,NULL),(1371,0,1,2,77.000000,77.000000,77.000000,77.000000,NULL),(1371,1,1,2,77.000000,77.000000,77.000000,77.000000,NULL),(1371,2,1,2,77.000000,77.000000,77.000000,77.000000,NULL),(1371,3,1,2,77.000000,77.000000,77.000000,77.000000,NULL),(1372,0,1,2,77.000000,77.000000,77.000000,77.000000,NULL),(1372,1,1,2,77.000000,77.000000,77.000000,77.000000,NULL),(1372,2,1,2,77.000000,77.000000,77.000000,77.000000,NULL),(1372,3,1,2,77.000000,77.000000,77.000000,77.000000,NULL),(1373,0,1,2,77.000000,77.000000,77.000000,77.000000,NULL),(1373,1,1,2,77.000000,77.000000,77.000000,77.000000,NULL),(1373,2,1,2,77.000000,77.000000,77.000000,77.000000,NULL),(1373,3,1,2,77.000000,77.000000,77.000000,77.000000,NULL),(1374,0,1,2,77.000000,77.000000,77.000000,77.000000,NULL),(1374,1,1,2,77.000000,77.000000,77.000000,77.000000,NULL),(1374,2,1,2,77.000000,77.000000,77.000000,77.000000,NULL),(1374,3,1,2,77.000000,77.000000,77.000000,77.000000,NULL),(1375,0,1,2,77.000000,77.000000,77.000000,77.000000,NULL),(1375,1,1,2,77.000000,77.000000,77.000000,77.000000,NULL),(1375,2,1,2,77.000000,77.000000,77.000000,77.000000,NULL),(1375,3,1,2,77.000000,77.000000,77.000000,77.000000,NULL),(1376,0,1,2,77.000000,77.000000,77.000000,77.000000,NULL),(1376,1,1,2,77.000000,77.000000,77.000000,77.000000,NULL),(1376,2,1,2,77.000000,77.000000,77.000000,77.000000,NULL),(1376,3,1,2,77.000000,77.000000,77.000000,77.000000,NULL),(1377,0,1,2,77.000000,77.000000,77.000000,77.000000,NULL),(1377,1,1,2,77.000000,77.000000,77.000000,77.000000,NULL),(1377,2,1,2,77.000000,77.000000,77.000000,77.000000,NULL),(1377,3,1,2,77.000000,77.000000,77.000000,77.000000,NULL),(1378,0,1,2,77.000000,77.000000,77.000000,77.000000,NULL),(1378,1,1,2,77.000000,77.000000,77.000000,77.000000,NULL),(1378,2,1,2,77.000000,77.000000,77.000000,77.000000,NULL),(1378,3,1,2,77.000000,77.000000,77.000000,77.000000,NULL),(1379,0,1,2,77.000000,77.000000,77.000000,77.000000,NULL),(1379,1,1,2,77.000000,77.000000,77.000000,77.000000,NULL),(1379,2,1,2,77.000000,77.000000,77.000000,77.000000,NULL),(1379,3,1,2,77.000000,77.000000,77.000000,77.000000,NULL),(1380,0,1,2,77.000000,77.000000,77.000000,77.000000,NULL),(1380,1,1,2,77.000000,77.000000,77.000000,77.000000,NULL),(1380,2,1,2,77.000000,77.000000,77.000000,77.000000,NULL),(1380,3,1,2,77.000000,77.000000,77.000000,77.000000,NULL),(1381,0,1,2,77.000000,77.000000,77.000000,77.000000,NULL),(1381,1,1,2,77.000000,77.000000,77.000000,77.000000,NULL),(1381,2,1,2,77.000000,77.000000,77.000000,77.000000,NULL),(1381,3,1,2,77.000000,77.000000,77.000000,77.000000,NULL),(1382,0,1,2,77.000000,77.000000,77.000000,77.000000,NULL),(1382,1,1,2,77.000000,77.000000,77.000000,77.000000,NULL),(1382,2,1,2,77.000000,77.000000,77.000000,77.000000,NULL),(1382,3,1,2,77.000000,77.000000,77.000000,77.000000,NULL),(1383,0,1,2,77.000000,77.000000,77.000000,77.000000,NULL),(1383,1,1,2,77.000000,77.000000,77.000000,77.000000,NULL),(1383,2,1,2,77.000000,77.000000,77.000000,77.000000,NULL),(1383,3,1,2,77.000000,77.000000,77.000000,77.000000,NULL),(1384,0,1,2,77.000000,77.000000,77.000000,77.000000,NULL),(1384,1,1,2,77.000000,77.000000,77.000000,77.000000,NULL),(1384,2,1,2,77.000000,77.000000,77.000000,77.000000,NULL),(1384,3,1,2,77.000000,77.000000,77.000000,77.000000,NULL),(1385,0,1,2,77.000000,77.000000,77.000000,77.000000,NULL),(1385,1,1,2,77.000000,77.000000,77.000000,77.000000,NULL),(1385,2,1,2,77.000000,77.000000,77.000000,77.000000,NULL),(1385,3,1,2,77.000000,77.000000,77.000000,77.000000,NULL),(1386,0,1,2,77.000000,77.000000,77.000000,77.000000,NULL),(1386,1,1,2,77.000000,77.000000,77.000000,77.000000,NULL),(1386,2,1,2,77.000000,77.000000,77.000000,77.000000,NULL),(1386,3,1,2,77.000000,77.000000,77.000000,77.000000,NULL),(1387,0,1,2,77.000000,77.000000,77.000000,77.000000,NULL),(1387,1,1,2,77.000000,77.000000,77.000000,77.000000,NULL),(1387,2,1,2,77.000000,77.000000,77.000000,77.000000,NULL),(1387,3,1,2,77.000000,77.000000,77.000000,77.000000,NULL),(1388,0,1,2,77.000000,77.000000,77.000000,77.000000,NULL),(1388,1,1,2,77.000000,77.000000,77.000000,77.000000,NULL),(1388,2,1,2,77.000000,77.000000,77.000000,77.000000,NULL),(1388,3,1,2,77.000000,77.000000,77.000000,77.000000,NULL),(1389,0,1,2,77.000000,77.000000,77.000000,77.000000,NULL),(1389,1,1,2,77.000000,77.000000,77.000000,77.000000,NULL),(1389,2,1,2,77.000000,77.000000,77.000000,77.000000,NULL),(1389,3,1,2,77.000000,77.000000,77.000000,77.000000,NULL),(1390,0,1,2,77.000000,77.000000,77.000000,77.000000,NULL),(1390,1,1,2,77.000000,77.000000,77.000000,77.000000,NULL),(1390,2,1,2,77.000000,77.000000,77.000000,77.000000,NULL),(1390,3,1,2,77.000000,77.000000,77.000000,77.000000,NULL),(1391,0,1,2,77.000000,77.000000,77.000000,77.000000,NULL),(1391,1,1,2,77.000000,77.000000,77.000000,77.000000,NULL),(1391,2,1,2,77.000000,77.000000,77.000000,77.000000,NULL),(1391,3,1,2,77.000000,77.000000,77.000000,77.000000,NULL),(1392,0,1,2,77.000000,77.000000,77.000000,77.000000,NULL),(1392,1,1,2,77.000000,77.000000,77.000000,77.000000,NULL),(1392,2,1,2,77.000000,77.000000,77.000000,77.000000,NULL),(1392,3,1,2,77.000000,77.000000,77.000000,77.000000,NULL),(1393,0,1,2,77.000000,77.000000,77.000000,77.000000,NULL),(1393,1,1,2,77.000000,77.000000,77.000000,77.000000,NULL),(1393,2,1,2,77.000000,77.000000,77.000000,77.000000,NULL),(1393,3,1,2,77.000000,77.000000,77.000000,77.000000,NULL),(1394,0,1,2,77.000000,77.000000,77.000000,77.000000,NULL),(1394,1,1,2,77.000000,77.000000,77.000000,77.000000,NULL),(1394,2,1,2,77.000000,77.000000,77.000000,77.000000,NULL),(1394,3,1,2,77.000000,77.000000,77.000000,77.000000,NULL),(1395,0,1,2,77.000000,77.000000,77.000000,77.000000,NULL),(1395,1,1,2,77.000000,77.000000,77.000000,77.000000,NULL),(1395,2,1,2,77.000000,77.000000,77.000000,77.000000,NULL),(1395,3,1,2,77.000000,77.000000,77.000000,77.000000,NULL),(1396,0,1,2,77.000000,77.000000,77.000000,77.000000,NULL),(1396,1,1,2,77.000000,77.000000,77.000000,77.000000,NULL),(1396,2,1,2,77.000000,77.000000,77.000000,77.000000,NULL),(1396,3,1,2,77.000000,77.000000,77.000000,77.000000,NULL),(1397,0,1,2,77.000000,77.000000,77.000000,77.000000,NULL),(1397,1,1,2,77.000000,77.000000,77.000000,77.000000,NULL),(1397,2,1,2,77.000000,77.000000,77.000000,77.000000,NULL),(1397,3,1,2,77.000000,77.000000,77.000000,77.000000,NULL),(1398,0,1,2,28.000000,28.000000,28.000000,28.000000,NULL),(1398,1,1,2,28.000000,28.000000,28.000000,28.000000,NULL),(1398,2,1,2,28.000000,28.000000,28.000000,28.000000,NULL),(1398,3,1,2,28.000000,28.000000,28.000000,28.000000,NULL),(1399,0,1,2,28.000000,28.000000,28.000000,28.000000,NULL),(1399,1,1,2,28.000000,28.000000,28.000000,28.000000,NULL),(1399,2,1,2,28.000000,28.000000,28.000000,28.000000,NULL),(1399,3,1,2,28.000000,28.000000,28.000000,28.000000,NULL),(1400,0,1,2,28.000000,28.000000,28.000000,28.000000,NULL),(1400,1,1,2,28.000000,28.000000,28.000000,28.000000,NULL),(1400,2,1,2,28.000000,28.000000,28.000000,28.000000,NULL),(1400,3,1,2,28.000000,28.000000,28.000000,28.000000,NULL),(1401,0,1,2,28.000000,28.000000,28.000000,28.000000,NULL),(1401,1,1,2,28.000000,28.000000,28.000000,28.000000,NULL),(1401,2,1,2,28.000000,28.000000,28.000000,28.000000,NULL),(1401,3,1,2,28.000000,28.000000,28.000000,28.000000,NULL),(1402,0,1,2,28.000000,28.000000,28.000000,28.000000,NULL),(1402,1,1,2,28.000000,28.000000,28.000000,28.000000,NULL),(1402,2,1,2,28.000000,28.000000,28.000000,28.000000,NULL),(1402,3,1,2,28.000000,28.000000,28.000000,28.000000,NULL),(1403,0,1,2,28.000000,28.000000,28.000000,28.000000,NULL),(1403,1,1,2,28.000000,28.000000,28.000000,28.000000,NULL),(1403,2,1,2,28.000000,28.000000,28.000000,28.000000,NULL),(1403,3,1,2,28.000000,28.000000,28.000000,28.000000,NULL),(1404,0,1,2,28.000000,28.000000,28.000000,28.000000,NULL),(1404,1,1,2,28.000000,28.000000,28.000000,28.000000,NULL),(1404,2,1,2,28.000000,28.000000,28.000000,28.000000,NULL),(1404,3,1,2,28.000000,28.000000,28.000000,28.000000,NULL),(1405,0,1,2,28.000000,28.000000,28.000000,28.000000,NULL),(1405,1,1,2,28.000000,28.000000,28.000000,28.000000,NULL),(1405,2,1,2,28.000000,28.000000,28.000000,28.000000,NULL),(1405,3,1,2,28.000000,28.000000,28.000000,28.000000,NULL),(1406,0,1,2,28.000000,28.000000,28.000000,28.000000,NULL),(1406,1,1,2,28.000000,28.000000,28.000000,28.000000,NULL),(1406,2,1,2,28.000000,28.000000,28.000000,28.000000,NULL),(1406,3,1,2,28.000000,28.000000,28.000000,28.000000,NULL),(1407,0,1,2,28.000000,28.000000,28.000000,28.000000,NULL),(1407,1,1,2,28.000000,28.000000,28.000000,28.000000,NULL),(1407,2,1,2,28.000000,28.000000,28.000000,28.000000,NULL),(1407,3,1,2,28.000000,28.000000,28.000000,28.000000,NULL),(1408,0,1,2,28.000000,28.000000,28.000000,28.000000,NULL),(1408,1,1,2,28.000000,28.000000,28.000000,28.000000,NULL),(1408,2,1,2,28.000000,28.000000,28.000000,28.000000,NULL),(1408,3,1,2,28.000000,28.000000,28.000000,28.000000,NULL),(1409,0,1,2,28.000000,28.000000,28.000000,28.000000,NULL),(1409,1,1,2,28.000000,28.000000,28.000000,28.000000,NULL),(1409,2,1,2,28.000000,28.000000,28.000000,28.000000,NULL),(1409,3,1,2,28.000000,28.000000,28.000000,28.000000,NULL),(1410,0,1,2,28.000000,28.000000,28.000000,28.000000,NULL),(1410,1,1,2,28.000000,28.000000,28.000000,28.000000,NULL),(1410,2,1,2,28.000000,28.000000,28.000000,28.000000,NULL),(1410,3,1,2,28.000000,28.000000,28.000000,28.000000,NULL),(1411,0,1,2,28.000000,28.000000,28.000000,28.000000,NULL),(1411,1,1,2,28.000000,28.000000,28.000000,28.000000,NULL),(1411,2,1,2,28.000000,28.000000,28.000000,28.000000,NULL),(1411,3,1,2,28.000000,28.000000,28.000000,28.000000,NULL),(1412,0,1,2,28.000000,28.000000,28.000000,28.000000,NULL),(1412,1,1,2,28.000000,28.000000,28.000000,28.000000,NULL),(1412,2,1,2,28.000000,28.000000,28.000000,28.000000,NULL),(1412,3,1,2,28.000000,28.000000,28.000000,28.000000,NULL),(1413,0,1,2,28.000000,28.000000,28.000000,28.000000,NULL),(1413,1,1,2,28.000000,28.000000,28.000000,28.000000,NULL),(1413,2,1,2,28.000000,28.000000,28.000000,28.000000,NULL),(1413,3,1,2,28.000000,28.000000,28.000000,28.000000,NULL),(1414,0,1,2,29.000000,29.000000,29.000000,29.000000,NULL),(1414,1,1,2,29.000000,29.000000,29.000000,29.000000,NULL),(1414,2,1,2,29.000000,29.000000,29.000000,29.000000,NULL),(1414,3,1,2,29.000000,29.000000,29.000000,29.000000,NULL),(1415,0,1,2,29.000000,29.000000,29.000000,29.000000,NULL),(1415,1,1,2,29.000000,29.000000,29.000000,29.000000,NULL),(1415,2,1,2,29.000000,29.000000,29.000000,29.000000,NULL),(1415,3,1,2,29.000000,29.000000,29.000000,29.000000,NULL),(1416,0,1,2,29.000000,29.000000,29.000000,29.000000,NULL),(1416,1,1,2,29.000000,29.000000,29.000000,29.000000,NULL),(1416,2,1,2,29.000000,29.000000,29.000000,29.000000,NULL),(1416,3,1,2,29.000000,29.000000,29.000000,29.000000,NULL),(1417,0,1,2,29.000000,29.000000,29.000000,29.000000,NULL),(1417,1,1,2,29.000000,29.000000,29.000000,29.000000,NULL),(1417,2,1,2,29.000000,29.000000,29.000000,29.000000,NULL),(1417,3,1,2,29.000000,29.000000,29.000000,29.000000,NULL),(1418,0,1,2,29.000000,29.000000,29.000000,29.000000,NULL),(1418,1,1,2,29.000000,29.000000,29.000000,29.000000,NULL),(1418,2,1,2,29.000000,29.000000,29.000000,29.000000,NULL),(1418,3,1,2,29.000000,29.000000,29.000000,29.000000,NULL),(1419,0,1,2,29.000000,29.000000,29.000000,29.000000,NULL),(1419,1,1,2,29.000000,29.000000,29.000000,29.000000,NULL),(1419,2,1,2,29.000000,29.000000,29.000000,29.000000,NULL),(1419,3,1,2,29.000000,29.000000,29.000000,29.000000,NULL),(1420,0,1,2,29.000000,29.000000,29.000000,29.000000,NULL),(1420,1,1,2,29.000000,29.000000,29.000000,29.000000,NULL),(1420,2,1,2,29.000000,29.000000,29.000000,29.000000,NULL),(1420,3,1,2,29.000000,29.000000,29.000000,29.000000,NULL),(1421,0,1,2,29.000000,29.000000,29.000000,29.000000,NULL),(1421,1,1,2,29.000000,29.000000,29.000000,29.000000,NULL),(1421,2,1,2,29.000000,29.000000,29.000000,29.000000,NULL),(1421,3,1,2,29.000000,29.000000,29.000000,29.000000,NULL),(1422,0,1,2,29.000000,29.000000,29.000000,29.000000,NULL),(1422,1,1,2,29.000000,29.000000,29.000000,29.000000,NULL),(1422,2,1,2,29.000000,29.000000,29.000000,29.000000,NULL),(1422,3,1,2,29.000000,29.000000,29.000000,29.000000,NULL),(1423,0,1,2,29.000000,29.000000,29.000000,29.000000,NULL),(1423,1,1,2,29.000000,29.000000,29.000000,29.000000,NULL),(1423,2,1,2,29.000000,29.000000,29.000000,29.000000,NULL),(1423,3,1,2,29.000000,29.000000,29.000000,29.000000,NULL),(1424,0,1,2,29.000000,29.000000,29.000000,29.000000,NULL),(1424,1,1,2,29.000000,29.000000,29.000000,29.000000,NULL),(1424,2,1,2,29.000000,29.000000,29.000000,29.000000,NULL),(1424,3,1,2,29.000000,29.000000,29.000000,29.000000,NULL),(1425,0,1,2,29.000000,29.000000,29.000000,29.000000,NULL),(1425,1,1,2,29.000000,29.000000,29.000000,29.000000,NULL),(1425,2,1,2,29.000000,29.000000,29.000000,29.000000,NULL),(1425,3,1,2,29.000000,29.000000,29.000000,29.000000,NULL),(1426,0,1,2,29.000000,29.000000,29.000000,29.000000,NULL),(1426,1,1,2,29.000000,29.000000,29.000000,29.000000,NULL),(1426,2,1,2,29.000000,29.000000,29.000000,29.000000,NULL),(1426,3,1,2,29.000000,29.000000,29.000000,29.000000,NULL),(1427,0,1,2,29.000000,29.000000,29.000000,29.000000,NULL),(1427,1,1,2,29.000000,29.000000,29.000000,29.000000,NULL),(1427,2,1,2,29.000000,29.000000,29.000000,29.000000,NULL),(1427,3,1,2,29.000000,29.000000,29.000000,29.000000,NULL),(1428,0,1,2,29.000000,29.000000,29.000000,29.000000,NULL),(1428,1,1,2,29.000000,29.000000,29.000000,29.000000,NULL),(1428,2,1,2,29.000000,29.000000,29.000000,29.000000,NULL),(1428,3,1,2,29.000000,29.000000,29.000000,29.000000,NULL),(1429,0,1,2,29.000000,29.000000,29.000000,29.000000,NULL),(1429,1,1,2,29.000000,29.000000,29.000000,29.000000,NULL),(1429,2,1,2,29.000000,29.000000,29.000000,29.000000,NULL),(1429,3,1,2,29.000000,29.000000,29.000000,29.000000,NULL),(1430,0,1,2,29.000000,29.000000,29.000000,29.000000,NULL),(1430,1,1,2,29.000000,29.000000,29.000000,29.000000,NULL),(1430,2,1,2,29.000000,29.000000,29.000000,29.000000,NULL),(1430,3,1,2,29.000000,29.000000,29.000000,29.000000,NULL),(1431,0,1,2,29.000000,29.000000,29.000000,29.000000,NULL),(1431,1,1,2,29.000000,29.000000,29.000000,29.000000,NULL),(1431,2,1,2,29.000000,29.000000,29.000000,29.000000,NULL),(1431,3,1,2,29.000000,29.000000,29.000000,29.000000,NULL),(1432,0,1,2,29.000000,29.000000,29.000000,29.000000,NULL),(1432,1,1,2,29.000000,29.000000,29.000000,29.000000,NULL),(1432,2,1,2,29.000000,29.000000,29.000000,29.000000,NULL),(1432,3,1,2,29.000000,29.000000,29.000000,29.000000,NULL),(1433,0,1,2,29.000000,29.000000,29.000000,29.000000,NULL),(1433,1,1,2,29.000000,29.000000,29.000000,29.000000,NULL),(1433,2,1,2,29.000000,29.000000,29.000000,29.000000,NULL),(1433,3,1,2,29.000000,29.000000,29.000000,29.000000,NULL),(1434,0,1,2,29.000000,29.000000,29.000000,29.000000,NULL),(1434,1,1,2,29.000000,29.000000,29.000000,29.000000,NULL),(1434,2,1,2,29.000000,29.000000,29.000000,29.000000,NULL),(1434,3,1,2,29.000000,29.000000,29.000000,29.000000,NULL),(1435,0,1,2,29.000000,29.000000,29.000000,29.000000,NULL),(1435,1,1,2,29.000000,29.000000,29.000000,29.000000,NULL),(1435,2,1,2,29.000000,29.000000,29.000000,29.000000,NULL),(1435,3,1,2,29.000000,29.000000,29.000000,29.000000,NULL),(1436,0,1,2,29.000000,29.000000,29.000000,29.000000,NULL),(1436,1,1,2,29.000000,29.000000,29.000000,29.000000,NULL),(1436,2,1,2,29.000000,29.000000,29.000000,29.000000,NULL),(1436,3,1,2,29.000000,29.000000,29.000000,29.000000,NULL),(1437,0,1,2,29.000000,29.000000,29.000000,29.000000,NULL),(1437,1,1,2,29.000000,29.000000,29.000000,29.000000,NULL),(1437,2,1,2,29.000000,29.000000,29.000000,29.000000,NULL),(1437,3,1,2,29.000000,29.000000,29.000000,29.000000,NULL),(1438,0,1,2,29.000000,29.000000,29.000000,29.000000,NULL),(1438,1,1,2,29.000000,29.000000,29.000000,29.000000,NULL),(1438,2,1,2,29.000000,29.000000,29.000000,29.000000,NULL),(1438,3,1,2,29.000000,29.000000,29.000000,29.000000,NULL),(1439,0,1,2,29.000000,29.000000,29.000000,29.000000,NULL),(1439,1,1,2,29.000000,29.000000,29.000000,29.000000,NULL),(1439,2,1,2,29.000000,29.000000,29.000000,29.000000,NULL),(1439,3,1,2,29.000000,29.000000,29.000000,29.000000,NULL),(1440,0,1,2,29.000000,29.000000,29.000000,29.000000,NULL),(1440,1,1,2,29.000000,29.000000,29.000000,29.000000,NULL),(1440,2,1,2,29.000000,29.000000,29.000000,29.000000,NULL),(1440,3,1,2,29.000000,29.000000,29.000000,29.000000,NULL),(1441,0,1,2,29.000000,29.000000,29.000000,29.000000,NULL),(1441,1,1,2,29.000000,29.000000,29.000000,29.000000,NULL),(1441,2,1,2,29.000000,29.000000,29.000000,29.000000,NULL),(1441,3,1,2,29.000000,29.000000,29.000000,29.000000,NULL),(1442,0,1,2,29.000000,29.000000,29.000000,29.000000,NULL),(1442,1,1,2,29.000000,29.000000,29.000000,29.000000,NULL),(1442,2,1,2,29.000000,29.000000,29.000000,29.000000,NULL),(1442,3,1,2,29.000000,29.000000,29.000000,29.000000,NULL),(1443,0,1,2,29.000000,29.000000,29.000000,29.000000,NULL),(1443,1,1,2,29.000000,29.000000,29.000000,29.000000,NULL),(1443,2,1,2,29.000000,29.000000,29.000000,29.000000,NULL),(1443,3,1,2,29.000000,29.000000,29.000000,29.000000,NULL),(1444,0,1,2,29.000000,29.000000,29.000000,29.000000,NULL),(1444,1,1,2,29.000000,29.000000,29.000000,29.000000,NULL),(1444,2,1,2,29.000000,29.000000,29.000000,29.000000,NULL),(1444,3,1,2,29.000000,29.000000,29.000000,29.000000,NULL),(1445,0,1,2,29.000000,29.000000,29.000000,29.000000,NULL),(1445,1,1,2,29.000000,29.000000,29.000000,29.000000,NULL),(1445,2,1,2,29.000000,29.000000,29.000000,29.000000,NULL),(1445,3,1,2,29.000000,29.000000,29.000000,29.000000,NULL),(1446,0,1,2,29.000000,29.000000,29.000000,29.000000,NULL),(1446,1,1,2,29.000000,29.000000,29.000000,29.000000,NULL),(1446,2,1,2,29.000000,29.000000,29.000000,29.000000,NULL),(1446,3,1,2,29.000000,29.000000,29.000000,29.000000,NULL),(1447,0,1,2,29.000000,29.000000,29.000000,29.000000,NULL),(1447,1,1,2,29.000000,29.000000,29.000000,29.000000,NULL),(1447,2,1,2,29.000000,29.000000,29.000000,29.000000,NULL),(1447,3,1,2,29.000000,29.000000,29.000000,29.000000,NULL),(1448,0,1,2,29.000000,29.000000,29.000000,29.000000,NULL),(1448,1,1,2,29.000000,29.000000,29.000000,29.000000,NULL),(1448,2,1,2,29.000000,29.000000,29.000000,29.000000,NULL),(1448,3,1,2,29.000000,29.000000,29.000000,29.000000,NULL),(1449,0,1,2,29.000000,29.000000,29.000000,29.000000,NULL),(1449,1,1,2,29.000000,29.000000,29.000000,29.000000,NULL),(1449,2,1,2,29.000000,29.000000,29.000000,29.000000,NULL),(1449,3,1,2,29.000000,29.000000,29.000000,29.000000,NULL),(1450,0,1,2,29.000000,29.000000,29.000000,29.000000,NULL),(1450,1,1,2,29.000000,29.000000,29.000000,29.000000,NULL),(1450,2,1,2,29.000000,29.000000,29.000000,29.000000,NULL),(1450,3,1,2,29.000000,29.000000,29.000000,29.000000,NULL),(1451,0,1,2,29.000000,29.000000,29.000000,29.000000,NULL),(1451,1,1,2,29.000000,29.000000,29.000000,29.000000,NULL),(1451,2,1,2,29.000000,29.000000,29.000000,29.000000,NULL),(1451,3,1,2,29.000000,29.000000,29.000000,29.000000,NULL),(1452,0,1,2,29.000000,29.000000,29.000000,29.000000,NULL),(1452,1,1,2,29.000000,29.000000,29.000000,29.000000,NULL),(1452,2,1,2,29.000000,29.000000,29.000000,29.000000,NULL),(1452,3,1,2,29.000000,29.000000,29.000000,29.000000,NULL),(1453,0,1,2,29.000000,29.000000,29.000000,29.000000,NULL),(1453,1,1,2,29.000000,29.000000,29.000000,29.000000,NULL),(1453,2,1,2,29.000000,29.000000,29.000000,29.000000,NULL),(1453,3,1,2,29.000000,29.000000,29.000000,29.000000,NULL),(1454,0,1,2,29.000000,29.000000,29.000000,29.000000,NULL),(1454,1,1,2,29.000000,29.000000,29.000000,29.000000,NULL),(1454,2,1,2,29.000000,29.000000,29.000000,29.000000,NULL),(1454,3,1,2,29.000000,29.000000,29.000000,29.000000,NULL),(1455,0,1,2,29.000000,29.000000,29.000000,29.000000,NULL),(1455,1,1,2,29.000000,29.000000,29.000000,29.000000,NULL),(1455,2,1,2,29.000000,29.000000,29.000000,29.000000,NULL),(1455,3,1,2,29.000000,29.000000,29.000000,29.000000,NULL),(1456,0,1,2,29.000000,29.000000,29.000000,29.000000,NULL),(1456,1,1,2,29.000000,29.000000,29.000000,29.000000,NULL),(1456,2,1,2,29.000000,29.000000,29.000000,29.000000,NULL),(1456,3,1,2,29.000000,29.000000,29.000000,29.000000,NULL),(1457,0,1,2,29.000000,29.000000,29.000000,29.000000,NULL),(1457,1,1,2,29.000000,29.000000,29.000000,29.000000,NULL),(1457,2,1,2,29.000000,29.000000,29.000000,29.000000,NULL),(1457,3,1,2,29.000000,29.000000,29.000000,29.000000,NULL),(1458,0,1,2,29.000000,29.000000,29.000000,29.000000,NULL),(1458,1,1,2,29.000000,29.000000,29.000000,29.000000,NULL),(1458,2,1,2,29.000000,29.000000,29.000000,29.000000,NULL),(1458,3,1,2,29.000000,29.000000,29.000000,29.000000,NULL),(1459,0,1,2,29.000000,29.000000,29.000000,29.000000,NULL),(1459,1,1,2,29.000000,29.000000,29.000000,29.000000,NULL),(1459,2,1,2,29.000000,29.000000,29.000000,29.000000,NULL),(1459,3,1,2,29.000000,29.000000,29.000000,29.000000,NULL),(1460,0,1,2,29.000000,29.000000,29.000000,29.000000,NULL),(1460,1,1,2,29.000000,29.000000,29.000000,29.000000,NULL),(1460,2,1,2,29.000000,29.000000,29.000000,29.000000,NULL),(1460,3,1,2,29.000000,29.000000,29.000000,29.000000,NULL),(1461,0,1,2,29.000000,29.000000,29.000000,29.000000,NULL),(1461,1,1,2,29.000000,29.000000,29.000000,29.000000,NULL),(1461,2,1,2,29.000000,29.000000,29.000000,29.000000,NULL),(1461,3,1,2,29.000000,29.000000,29.000000,29.000000,NULL),(1462,0,1,2,42.000000,42.000000,42.000000,42.000000,NULL),(1462,1,1,2,42.000000,42.000000,42.000000,42.000000,NULL),(1462,2,1,2,42.000000,42.000000,42.000000,42.000000,NULL),(1462,3,1,2,42.000000,42.000000,42.000000,42.000000,NULL),(1463,0,1,2,42.000000,42.000000,42.000000,42.000000,NULL),(1463,1,1,2,42.000000,42.000000,42.000000,42.000000,NULL),(1463,2,1,2,42.000000,42.000000,42.000000,42.000000,NULL),(1463,3,1,2,42.000000,42.000000,42.000000,42.000000,NULL),(1464,0,1,2,42.000000,42.000000,42.000000,42.000000,NULL),(1464,1,1,2,42.000000,42.000000,42.000000,42.000000,NULL),(1464,2,1,2,42.000000,42.000000,42.000000,42.000000,NULL),(1464,3,1,2,42.000000,42.000000,42.000000,42.000000,NULL),(1465,0,1,2,42.000000,42.000000,42.000000,42.000000,NULL),(1465,1,1,2,42.000000,42.000000,42.000000,42.000000,NULL),(1465,2,1,2,42.000000,42.000000,42.000000,42.000000,NULL),(1465,3,1,2,42.000000,42.000000,42.000000,42.000000,NULL),(1466,0,1,2,42.000000,42.000000,42.000000,42.000000,NULL),(1466,1,1,2,42.000000,42.000000,42.000000,42.000000,NULL),(1466,2,1,2,42.000000,42.000000,42.000000,42.000000,NULL),(1466,3,1,2,42.000000,42.000000,42.000000,42.000000,NULL),(1467,0,1,2,42.000000,42.000000,42.000000,42.000000,NULL),(1467,1,1,2,42.000000,42.000000,42.000000,42.000000,NULL),(1467,2,1,2,42.000000,42.000000,42.000000,42.000000,NULL),(1467,3,1,2,42.000000,42.000000,42.000000,42.000000,NULL),(1468,0,1,2,42.000000,42.000000,42.000000,42.000000,NULL),(1468,1,1,2,42.000000,42.000000,42.000000,42.000000,NULL),(1468,2,1,2,42.000000,42.000000,42.000000,42.000000,NULL),(1468,3,1,2,42.000000,42.000000,42.000000,42.000000,NULL),(1469,0,1,2,42.000000,42.000000,42.000000,42.000000,NULL),(1469,1,1,2,42.000000,42.000000,42.000000,42.000000,NULL),(1469,2,1,2,42.000000,42.000000,42.000000,42.000000,NULL),(1469,3,1,2,42.000000,42.000000,42.000000,42.000000,NULL),(1470,0,1,2,42.000000,42.000000,42.000000,42.000000,NULL),(1470,1,1,2,42.000000,42.000000,42.000000,42.000000,NULL),(1470,2,1,2,42.000000,42.000000,42.000000,42.000000,NULL),(1470,3,1,2,42.000000,42.000000,42.000000,42.000000,NULL),(1471,0,1,2,42.000000,42.000000,42.000000,42.000000,NULL),(1471,1,1,2,42.000000,42.000000,42.000000,42.000000,NULL),(1471,2,1,2,42.000000,42.000000,42.000000,42.000000,NULL),(1471,3,1,2,42.000000,42.000000,42.000000,42.000000,NULL),(1472,0,1,2,42.000000,42.000000,42.000000,42.000000,NULL),(1472,1,1,2,42.000000,42.000000,42.000000,42.000000,NULL),(1472,2,1,2,42.000000,42.000000,42.000000,42.000000,NULL),(1472,3,1,2,42.000000,42.000000,42.000000,42.000000,NULL),(1473,0,1,2,42.000000,42.000000,42.000000,42.000000,NULL),(1473,1,1,2,42.000000,42.000000,42.000000,42.000000,NULL),(1473,2,1,2,42.000000,42.000000,42.000000,42.000000,NULL),(1473,3,1,2,42.000000,42.000000,42.000000,42.000000,NULL),(1474,0,1,2,42.000000,42.000000,42.000000,42.000000,NULL),(1474,1,1,2,42.000000,42.000000,42.000000,42.000000,NULL),(1474,2,1,2,42.000000,42.000000,42.000000,42.000000,NULL),(1474,3,1,2,42.000000,42.000000,42.000000,42.000000,NULL),(1475,0,1,2,42.000000,42.000000,42.000000,42.000000,NULL),(1475,1,1,2,42.000000,42.000000,42.000000,42.000000,NULL),(1475,2,1,2,42.000000,42.000000,42.000000,42.000000,NULL),(1475,3,1,2,42.000000,42.000000,42.000000,42.000000,NULL),(1476,0,1,2,42.000000,42.000000,42.000000,42.000000,NULL),(1476,1,1,2,42.000000,42.000000,42.000000,42.000000,NULL),(1476,2,1,2,42.000000,42.000000,42.000000,42.000000,NULL),(1476,3,1,2,42.000000,42.000000,42.000000,42.000000,NULL),(1477,0,1,2,42.000000,42.000000,42.000000,42.000000,NULL),(1477,1,1,2,42.000000,42.000000,42.000000,42.000000,NULL),(1477,2,1,2,42.000000,42.000000,42.000000,42.000000,NULL),(1477,3,1,2,42.000000,42.000000,42.000000,42.000000,NULL),(1478,0,1,2,32.000000,32.000000,32.000000,32.000000,NULL),(1478,1,1,2,32.000000,32.000000,32.000000,32.000000,NULL),(1478,2,1,2,32.000000,32.000000,32.000000,32.000000,NULL),(1478,3,1,2,32.000000,32.000000,32.000000,32.000000,NULL),(1479,0,1,2,32.000000,32.000000,32.000000,32.000000,NULL),(1479,1,1,2,32.000000,32.000000,32.000000,32.000000,NULL),(1479,2,1,2,32.000000,32.000000,32.000000,32.000000,NULL),(1479,3,1,2,32.000000,32.000000,32.000000,32.000000,NULL),(1480,0,1,2,32.000000,32.000000,32.000000,32.000000,NULL),(1480,1,1,2,32.000000,32.000000,32.000000,32.000000,NULL),(1480,2,1,2,32.000000,32.000000,32.000000,32.000000,NULL),(1480,3,1,2,32.000000,32.000000,32.000000,32.000000,NULL),(1481,0,1,2,32.000000,32.000000,32.000000,32.000000,NULL),(1481,1,1,2,32.000000,32.000000,32.000000,32.000000,NULL),(1481,2,1,2,32.000000,32.000000,32.000000,32.000000,NULL),(1481,3,1,2,32.000000,32.000000,32.000000,32.000000,NULL),(1482,0,1,2,32.000000,32.000000,32.000000,32.000000,NULL),(1482,1,1,2,32.000000,32.000000,32.000000,32.000000,NULL),(1482,2,1,2,32.000000,32.000000,32.000000,32.000000,NULL),(1482,3,1,2,32.000000,32.000000,32.000000,32.000000,NULL),(1483,0,1,2,32.000000,32.000000,32.000000,32.000000,NULL),(1483,1,1,2,32.000000,32.000000,32.000000,32.000000,NULL),(1483,2,1,2,32.000000,32.000000,32.000000,32.000000,NULL),(1483,3,1,2,32.000000,32.000000,32.000000,32.000000,NULL),(1484,0,1,2,32.000000,32.000000,32.000000,32.000000,NULL),(1484,1,1,2,32.000000,32.000000,32.000000,32.000000,NULL),(1484,2,1,2,32.000000,32.000000,32.000000,32.000000,NULL),(1484,3,1,2,32.000000,32.000000,32.000000,32.000000,NULL),(1485,0,1,2,32.000000,32.000000,32.000000,32.000000,NULL),(1485,1,1,2,32.000000,32.000000,32.000000,32.000000,NULL),(1485,2,1,2,32.000000,32.000000,32.000000,32.000000,NULL),(1485,3,1,2,32.000000,32.000000,32.000000,32.000000,NULL),(1486,0,1,2,32.000000,32.000000,32.000000,32.000000,NULL),(1486,1,1,2,32.000000,32.000000,32.000000,32.000000,NULL),(1486,2,1,2,32.000000,32.000000,32.000000,32.000000,NULL),(1486,3,1,2,32.000000,32.000000,32.000000,32.000000,NULL),(1487,0,1,2,32.000000,32.000000,32.000000,32.000000,NULL),(1487,1,1,2,32.000000,32.000000,32.000000,32.000000,NULL),(1487,2,1,2,32.000000,32.000000,32.000000,32.000000,NULL),(1487,3,1,2,32.000000,32.000000,32.000000,32.000000,NULL),(1488,0,1,2,32.000000,32.000000,32.000000,32.000000,NULL),(1488,1,1,2,32.000000,32.000000,32.000000,32.000000,NULL),(1488,2,1,2,32.000000,32.000000,32.000000,32.000000,NULL),(1488,3,1,2,32.000000,32.000000,32.000000,32.000000,NULL),(1489,0,1,2,32.000000,32.000000,32.000000,32.000000,NULL),(1489,1,1,2,32.000000,32.000000,32.000000,32.000000,NULL),(1489,2,1,2,32.000000,32.000000,32.000000,32.000000,NULL),(1489,3,1,2,32.000000,32.000000,32.000000,32.000000,NULL),(1490,0,1,2,32.000000,32.000000,32.000000,32.000000,NULL),(1490,1,1,2,32.000000,32.000000,32.000000,32.000000,NULL),(1490,2,1,2,32.000000,32.000000,32.000000,32.000000,NULL),(1490,3,1,2,32.000000,32.000000,32.000000,32.000000,NULL),(1491,0,1,2,32.000000,32.000000,32.000000,32.000000,NULL),(1491,1,1,2,32.000000,32.000000,32.000000,32.000000,NULL),(1491,2,1,2,32.000000,32.000000,32.000000,32.000000,NULL),(1491,3,1,2,32.000000,32.000000,32.000000,32.000000,NULL),(1492,0,1,2,32.000000,32.000000,32.000000,32.000000,NULL),(1492,1,1,2,32.000000,32.000000,32.000000,32.000000,NULL),(1492,2,1,2,32.000000,32.000000,32.000000,32.000000,NULL),(1492,3,1,2,32.000000,32.000000,32.000000,32.000000,NULL),(1493,0,1,2,32.000000,32.000000,32.000000,32.000000,NULL),(1493,1,1,2,32.000000,32.000000,32.000000,32.000000,NULL),(1493,2,1,2,32.000000,32.000000,32.000000,32.000000,NULL),(1493,3,1,2,32.000000,32.000000,32.000000,32.000000,NULL),(1494,0,1,2,28.000000,28.000000,28.000000,28.000000,NULL),(1494,1,1,2,28.000000,28.000000,28.000000,28.000000,NULL),(1494,2,1,2,28.000000,28.000000,28.000000,28.000000,NULL),(1494,3,1,2,28.000000,28.000000,28.000000,28.000000,NULL),(1495,0,1,2,28.000000,28.000000,28.000000,28.000000,NULL),(1495,1,1,2,28.000000,28.000000,28.000000,28.000000,NULL),(1495,2,1,2,28.000000,28.000000,28.000000,28.000000,NULL),(1495,3,1,2,28.000000,28.000000,28.000000,28.000000,NULL),(1496,0,1,2,28.000000,28.000000,28.000000,28.000000,NULL),(1496,1,1,2,28.000000,28.000000,28.000000,28.000000,NULL),(1496,2,1,2,28.000000,28.000000,28.000000,28.000000,NULL),(1496,3,1,2,28.000000,28.000000,28.000000,28.000000,NULL),(1497,0,1,2,28.000000,28.000000,28.000000,28.000000,NULL),(1497,1,1,2,28.000000,28.000000,28.000000,28.000000,NULL),(1497,2,1,2,28.000000,28.000000,28.000000,28.000000,NULL),(1497,3,1,2,28.000000,28.000000,28.000000,28.000000,NULL),(1498,0,1,2,28.000000,28.000000,28.000000,28.000000,NULL),(1498,1,1,2,28.000000,28.000000,28.000000,28.000000,NULL),(1498,2,1,2,28.000000,28.000000,28.000000,28.000000,NULL),(1498,3,1,2,28.000000,28.000000,28.000000,28.000000,NULL),(1499,0,1,2,28.000000,28.000000,28.000000,28.000000,NULL),(1499,1,1,2,28.000000,28.000000,28.000000,28.000000,NULL),(1499,2,1,2,28.000000,28.000000,28.000000,28.000000,NULL),(1499,3,1,2,28.000000,28.000000,28.000000,28.000000,NULL),(1500,0,1,2,28.000000,28.000000,28.000000,28.000000,NULL),(1500,1,1,2,28.000000,28.000000,28.000000,28.000000,NULL),(1500,2,1,2,28.000000,28.000000,28.000000,28.000000,NULL),(1500,3,1,2,28.000000,28.000000,28.000000,28.000000,NULL),(1501,0,1,2,28.000000,28.000000,28.000000,28.000000,NULL),(1501,1,1,2,28.000000,28.000000,28.000000,28.000000,NULL),(1501,2,1,2,28.000000,28.000000,28.000000,28.000000,NULL),(1501,3,1,2,28.000000,28.000000,28.000000,28.000000,NULL),(1502,0,1,2,28.000000,28.000000,28.000000,28.000000,NULL),(1502,1,1,2,28.000000,28.000000,28.000000,28.000000,NULL),(1502,2,1,2,28.000000,28.000000,28.000000,28.000000,NULL),(1502,3,1,2,28.000000,28.000000,28.000000,28.000000,NULL),(1503,0,1,2,28.000000,28.000000,28.000000,28.000000,NULL),(1503,1,1,2,28.000000,28.000000,28.000000,28.000000,NULL),(1503,2,1,2,28.000000,28.000000,28.000000,28.000000,NULL),(1503,3,1,2,28.000000,28.000000,28.000000,28.000000,NULL),(1504,0,1,2,28.000000,28.000000,28.000000,28.000000,NULL),(1504,1,1,2,28.000000,28.000000,28.000000,28.000000,NULL),(1504,2,1,2,28.000000,28.000000,28.000000,28.000000,NULL),(1504,3,1,2,28.000000,28.000000,28.000000,28.000000,NULL),(1505,0,1,2,28.000000,28.000000,28.000000,28.000000,NULL),(1505,1,1,2,28.000000,28.000000,28.000000,28.000000,NULL),(1505,2,1,2,28.000000,28.000000,28.000000,28.000000,NULL),(1505,3,1,2,28.000000,28.000000,28.000000,28.000000,NULL),(1506,0,1,2,28.000000,28.000000,28.000000,28.000000,NULL),(1506,1,1,2,28.000000,28.000000,28.000000,28.000000,NULL),(1506,2,1,2,28.000000,28.000000,28.000000,28.000000,NULL),(1506,3,1,2,28.000000,28.000000,28.000000,28.000000,NULL),(1507,0,1,2,28.000000,28.000000,28.000000,28.000000,NULL),(1507,1,1,2,28.000000,28.000000,28.000000,28.000000,NULL),(1507,2,1,2,28.000000,28.000000,28.000000,28.000000,NULL),(1507,3,1,2,28.000000,28.000000,28.000000,28.000000,NULL),(1508,0,1,2,28.000000,28.000000,28.000000,28.000000,NULL),(1508,1,1,2,28.000000,28.000000,28.000000,28.000000,NULL),(1508,2,1,2,28.000000,28.000000,28.000000,28.000000,NULL),(1508,3,1,2,28.000000,28.000000,28.000000,28.000000,NULL),(1509,0,1,2,28.000000,28.000000,28.000000,28.000000,NULL),(1509,1,1,2,28.000000,28.000000,28.000000,28.000000,NULL),(1509,2,1,2,28.000000,28.000000,28.000000,28.000000,NULL),(1509,3,1,2,28.000000,28.000000,28.000000,28.000000,NULL),(1510,0,1,2,32.000000,32.000000,32.000000,32.000000,NULL),(1510,1,1,2,32.000000,32.000000,32.000000,32.000000,NULL),(1510,2,1,2,32.000000,32.000000,32.000000,32.000000,NULL),(1510,3,1,2,32.000000,32.000000,32.000000,32.000000,NULL),(1511,0,1,2,32.000000,32.000000,32.000000,32.000000,NULL),(1511,1,1,2,32.000000,32.000000,32.000000,32.000000,NULL),(1511,2,1,2,32.000000,32.000000,32.000000,32.000000,NULL),(1511,3,1,2,32.000000,32.000000,32.000000,32.000000,NULL),(1512,0,1,2,32.000000,32.000000,32.000000,32.000000,NULL),(1512,1,1,2,32.000000,32.000000,32.000000,32.000000,NULL),(1512,2,1,2,32.000000,32.000000,32.000000,32.000000,NULL),(1512,3,1,2,32.000000,32.000000,32.000000,32.000000,NULL),(1513,0,1,2,32.000000,32.000000,32.000000,32.000000,NULL),(1513,1,1,2,32.000000,32.000000,32.000000,32.000000,NULL),(1513,2,1,2,32.000000,32.000000,32.000000,32.000000,NULL),(1513,3,1,2,32.000000,32.000000,32.000000,32.000000,NULL),(1514,0,1,2,32.000000,32.000000,32.000000,32.000000,NULL),(1514,1,1,2,32.000000,32.000000,32.000000,32.000000,NULL),(1514,2,1,2,32.000000,32.000000,32.000000,32.000000,NULL),(1514,3,1,2,32.000000,32.000000,32.000000,32.000000,NULL),(1515,0,1,2,32.000000,32.000000,32.000000,32.000000,NULL),(1515,1,1,2,32.000000,32.000000,32.000000,32.000000,NULL),(1515,2,1,2,32.000000,32.000000,32.000000,32.000000,NULL),(1515,3,1,2,32.000000,32.000000,32.000000,32.000000,NULL),(1516,0,1,2,32.000000,32.000000,32.000000,32.000000,NULL),(1516,1,1,2,32.000000,32.000000,32.000000,32.000000,NULL),(1516,2,1,2,32.000000,32.000000,32.000000,32.000000,NULL),(1516,3,1,2,32.000000,32.000000,32.000000,32.000000,NULL),(1517,0,1,2,32.000000,32.000000,32.000000,32.000000,NULL),(1517,1,1,2,32.000000,32.000000,32.000000,32.000000,NULL),(1517,2,1,2,32.000000,32.000000,32.000000,32.000000,NULL),(1517,3,1,2,32.000000,32.000000,32.000000,32.000000,NULL),(1518,0,1,2,32.000000,32.000000,32.000000,32.000000,NULL),(1518,1,1,2,32.000000,32.000000,32.000000,32.000000,NULL),(1518,2,1,2,32.000000,32.000000,32.000000,32.000000,NULL),(1518,3,1,2,32.000000,32.000000,32.000000,32.000000,NULL),(1519,0,1,2,32.000000,32.000000,32.000000,32.000000,NULL),(1519,1,1,2,32.000000,32.000000,32.000000,32.000000,NULL),(1519,2,1,2,32.000000,32.000000,32.000000,32.000000,NULL),(1519,3,1,2,32.000000,32.000000,32.000000,32.000000,NULL),(1520,0,1,2,32.000000,32.000000,32.000000,32.000000,NULL),(1520,1,1,2,32.000000,32.000000,32.000000,32.000000,NULL),(1520,2,1,2,32.000000,32.000000,32.000000,32.000000,NULL),(1520,3,1,2,32.000000,32.000000,32.000000,32.000000,NULL),(1521,0,1,2,32.000000,32.000000,32.000000,32.000000,NULL),(1521,1,1,2,32.000000,32.000000,32.000000,32.000000,NULL),(1521,2,1,2,32.000000,32.000000,32.000000,32.000000,NULL),(1521,3,1,2,32.000000,32.000000,32.000000,32.000000,NULL),(1522,0,1,2,32.000000,32.000000,32.000000,32.000000,NULL),(1522,1,1,2,32.000000,32.000000,32.000000,32.000000,NULL),(1522,2,1,2,32.000000,32.000000,32.000000,32.000000,NULL),(1522,3,1,2,32.000000,32.000000,32.000000,32.000000,NULL),(1523,0,1,2,32.000000,32.000000,32.000000,32.000000,NULL),(1523,1,1,2,32.000000,32.000000,32.000000,32.000000,NULL),(1523,2,1,2,32.000000,32.000000,32.000000,32.000000,NULL),(1523,3,1,2,32.000000,32.000000,32.000000,32.000000,NULL),(1524,0,1,2,32.000000,32.000000,32.000000,32.000000,NULL),(1524,1,1,2,32.000000,32.000000,32.000000,32.000000,NULL),(1524,2,1,2,32.000000,32.000000,32.000000,32.000000,NULL),(1524,3,1,2,32.000000,32.000000,32.000000,32.000000,NULL),(1525,0,1,2,32.000000,32.000000,32.000000,32.000000,NULL),(1525,1,1,2,32.000000,32.000000,32.000000,32.000000,NULL),(1525,2,1,2,32.000000,32.000000,32.000000,32.000000,NULL),(1525,3,1,2,32.000000,32.000000,32.000000,32.000000,NULL),(1526,0,1,2,32.000000,32.000000,32.000000,32.000000,NULL),(1526,1,1,2,32.000000,32.000000,32.000000,32.000000,NULL),(1526,2,1,2,32.000000,32.000000,32.000000,32.000000,NULL),(1526,3,1,2,32.000000,32.000000,32.000000,32.000000,NULL),(1527,0,1,2,32.000000,32.000000,32.000000,32.000000,NULL),(1527,1,1,2,32.000000,32.000000,32.000000,32.000000,NULL),(1527,2,1,2,32.000000,32.000000,32.000000,32.000000,NULL),(1527,3,1,2,32.000000,32.000000,32.000000,32.000000,NULL),(1528,0,1,2,32.000000,32.000000,32.000000,32.000000,NULL),(1528,1,1,2,32.000000,32.000000,32.000000,32.000000,NULL),(1528,2,1,2,32.000000,32.000000,32.000000,32.000000,NULL),(1528,3,1,2,32.000000,32.000000,32.000000,32.000000,NULL),(1529,0,1,2,32.000000,32.000000,32.000000,32.000000,NULL),(1529,1,1,2,32.000000,32.000000,32.000000,32.000000,NULL),(1529,2,1,2,32.000000,32.000000,32.000000,32.000000,NULL),(1529,3,1,2,32.000000,32.000000,32.000000,32.000000,NULL),(1530,0,1,2,32.000000,32.000000,32.000000,32.000000,NULL),(1530,1,1,2,32.000000,32.000000,32.000000,32.000000,NULL),(1530,2,1,2,32.000000,32.000000,32.000000,32.000000,NULL),(1530,3,1,2,32.000000,32.000000,32.000000,32.000000,NULL),(1531,0,1,2,32.000000,32.000000,32.000000,32.000000,NULL),(1531,1,1,2,32.000000,32.000000,32.000000,32.000000,NULL),(1531,2,1,2,32.000000,32.000000,32.000000,32.000000,NULL),(1531,3,1,2,32.000000,32.000000,32.000000,32.000000,NULL),(1532,0,1,2,32.000000,32.000000,32.000000,32.000000,NULL),(1532,1,1,2,32.000000,32.000000,32.000000,32.000000,NULL),(1532,2,1,2,32.000000,32.000000,32.000000,32.000000,NULL),(1532,3,1,2,32.000000,32.000000,32.000000,32.000000,NULL),(1533,0,1,2,32.000000,32.000000,32.000000,32.000000,NULL),(1533,1,1,2,32.000000,32.000000,32.000000,32.000000,NULL),(1533,2,1,2,32.000000,32.000000,32.000000,32.000000,NULL),(1533,3,1,2,32.000000,32.000000,32.000000,32.000000,NULL),(1534,0,1,2,32.000000,32.000000,32.000000,32.000000,NULL),(1534,1,1,2,32.000000,32.000000,32.000000,32.000000,NULL),(1534,2,1,2,32.000000,32.000000,32.000000,32.000000,NULL),(1534,3,1,2,32.000000,32.000000,32.000000,32.000000,NULL),(1535,0,1,2,32.000000,32.000000,32.000000,32.000000,NULL),(1535,1,1,2,32.000000,32.000000,32.000000,32.000000,NULL),(1535,2,1,2,32.000000,32.000000,32.000000,32.000000,NULL),(1535,3,1,2,32.000000,32.000000,32.000000,32.000000,NULL),(1536,0,1,2,32.000000,32.000000,32.000000,32.000000,NULL),(1536,1,1,2,32.000000,32.000000,32.000000,32.000000,NULL),(1536,2,1,2,32.000000,32.000000,32.000000,32.000000,NULL),(1536,3,1,2,32.000000,32.000000,32.000000,32.000000,NULL),(1537,0,1,2,32.000000,32.000000,32.000000,32.000000,NULL),(1537,1,1,2,32.000000,32.000000,32.000000,32.000000,NULL),(1537,2,1,2,32.000000,32.000000,32.000000,32.000000,NULL),(1537,3,1,2,32.000000,32.000000,32.000000,32.000000,NULL),(1538,0,1,2,32.000000,32.000000,32.000000,32.000000,NULL),(1538,1,1,2,32.000000,32.000000,32.000000,32.000000,NULL),(1538,2,1,2,32.000000,32.000000,32.000000,32.000000,NULL),(1538,3,1,2,32.000000,32.000000,32.000000,32.000000,NULL),(1539,0,1,2,32.000000,32.000000,32.000000,32.000000,NULL),(1539,1,1,2,32.000000,32.000000,32.000000,32.000000,NULL),(1539,2,1,2,32.000000,32.000000,32.000000,32.000000,NULL),(1539,3,1,2,32.000000,32.000000,32.000000,32.000000,NULL),(1540,0,1,2,32.000000,32.000000,32.000000,32.000000,NULL),(1540,1,1,2,32.000000,32.000000,32.000000,32.000000,NULL),(1540,2,1,2,32.000000,32.000000,32.000000,32.000000,NULL),(1540,3,1,2,32.000000,32.000000,32.000000,32.000000,NULL),(1541,0,1,2,32.000000,32.000000,32.000000,32.000000,NULL),(1541,1,1,2,32.000000,32.000000,32.000000,32.000000,NULL),(1541,2,1,2,32.000000,32.000000,32.000000,32.000000,NULL),(1541,3,1,2,32.000000,32.000000,32.000000,32.000000,NULL),(1542,0,1,2,22.000000,22.000000,22.000000,22.000000,NULL),(1542,1,1,2,22.000000,22.000000,22.000000,22.000000,NULL),(1542,2,1,2,22.000000,22.000000,22.000000,22.000000,NULL),(1542,3,1,2,22.000000,22.000000,22.000000,22.000000,NULL),(1543,0,1,2,22.000000,22.000000,22.000000,22.000000,NULL),(1543,1,1,2,22.000000,22.000000,22.000000,22.000000,NULL),(1543,2,1,2,22.000000,22.000000,22.000000,22.000000,NULL),(1543,3,1,2,22.000000,22.000000,22.000000,22.000000,NULL),(1544,0,1,2,22.000000,22.000000,22.000000,22.000000,NULL),(1544,1,1,2,22.000000,22.000000,22.000000,22.000000,NULL),(1544,2,1,2,22.000000,22.000000,22.000000,22.000000,NULL),(1544,3,1,2,22.000000,22.000000,22.000000,22.000000,NULL),(1545,0,1,2,22.000000,22.000000,22.000000,22.000000,NULL),(1545,1,1,2,22.000000,22.000000,22.000000,22.000000,NULL),(1545,2,1,2,22.000000,22.000000,22.000000,22.000000,NULL),(1545,3,1,2,22.000000,22.000000,22.000000,22.000000,NULL),(1546,0,1,2,22.000000,22.000000,22.000000,22.000000,NULL),(1546,1,1,2,22.000000,22.000000,22.000000,22.000000,NULL),(1546,2,1,2,22.000000,22.000000,22.000000,22.000000,NULL),(1546,3,1,2,22.000000,22.000000,22.000000,22.000000,NULL),(1547,0,1,2,22.000000,22.000000,22.000000,22.000000,NULL),(1547,1,1,2,22.000000,22.000000,22.000000,22.000000,NULL),(1547,2,1,2,22.000000,22.000000,22.000000,22.000000,NULL),(1547,3,1,2,22.000000,22.000000,22.000000,22.000000,NULL),(1548,0,1,2,22.000000,22.000000,22.000000,22.000000,NULL),(1548,1,1,2,22.000000,22.000000,22.000000,22.000000,NULL),(1548,2,1,2,22.000000,22.000000,22.000000,22.000000,NULL),(1548,3,1,2,22.000000,22.000000,22.000000,22.000000,NULL),(1549,0,1,2,22.000000,22.000000,22.000000,22.000000,NULL),(1549,1,1,2,22.000000,22.000000,22.000000,22.000000,NULL),(1549,2,1,2,22.000000,22.000000,22.000000,22.000000,NULL),(1549,3,1,2,22.000000,22.000000,22.000000,22.000000,NULL),(1550,0,1,2,22.000000,22.000000,22.000000,22.000000,NULL),(1550,1,1,2,22.000000,22.000000,22.000000,22.000000,NULL),(1550,2,1,2,22.000000,22.000000,22.000000,22.000000,NULL),(1550,3,1,2,22.000000,22.000000,22.000000,22.000000,NULL),(1551,0,1,2,22.000000,22.000000,22.000000,22.000000,NULL),(1551,1,1,2,22.000000,22.000000,22.000000,22.000000,NULL),(1551,2,1,2,22.000000,22.000000,22.000000,22.000000,NULL),(1551,3,1,2,22.000000,22.000000,22.000000,22.000000,NULL),(1552,0,1,2,22.000000,22.000000,22.000000,22.000000,NULL),(1552,1,1,2,22.000000,22.000000,22.000000,22.000000,NULL),(1552,2,1,2,22.000000,22.000000,22.000000,22.000000,NULL),(1552,3,1,2,22.000000,22.000000,22.000000,22.000000,NULL),(1553,0,1,2,22.000000,22.000000,22.000000,22.000000,NULL),(1553,1,1,2,22.000000,22.000000,22.000000,22.000000,NULL),(1553,2,1,2,22.000000,22.000000,22.000000,22.000000,NULL),(1553,3,1,2,22.000000,22.000000,22.000000,22.000000,NULL),(1554,0,1,2,22.000000,22.000000,22.000000,22.000000,NULL),(1554,1,1,2,22.000000,22.000000,22.000000,22.000000,NULL),(1554,2,1,2,22.000000,22.000000,22.000000,22.000000,NULL),(1554,3,1,2,22.000000,22.000000,22.000000,22.000000,NULL),(1555,0,1,2,22.000000,22.000000,22.000000,22.000000,NULL),(1555,1,1,2,22.000000,22.000000,22.000000,22.000000,NULL),(1555,2,1,2,22.000000,22.000000,22.000000,22.000000,NULL),(1555,3,1,2,22.000000,22.000000,22.000000,22.000000,NULL),(1556,0,1,2,22.000000,22.000000,22.000000,22.000000,NULL),(1556,1,1,2,22.000000,22.000000,22.000000,22.000000,NULL),(1556,2,1,2,22.000000,22.000000,22.000000,22.000000,NULL),(1556,3,1,2,22.000000,22.000000,22.000000,22.000000,NULL),(1557,0,1,2,22.000000,22.000000,22.000000,22.000000,NULL),(1557,1,1,2,22.000000,22.000000,22.000000,22.000000,NULL),(1557,2,1,2,22.000000,22.000000,22.000000,22.000000,NULL),(1557,3,1,2,22.000000,22.000000,22.000000,22.000000,NULL),(1558,0,1,2,24.000000,24.000000,24.000000,24.000000,NULL),(1558,1,1,2,24.000000,24.000000,24.000000,24.000000,NULL),(1558,2,1,2,24.000000,24.000000,24.000000,24.000000,NULL),(1558,3,1,2,24.000000,24.000000,24.000000,24.000000,NULL),(1559,0,1,2,24.000000,24.000000,24.000000,24.000000,NULL),(1559,1,1,2,24.000000,24.000000,24.000000,24.000000,NULL),(1559,2,1,2,24.000000,24.000000,24.000000,24.000000,NULL),(1559,3,1,2,24.000000,24.000000,24.000000,24.000000,NULL),(1560,0,1,2,24.000000,24.000000,24.000000,24.000000,NULL),(1560,1,1,2,24.000000,24.000000,24.000000,24.000000,NULL),(1560,2,1,2,24.000000,24.000000,24.000000,24.000000,NULL),(1560,3,1,2,24.000000,24.000000,24.000000,24.000000,NULL),(1561,0,1,2,24.000000,24.000000,24.000000,24.000000,NULL),(1561,1,1,2,24.000000,24.000000,24.000000,24.000000,NULL),(1561,2,1,2,24.000000,24.000000,24.000000,24.000000,NULL),(1561,3,1,2,24.000000,24.000000,24.000000,24.000000,NULL),(1562,0,1,2,24.000000,24.000000,24.000000,24.000000,NULL),(1562,1,1,2,24.000000,24.000000,24.000000,24.000000,NULL),(1562,2,1,2,24.000000,24.000000,24.000000,24.000000,NULL),(1562,3,1,2,24.000000,24.000000,24.000000,24.000000,NULL),(1563,0,1,2,24.000000,24.000000,24.000000,24.000000,NULL),(1563,1,1,2,24.000000,24.000000,24.000000,24.000000,NULL),(1563,2,1,2,24.000000,24.000000,24.000000,24.000000,NULL),(1563,3,1,2,24.000000,24.000000,24.000000,24.000000,NULL),(1564,0,1,2,24.000000,24.000000,24.000000,24.000000,NULL),(1564,1,1,2,24.000000,24.000000,24.000000,24.000000,NULL),(1564,2,1,2,24.000000,24.000000,24.000000,24.000000,NULL),(1564,3,1,2,24.000000,24.000000,24.000000,24.000000,NULL),(1565,0,1,2,24.000000,24.000000,24.000000,24.000000,NULL),(1565,1,1,2,24.000000,24.000000,24.000000,24.000000,NULL),(1565,2,1,2,24.000000,24.000000,24.000000,24.000000,NULL),(1565,3,1,2,24.000000,24.000000,24.000000,24.000000,NULL),(1566,0,1,2,24.000000,24.000000,24.000000,24.000000,NULL),(1566,1,1,2,24.000000,24.000000,24.000000,24.000000,NULL),(1566,2,1,2,24.000000,24.000000,24.000000,24.000000,NULL),(1566,3,1,2,24.000000,24.000000,24.000000,24.000000,NULL),(1567,0,1,2,24.000000,24.000000,24.000000,24.000000,NULL),(1567,1,1,2,24.000000,24.000000,24.000000,24.000000,NULL),(1567,2,1,2,24.000000,24.000000,24.000000,24.000000,NULL),(1567,3,1,2,24.000000,24.000000,24.000000,24.000000,NULL),(1568,0,1,2,24.000000,24.000000,24.000000,24.000000,NULL),(1568,1,1,2,24.000000,24.000000,24.000000,24.000000,NULL),(1568,2,1,2,24.000000,24.000000,24.000000,24.000000,NULL),(1568,3,1,2,24.000000,24.000000,24.000000,24.000000,NULL),(1569,0,1,2,24.000000,24.000000,24.000000,24.000000,NULL),(1569,1,1,2,24.000000,24.000000,24.000000,24.000000,NULL),(1569,2,1,2,24.000000,24.000000,24.000000,24.000000,NULL),(1569,3,1,2,24.000000,24.000000,24.000000,24.000000,NULL),(1570,0,1,2,24.000000,24.000000,24.000000,24.000000,NULL),(1570,1,1,2,24.000000,24.000000,24.000000,24.000000,NULL),(1570,2,1,2,24.000000,24.000000,24.000000,24.000000,NULL),(1570,3,1,2,24.000000,24.000000,24.000000,24.000000,NULL),(1571,0,1,2,24.000000,24.000000,24.000000,24.000000,NULL),(1571,1,1,2,24.000000,24.000000,24.000000,24.000000,NULL),(1571,2,1,2,24.000000,24.000000,24.000000,24.000000,NULL),(1571,3,1,2,24.000000,24.000000,24.000000,24.000000,NULL),(1572,0,1,2,24.000000,24.000000,24.000000,24.000000,NULL),(1572,1,1,2,24.000000,24.000000,24.000000,24.000000,NULL),(1572,2,1,2,24.000000,24.000000,24.000000,24.000000,NULL),(1572,3,1,2,24.000000,24.000000,24.000000,24.000000,NULL),(1573,0,1,2,24.000000,24.000000,24.000000,24.000000,NULL),(1573,1,1,2,24.000000,24.000000,24.000000,24.000000,NULL),(1573,2,1,2,24.000000,24.000000,24.000000,24.000000,NULL),(1573,3,1,2,24.000000,24.000000,24.000000,24.000000,NULL),(1574,0,1,2,24.000000,24.000000,24.000000,24.000000,NULL),(1574,1,1,2,24.000000,24.000000,24.000000,24.000000,NULL),(1574,2,1,2,24.000000,24.000000,24.000000,24.000000,NULL),(1574,3,1,2,24.000000,24.000000,24.000000,24.000000,NULL),(1575,0,1,2,24.000000,24.000000,24.000000,24.000000,NULL),(1575,1,1,2,24.000000,24.000000,24.000000,24.000000,NULL),(1575,2,1,2,24.000000,24.000000,24.000000,24.000000,NULL),(1575,3,1,2,24.000000,24.000000,24.000000,24.000000,NULL),(1576,0,1,2,24.000000,24.000000,24.000000,24.000000,NULL),(1576,1,1,2,24.000000,24.000000,24.000000,24.000000,NULL),(1576,2,1,2,24.000000,24.000000,24.000000,24.000000,NULL),(1576,3,1,2,24.000000,24.000000,24.000000,24.000000,NULL),(1577,0,1,2,24.000000,24.000000,24.000000,24.000000,NULL),(1577,1,1,2,24.000000,24.000000,24.000000,24.000000,NULL),(1577,2,1,2,24.000000,24.000000,24.000000,24.000000,NULL),(1577,3,1,2,24.000000,24.000000,24.000000,24.000000,NULL),(1578,0,1,2,24.000000,24.000000,24.000000,24.000000,NULL),(1578,1,1,2,24.000000,24.000000,24.000000,24.000000,NULL),(1578,2,1,2,24.000000,24.000000,24.000000,24.000000,NULL),(1578,3,1,2,24.000000,24.000000,24.000000,24.000000,NULL),(1579,0,1,2,24.000000,24.000000,24.000000,24.000000,NULL),(1579,1,1,2,24.000000,24.000000,24.000000,24.000000,NULL),(1579,2,1,2,24.000000,24.000000,24.000000,24.000000,NULL),(1579,3,1,2,24.000000,24.000000,24.000000,24.000000,NULL),(1580,0,1,2,24.000000,24.000000,24.000000,24.000000,NULL),(1580,1,1,2,24.000000,24.000000,24.000000,24.000000,NULL),(1580,2,1,2,24.000000,24.000000,24.000000,24.000000,NULL),(1580,3,1,2,24.000000,24.000000,24.000000,24.000000,NULL),(1581,0,1,2,24.000000,24.000000,24.000000,24.000000,NULL),(1581,1,1,2,24.000000,24.000000,24.000000,24.000000,NULL),(1581,2,1,2,24.000000,24.000000,24.000000,24.000000,NULL),(1581,3,1,2,24.000000,24.000000,24.000000,24.000000,NULL),(1582,0,1,2,24.000000,24.000000,24.000000,24.000000,NULL),(1582,1,1,2,24.000000,24.000000,24.000000,24.000000,NULL),(1582,2,1,2,24.000000,24.000000,24.000000,24.000000,NULL),(1582,3,1,2,24.000000,24.000000,24.000000,24.000000,NULL),(1583,0,1,2,24.000000,24.000000,24.000000,24.000000,NULL),(1583,1,1,2,24.000000,24.000000,24.000000,24.000000,NULL),(1583,2,1,2,24.000000,24.000000,24.000000,24.000000,NULL),(1583,3,1,2,24.000000,24.000000,24.000000,24.000000,NULL),(1584,0,1,2,24.000000,24.000000,24.000000,24.000000,NULL),(1584,1,1,2,24.000000,24.000000,24.000000,24.000000,NULL),(1584,2,1,2,24.000000,24.000000,24.000000,24.000000,NULL),(1584,3,1,2,24.000000,24.000000,24.000000,24.000000,NULL),(1585,0,1,2,24.000000,24.000000,24.000000,24.000000,NULL),(1585,1,1,2,24.000000,24.000000,24.000000,24.000000,NULL),(1585,2,1,2,24.000000,24.000000,24.000000,24.000000,NULL),(1585,3,1,2,24.000000,24.000000,24.000000,24.000000,NULL),(1586,0,1,2,24.000000,24.000000,24.000000,24.000000,NULL),(1586,1,1,2,24.000000,24.000000,24.000000,24.000000,NULL),(1586,2,1,2,24.000000,24.000000,24.000000,24.000000,NULL),(1586,3,1,2,24.000000,24.000000,24.000000,24.000000,NULL),(1587,0,1,2,24.000000,24.000000,24.000000,24.000000,NULL),(1587,1,1,2,24.000000,24.000000,24.000000,24.000000,NULL),(1587,2,1,2,24.000000,24.000000,24.000000,24.000000,NULL),(1587,3,1,2,24.000000,24.000000,24.000000,24.000000,NULL),(1588,0,1,2,24.000000,24.000000,24.000000,24.000000,NULL),(1588,1,1,2,24.000000,24.000000,24.000000,24.000000,NULL),(1588,2,1,2,24.000000,24.000000,24.000000,24.000000,NULL),(1588,3,1,2,24.000000,24.000000,24.000000,24.000000,NULL),(1589,0,1,2,24.000000,24.000000,24.000000,24.000000,NULL),(1589,1,1,2,24.000000,24.000000,24.000000,24.000000,NULL),(1589,2,1,2,24.000000,24.000000,24.000000,24.000000,NULL),(1589,3,1,2,24.000000,24.000000,24.000000,24.000000,NULL),(1590,0,1,2,39.000000,39.000000,39.000000,39.000000,NULL),(1590,1,1,2,39.000000,39.000000,39.000000,39.000000,NULL),(1590,2,1,2,39.000000,39.000000,39.000000,39.000000,NULL),(1590,3,1,2,39.000000,39.000000,39.000000,39.000000,NULL),(1591,0,1,2,39.000000,39.000000,39.000000,39.000000,NULL),(1591,1,1,2,39.000000,39.000000,39.000000,39.000000,NULL),(1591,2,1,2,39.000000,39.000000,39.000000,39.000000,NULL),(1591,3,1,2,39.000000,39.000000,39.000000,39.000000,NULL),(1592,0,1,2,39.000000,39.000000,39.000000,39.000000,NULL),(1592,1,1,2,39.000000,39.000000,39.000000,39.000000,NULL),(1592,2,1,2,39.000000,39.000000,39.000000,39.000000,NULL),(1592,3,1,2,39.000000,39.000000,39.000000,39.000000,NULL),(1593,0,1,2,39.000000,39.000000,39.000000,39.000000,NULL),(1593,1,1,2,39.000000,39.000000,39.000000,39.000000,NULL),(1593,2,1,2,39.000000,39.000000,39.000000,39.000000,NULL),(1593,3,1,2,39.000000,39.000000,39.000000,39.000000,NULL),(1594,0,1,2,39.000000,39.000000,39.000000,39.000000,NULL),(1594,1,1,2,39.000000,39.000000,39.000000,39.000000,NULL),(1594,2,1,2,39.000000,39.000000,39.000000,39.000000,NULL),(1594,3,1,2,39.000000,39.000000,39.000000,39.000000,NULL),(1595,0,1,2,39.000000,39.000000,39.000000,39.000000,NULL),(1595,1,1,2,39.000000,39.000000,39.000000,39.000000,NULL),(1595,2,1,2,39.000000,39.000000,39.000000,39.000000,NULL),(1595,3,1,2,39.000000,39.000000,39.000000,39.000000,NULL),(1596,0,1,2,39.000000,39.000000,39.000000,39.000000,NULL),(1596,1,1,2,39.000000,39.000000,39.000000,39.000000,NULL),(1596,2,1,2,39.000000,39.000000,39.000000,39.000000,NULL),(1596,3,1,2,39.000000,39.000000,39.000000,39.000000,NULL),(1597,0,1,2,39.000000,39.000000,39.000000,39.000000,NULL),(1597,1,1,2,39.000000,39.000000,39.000000,39.000000,NULL),(1597,2,1,2,39.000000,39.000000,39.000000,39.000000,NULL),(1597,3,1,2,39.000000,39.000000,39.000000,39.000000,NULL),(1598,0,1,2,39.000000,39.000000,39.000000,39.000000,NULL),(1598,1,1,2,39.000000,39.000000,39.000000,39.000000,NULL),(1598,2,1,2,39.000000,39.000000,39.000000,39.000000,NULL),(1598,3,1,2,39.000000,39.000000,39.000000,39.000000,NULL),(1599,0,1,2,39.000000,39.000000,39.000000,39.000000,NULL),(1599,1,1,2,39.000000,39.000000,39.000000,39.000000,NULL),(1599,2,1,2,39.000000,39.000000,39.000000,39.000000,NULL),(1599,3,1,2,39.000000,39.000000,39.000000,39.000000,NULL),(1600,0,1,2,39.000000,39.000000,39.000000,39.000000,NULL),(1600,1,1,2,39.000000,39.000000,39.000000,39.000000,NULL),(1600,2,1,2,39.000000,39.000000,39.000000,39.000000,NULL),(1600,3,1,2,39.000000,39.000000,39.000000,39.000000,NULL),(1601,0,1,2,39.000000,39.000000,39.000000,39.000000,NULL),(1601,1,1,2,39.000000,39.000000,39.000000,39.000000,NULL),(1601,2,1,2,39.000000,39.000000,39.000000,39.000000,NULL),(1601,3,1,2,39.000000,39.000000,39.000000,39.000000,NULL),(1602,0,1,2,39.000000,39.000000,39.000000,39.000000,NULL),(1602,1,1,2,39.000000,39.000000,39.000000,39.000000,NULL),(1602,2,1,2,39.000000,39.000000,39.000000,39.000000,NULL),(1602,3,1,2,39.000000,39.000000,39.000000,39.000000,NULL),(1603,0,1,2,39.000000,39.000000,39.000000,39.000000,NULL),(1603,1,1,2,39.000000,39.000000,39.000000,39.000000,NULL),(1603,2,1,2,39.000000,39.000000,39.000000,39.000000,NULL),(1603,3,1,2,39.000000,39.000000,39.000000,39.000000,NULL),(1604,0,1,2,39.000000,39.000000,39.000000,39.000000,NULL),(1604,1,1,2,39.000000,39.000000,39.000000,39.000000,NULL),(1604,2,1,2,39.000000,39.000000,39.000000,39.000000,NULL),(1604,3,1,2,39.000000,39.000000,39.000000,39.000000,NULL),(1605,0,1,2,39.000000,39.000000,39.000000,39.000000,NULL),(1605,1,1,2,39.000000,39.000000,39.000000,39.000000,NULL),(1605,2,1,2,39.000000,39.000000,39.000000,39.000000,NULL),(1605,3,1,2,39.000000,39.000000,39.000000,39.000000,NULL),(1606,0,1,2,39.000000,39.000000,39.000000,39.000000,NULL),(1606,1,1,2,39.000000,39.000000,39.000000,39.000000,NULL),(1606,2,1,2,39.000000,39.000000,39.000000,39.000000,NULL),(1606,3,1,2,39.000000,39.000000,39.000000,39.000000,NULL),(1607,0,1,2,39.000000,39.000000,39.000000,39.000000,NULL),(1607,1,1,2,39.000000,39.000000,39.000000,39.000000,NULL),(1607,2,1,2,39.000000,39.000000,39.000000,39.000000,NULL),(1607,3,1,2,39.000000,39.000000,39.000000,39.000000,NULL),(1608,0,1,2,39.000000,39.000000,39.000000,39.000000,NULL),(1608,1,1,2,39.000000,39.000000,39.000000,39.000000,NULL),(1608,2,1,2,39.000000,39.000000,39.000000,39.000000,NULL),(1608,3,1,2,39.000000,39.000000,39.000000,39.000000,NULL),(1609,0,1,2,39.000000,39.000000,39.000000,39.000000,NULL),(1609,1,1,2,39.000000,39.000000,39.000000,39.000000,NULL),(1609,2,1,2,39.000000,39.000000,39.000000,39.000000,NULL),(1609,3,1,2,39.000000,39.000000,39.000000,39.000000,NULL),(1610,0,1,2,39.000000,39.000000,39.000000,39.000000,NULL),(1610,1,1,2,39.000000,39.000000,39.000000,39.000000,NULL),(1610,2,1,2,39.000000,39.000000,39.000000,39.000000,NULL),(1610,3,1,2,39.000000,39.000000,39.000000,39.000000,NULL),(1611,0,1,2,39.000000,39.000000,39.000000,39.000000,NULL),(1611,1,1,2,39.000000,39.000000,39.000000,39.000000,NULL),(1611,2,1,2,39.000000,39.000000,39.000000,39.000000,NULL),(1611,3,1,2,39.000000,39.000000,39.000000,39.000000,NULL),(1612,0,1,2,39.000000,39.000000,39.000000,39.000000,NULL),(1612,1,1,2,39.000000,39.000000,39.000000,39.000000,NULL),(1612,2,1,2,39.000000,39.000000,39.000000,39.000000,NULL),(1612,3,1,2,39.000000,39.000000,39.000000,39.000000,NULL),(1613,0,1,2,39.000000,39.000000,39.000000,39.000000,NULL),(1613,1,1,2,39.000000,39.000000,39.000000,39.000000,NULL),(1613,2,1,2,39.000000,39.000000,39.000000,39.000000,NULL),(1613,3,1,2,39.000000,39.000000,39.000000,39.000000,NULL),(1614,0,1,2,39.000000,39.000000,39.000000,39.000000,NULL),(1614,1,1,2,39.000000,39.000000,39.000000,39.000000,NULL),(1614,2,1,2,39.000000,39.000000,39.000000,39.000000,NULL),(1614,3,1,2,39.000000,39.000000,39.000000,39.000000,NULL),(1615,0,1,2,39.000000,39.000000,39.000000,39.000000,NULL),(1615,1,1,2,39.000000,39.000000,39.000000,39.000000,NULL),(1615,2,1,2,39.000000,39.000000,39.000000,39.000000,NULL),(1615,3,1,2,39.000000,39.000000,39.000000,39.000000,NULL),(1616,0,1,2,39.000000,39.000000,39.000000,39.000000,NULL),(1616,1,1,2,39.000000,39.000000,39.000000,39.000000,NULL),(1616,2,1,2,39.000000,39.000000,39.000000,39.000000,NULL),(1616,3,1,2,39.000000,39.000000,39.000000,39.000000,NULL),(1617,0,1,2,39.000000,39.000000,39.000000,39.000000,NULL),(1617,1,1,2,39.000000,39.000000,39.000000,39.000000,NULL),(1617,2,1,2,39.000000,39.000000,39.000000,39.000000,NULL),(1617,3,1,2,39.000000,39.000000,39.000000,39.000000,NULL),(1618,0,1,2,39.000000,39.000000,39.000000,39.000000,NULL),(1618,1,1,2,39.000000,39.000000,39.000000,39.000000,NULL),(1618,2,1,2,39.000000,39.000000,39.000000,39.000000,NULL),(1618,3,1,2,39.000000,39.000000,39.000000,39.000000,NULL),(1619,0,1,2,39.000000,39.000000,39.000000,39.000000,NULL),(1619,1,1,2,39.000000,39.000000,39.000000,39.000000,NULL),(1619,2,1,2,39.000000,39.000000,39.000000,39.000000,NULL),(1619,3,1,2,39.000000,39.000000,39.000000,39.000000,NULL),(1620,0,1,2,39.000000,39.000000,39.000000,39.000000,NULL),(1620,1,1,2,39.000000,39.000000,39.000000,39.000000,NULL),(1620,2,1,2,39.000000,39.000000,39.000000,39.000000,NULL),(1620,3,1,2,39.000000,39.000000,39.000000,39.000000,NULL),(1621,0,1,2,39.000000,39.000000,39.000000,39.000000,NULL),(1621,1,1,2,39.000000,39.000000,39.000000,39.000000,NULL),(1621,2,1,2,39.000000,39.000000,39.000000,39.000000,NULL),(1621,3,1,2,39.000000,39.000000,39.000000,39.000000,NULL),(1622,0,1,2,39.000000,39.000000,39.000000,39.000000,NULL),(1622,1,1,2,39.000000,39.000000,39.000000,39.000000,NULL),(1622,2,1,2,39.000000,39.000000,39.000000,39.000000,NULL),(1622,3,1,2,39.000000,39.000000,39.000000,39.000000,NULL),(1623,0,1,2,39.000000,39.000000,39.000000,39.000000,NULL),(1623,1,1,2,39.000000,39.000000,39.000000,39.000000,NULL),(1623,2,1,2,39.000000,39.000000,39.000000,39.000000,NULL),(1623,3,1,2,39.000000,39.000000,39.000000,39.000000,NULL),(1624,0,1,2,39.000000,39.000000,39.000000,39.000000,NULL),(1624,1,1,2,39.000000,39.000000,39.000000,39.000000,NULL),(1624,2,1,2,39.000000,39.000000,39.000000,39.000000,NULL),(1624,3,1,2,39.000000,39.000000,39.000000,39.000000,NULL),(1625,0,1,2,39.000000,39.000000,39.000000,39.000000,NULL),(1625,1,1,2,39.000000,39.000000,39.000000,39.000000,NULL),(1625,2,1,2,39.000000,39.000000,39.000000,39.000000,NULL),(1625,3,1,2,39.000000,39.000000,39.000000,39.000000,NULL),(1626,0,1,2,39.000000,39.000000,39.000000,39.000000,NULL),(1626,1,1,2,39.000000,39.000000,39.000000,39.000000,NULL),(1626,2,1,2,39.000000,39.000000,39.000000,39.000000,NULL),(1626,3,1,2,39.000000,39.000000,39.000000,39.000000,NULL),(1627,0,1,2,39.000000,39.000000,39.000000,39.000000,NULL),(1627,1,1,2,39.000000,39.000000,39.000000,39.000000,NULL),(1627,2,1,2,39.000000,39.000000,39.000000,39.000000,NULL),(1627,3,1,2,39.000000,39.000000,39.000000,39.000000,NULL),(1628,0,1,2,39.000000,39.000000,39.000000,39.000000,NULL),(1628,1,1,2,39.000000,39.000000,39.000000,39.000000,NULL),(1628,2,1,2,39.000000,39.000000,39.000000,39.000000,NULL),(1628,3,1,2,39.000000,39.000000,39.000000,39.000000,NULL),(1629,0,1,2,39.000000,39.000000,39.000000,39.000000,NULL),(1629,1,1,2,39.000000,39.000000,39.000000,39.000000,NULL),(1629,2,1,2,39.000000,39.000000,39.000000,39.000000,NULL),(1629,3,1,2,39.000000,39.000000,39.000000,39.000000,NULL),(1630,0,1,2,39.000000,39.000000,39.000000,39.000000,NULL),(1630,1,1,2,39.000000,39.000000,39.000000,39.000000,NULL),(1630,2,1,2,39.000000,39.000000,39.000000,39.000000,NULL),(1630,3,1,2,39.000000,39.000000,39.000000,39.000000,NULL),(1631,0,1,2,39.000000,39.000000,39.000000,39.000000,NULL),(1631,1,1,2,39.000000,39.000000,39.000000,39.000000,NULL),(1631,2,1,2,39.000000,39.000000,39.000000,39.000000,NULL),(1631,3,1,2,39.000000,39.000000,39.000000,39.000000,NULL),(1632,0,1,2,39.000000,39.000000,39.000000,39.000000,NULL),(1632,1,1,2,39.000000,39.000000,39.000000,39.000000,NULL),(1632,2,1,2,39.000000,39.000000,39.000000,39.000000,NULL),(1632,3,1,2,39.000000,39.000000,39.000000,39.000000,NULL),(1633,0,1,2,39.000000,39.000000,39.000000,39.000000,NULL),(1633,1,1,2,39.000000,39.000000,39.000000,39.000000,NULL),(1633,2,1,2,39.000000,39.000000,39.000000,39.000000,NULL),(1633,3,1,2,39.000000,39.000000,39.000000,39.000000,NULL),(1634,0,1,2,39.000000,39.000000,39.000000,39.000000,NULL),(1634,1,1,2,39.000000,39.000000,39.000000,39.000000,NULL),(1634,2,1,2,39.000000,39.000000,39.000000,39.000000,NULL),(1634,3,1,2,39.000000,39.000000,39.000000,39.000000,NULL),(1635,0,1,2,39.000000,39.000000,39.000000,39.000000,NULL),(1635,1,1,2,39.000000,39.000000,39.000000,39.000000,NULL),(1635,2,1,2,39.000000,39.000000,39.000000,39.000000,NULL),(1635,3,1,2,39.000000,39.000000,39.000000,39.000000,NULL),(1636,0,1,2,39.000000,39.000000,39.000000,39.000000,NULL),(1636,1,1,2,39.000000,39.000000,39.000000,39.000000,NULL),(1636,2,1,2,39.000000,39.000000,39.000000,39.000000,NULL),(1636,3,1,2,39.000000,39.000000,39.000000,39.000000,NULL),(1637,0,1,2,39.000000,39.000000,39.000000,39.000000,NULL),(1637,1,1,2,39.000000,39.000000,39.000000,39.000000,NULL),(1637,2,1,2,39.000000,39.000000,39.000000,39.000000,NULL),(1637,3,1,2,39.000000,39.000000,39.000000,39.000000,NULL),(1638,0,1,2,24.000000,24.000000,24.000000,24.000000,NULL),(1638,1,1,2,24.000000,24.000000,24.000000,24.000000,NULL),(1638,2,1,2,24.000000,24.000000,24.000000,24.000000,NULL),(1638,3,1,2,24.000000,24.000000,24.000000,24.000000,NULL),(1639,0,1,2,24.000000,24.000000,24.000000,24.000000,NULL),(1639,1,1,2,24.000000,24.000000,24.000000,24.000000,NULL),(1639,2,1,2,24.000000,24.000000,24.000000,24.000000,NULL),(1639,3,1,2,24.000000,24.000000,24.000000,24.000000,NULL),(1640,0,1,2,24.000000,24.000000,24.000000,24.000000,NULL),(1640,1,1,2,24.000000,24.000000,24.000000,24.000000,NULL),(1640,2,1,2,24.000000,24.000000,24.000000,24.000000,NULL),(1640,3,1,2,24.000000,24.000000,24.000000,24.000000,NULL),(1641,0,1,2,24.000000,24.000000,24.000000,24.000000,NULL),(1641,1,1,2,24.000000,24.000000,24.000000,24.000000,NULL),(1641,2,1,2,24.000000,24.000000,24.000000,24.000000,NULL),(1641,3,1,2,24.000000,24.000000,24.000000,24.000000,NULL),(1642,0,1,2,24.000000,24.000000,24.000000,24.000000,NULL),(1642,1,1,2,24.000000,24.000000,24.000000,24.000000,NULL),(1642,2,1,2,24.000000,24.000000,24.000000,24.000000,NULL),(1642,3,1,2,24.000000,24.000000,24.000000,24.000000,NULL),(1643,0,1,2,24.000000,24.000000,24.000000,24.000000,NULL),(1643,1,1,2,24.000000,24.000000,24.000000,24.000000,NULL),(1643,2,1,2,24.000000,24.000000,24.000000,24.000000,NULL),(1643,3,1,2,24.000000,24.000000,24.000000,24.000000,NULL),(1644,0,1,2,24.000000,24.000000,24.000000,24.000000,NULL),(1644,1,1,2,24.000000,24.000000,24.000000,24.000000,NULL),(1644,2,1,2,24.000000,24.000000,24.000000,24.000000,NULL),(1644,3,1,2,24.000000,24.000000,24.000000,24.000000,NULL),(1645,0,1,2,24.000000,24.000000,24.000000,24.000000,NULL),(1645,1,1,2,24.000000,24.000000,24.000000,24.000000,NULL),(1645,2,1,2,24.000000,24.000000,24.000000,24.000000,NULL),(1645,3,1,2,24.000000,24.000000,24.000000,24.000000,NULL),(1646,0,1,2,24.000000,24.000000,24.000000,24.000000,NULL),(1646,1,1,2,24.000000,24.000000,24.000000,24.000000,NULL),(1646,2,1,2,24.000000,24.000000,24.000000,24.000000,NULL),(1646,3,1,2,24.000000,24.000000,24.000000,24.000000,NULL),(1647,0,1,2,24.000000,24.000000,24.000000,24.000000,NULL),(1647,1,1,2,24.000000,24.000000,24.000000,24.000000,NULL),(1647,2,1,2,24.000000,24.000000,24.000000,24.000000,NULL),(1647,3,1,2,24.000000,24.000000,24.000000,24.000000,NULL),(1648,0,1,2,24.000000,24.000000,24.000000,24.000000,NULL),(1648,1,1,2,24.000000,24.000000,24.000000,24.000000,NULL),(1648,2,1,2,24.000000,24.000000,24.000000,24.000000,NULL),(1648,3,1,2,24.000000,24.000000,24.000000,24.000000,NULL),(1649,0,1,2,24.000000,24.000000,24.000000,24.000000,NULL),(1649,1,1,2,24.000000,24.000000,24.000000,24.000000,NULL),(1649,2,1,2,24.000000,24.000000,24.000000,24.000000,NULL),(1649,3,1,2,24.000000,24.000000,24.000000,24.000000,NULL),(1650,0,1,2,24.000000,24.000000,24.000000,24.000000,NULL),(1650,1,1,2,24.000000,24.000000,24.000000,24.000000,NULL),(1650,2,1,2,24.000000,24.000000,24.000000,24.000000,NULL),(1650,3,1,2,24.000000,24.000000,24.000000,24.000000,NULL),(1651,0,1,2,24.000000,24.000000,24.000000,24.000000,NULL),(1651,1,1,2,24.000000,24.000000,24.000000,24.000000,NULL),(1651,2,1,2,24.000000,24.000000,24.000000,24.000000,NULL),(1651,3,1,2,24.000000,24.000000,24.000000,24.000000,NULL),(1652,0,1,2,24.000000,24.000000,24.000000,24.000000,NULL),(1652,1,1,2,24.000000,24.000000,24.000000,24.000000,NULL),(1652,2,1,2,24.000000,24.000000,24.000000,24.000000,NULL),(1652,3,1,2,24.000000,24.000000,24.000000,24.000000,NULL),(1653,0,1,2,24.000000,24.000000,24.000000,24.000000,NULL),(1653,1,1,2,24.000000,24.000000,24.000000,24.000000,NULL),(1653,2,1,2,24.000000,24.000000,24.000000,24.000000,NULL),(1653,3,1,2,24.000000,24.000000,24.000000,24.000000,NULL),(1654,0,1,2,39.000000,39.000000,39.000000,39.000000,NULL),(1654,1,1,2,39.000000,39.000000,39.000000,39.000000,NULL),(1654,2,1,2,39.000000,39.000000,39.000000,39.000000,NULL),(1654,3,1,2,39.000000,39.000000,39.000000,39.000000,NULL),(1655,0,1,2,39.000000,39.000000,39.000000,39.000000,NULL),(1655,1,1,2,39.000000,39.000000,39.000000,39.000000,NULL),(1655,2,1,2,39.000000,39.000000,39.000000,39.000000,NULL),(1655,3,1,2,39.000000,39.000000,39.000000,39.000000,NULL),(1656,0,1,2,39.000000,39.000000,39.000000,39.000000,NULL),(1656,1,1,2,39.000000,39.000000,39.000000,39.000000,NULL),(1656,2,1,2,39.000000,39.000000,39.000000,39.000000,NULL),(1656,3,1,2,39.000000,39.000000,39.000000,39.000000,NULL),(1657,0,1,2,39.000000,39.000000,39.000000,39.000000,NULL),(1657,1,1,2,39.000000,39.000000,39.000000,39.000000,NULL),(1657,2,1,2,39.000000,39.000000,39.000000,39.000000,NULL),(1657,3,1,2,39.000000,39.000000,39.000000,39.000000,NULL),(1658,0,1,2,39.000000,39.000000,39.000000,39.000000,NULL),(1658,1,1,2,39.000000,39.000000,39.000000,39.000000,NULL),(1658,2,1,2,39.000000,39.000000,39.000000,39.000000,NULL),(1658,3,1,2,39.000000,39.000000,39.000000,39.000000,NULL),(1659,0,1,2,39.000000,39.000000,39.000000,39.000000,NULL),(1659,1,1,2,39.000000,39.000000,39.000000,39.000000,NULL),(1659,2,1,2,39.000000,39.000000,39.000000,39.000000,NULL),(1659,3,1,2,39.000000,39.000000,39.000000,39.000000,NULL),(1660,0,1,2,39.000000,39.000000,39.000000,39.000000,NULL),(1660,1,1,2,39.000000,39.000000,39.000000,39.000000,NULL),(1660,2,1,2,39.000000,39.000000,39.000000,39.000000,NULL),(1660,3,1,2,39.000000,39.000000,39.000000,39.000000,NULL),(1661,0,1,2,39.000000,39.000000,39.000000,39.000000,NULL),(1661,1,1,2,39.000000,39.000000,39.000000,39.000000,NULL),(1661,2,1,2,39.000000,39.000000,39.000000,39.000000,NULL),(1661,3,1,2,39.000000,39.000000,39.000000,39.000000,NULL),(1662,0,1,2,39.000000,39.000000,39.000000,39.000000,NULL),(1662,1,1,2,39.000000,39.000000,39.000000,39.000000,NULL),(1662,2,1,2,39.000000,39.000000,39.000000,39.000000,NULL),(1662,3,1,2,39.000000,39.000000,39.000000,39.000000,NULL),(1663,0,1,2,39.000000,39.000000,39.000000,39.000000,NULL),(1663,1,1,2,39.000000,39.000000,39.000000,39.000000,NULL),(1663,2,1,2,39.000000,39.000000,39.000000,39.000000,NULL),(1663,3,1,2,39.000000,39.000000,39.000000,39.000000,NULL),(1664,0,1,2,39.000000,39.000000,39.000000,39.000000,NULL),(1664,1,1,2,39.000000,39.000000,39.000000,39.000000,NULL),(1664,2,1,2,39.000000,39.000000,39.000000,39.000000,NULL),(1664,3,1,2,39.000000,39.000000,39.000000,39.000000,NULL),(1665,0,1,2,39.000000,39.000000,39.000000,39.000000,NULL),(1665,1,1,2,39.000000,39.000000,39.000000,39.000000,NULL),(1665,2,1,2,39.000000,39.000000,39.000000,39.000000,NULL),(1665,3,1,2,39.000000,39.000000,39.000000,39.000000,NULL),(1666,0,1,2,39.000000,39.000000,39.000000,39.000000,NULL),(1666,1,1,2,39.000000,39.000000,39.000000,39.000000,NULL),(1666,2,1,2,39.000000,39.000000,39.000000,39.000000,NULL),(1666,3,1,2,39.000000,39.000000,39.000000,39.000000,NULL),(1667,0,1,2,39.000000,39.000000,39.000000,39.000000,NULL),(1667,1,1,2,39.000000,39.000000,39.000000,39.000000,NULL),(1667,2,1,2,39.000000,39.000000,39.000000,39.000000,NULL),(1667,3,1,2,39.000000,39.000000,39.000000,39.000000,NULL),(1668,0,1,2,39.000000,39.000000,39.000000,39.000000,NULL),(1668,1,1,2,39.000000,39.000000,39.000000,39.000000,NULL),(1668,2,1,2,39.000000,39.000000,39.000000,39.000000,NULL),(1668,3,1,2,39.000000,39.000000,39.000000,39.000000,NULL),(1669,0,1,2,39.000000,39.000000,39.000000,39.000000,NULL),(1669,1,1,2,39.000000,39.000000,39.000000,39.000000,NULL),(1669,2,1,2,39.000000,39.000000,39.000000,39.000000,NULL),(1669,3,1,2,39.000000,39.000000,39.000000,39.000000,NULL),(1670,0,1,2,29.000000,29.000000,29.000000,29.000000,NULL),(1670,1,1,2,29.000000,29.000000,29.000000,29.000000,NULL),(1670,2,1,2,29.000000,29.000000,29.000000,29.000000,NULL),(1670,3,1,2,29.000000,29.000000,29.000000,29.000000,NULL),(1671,0,1,2,29.000000,29.000000,29.000000,29.000000,NULL),(1671,1,1,2,29.000000,29.000000,29.000000,29.000000,NULL),(1671,2,1,2,29.000000,29.000000,29.000000,29.000000,NULL),(1671,3,1,2,29.000000,29.000000,29.000000,29.000000,NULL),(1672,0,1,2,29.000000,29.000000,29.000000,29.000000,NULL),(1672,1,1,2,29.000000,29.000000,29.000000,29.000000,NULL),(1672,2,1,2,29.000000,29.000000,29.000000,29.000000,NULL),(1672,3,1,2,29.000000,29.000000,29.000000,29.000000,NULL),(1673,0,1,2,29.000000,29.000000,29.000000,29.000000,NULL),(1673,1,1,2,29.000000,29.000000,29.000000,29.000000,NULL),(1673,2,1,2,29.000000,29.000000,29.000000,29.000000,NULL),(1673,3,1,2,29.000000,29.000000,29.000000,29.000000,NULL),(1674,0,1,2,29.000000,29.000000,29.000000,29.000000,NULL),(1674,1,1,2,29.000000,29.000000,29.000000,29.000000,NULL),(1674,2,1,2,29.000000,29.000000,29.000000,29.000000,NULL),(1674,3,1,2,29.000000,29.000000,29.000000,29.000000,NULL),(1675,0,1,2,29.000000,29.000000,29.000000,29.000000,NULL),(1675,1,1,2,29.000000,29.000000,29.000000,29.000000,NULL),(1675,2,1,2,29.000000,29.000000,29.000000,29.000000,NULL),(1675,3,1,2,29.000000,29.000000,29.000000,29.000000,NULL),(1676,0,1,2,29.000000,29.000000,29.000000,29.000000,NULL),(1676,1,1,2,29.000000,29.000000,29.000000,29.000000,NULL),(1676,2,1,2,29.000000,29.000000,29.000000,29.000000,NULL),(1676,3,1,2,29.000000,29.000000,29.000000,29.000000,NULL),(1677,0,1,2,29.000000,29.000000,29.000000,29.000000,NULL),(1677,1,1,2,29.000000,29.000000,29.000000,29.000000,NULL),(1677,2,1,2,29.000000,29.000000,29.000000,29.000000,NULL),(1677,3,1,2,29.000000,29.000000,29.000000,29.000000,NULL),(1678,0,1,2,29.000000,29.000000,29.000000,29.000000,NULL),(1678,1,1,2,29.000000,29.000000,29.000000,29.000000,NULL),(1678,2,1,2,29.000000,29.000000,29.000000,29.000000,NULL),(1678,3,1,2,29.000000,29.000000,29.000000,29.000000,NULL),(1679,0,1,2,29.000000,29.000000,29.000000,29.000000,NULL),(1679,1,1,2,29.000000,29.000000,29.000000,29.000000,NULL),(1679,2,1,2,29.000000,29.000000,29.000000,29.000000,NULL),(1679,3,1,2,29.000000,29.000000,29.000000,29.000000,NULL),(1680,0,1,2,29.000000,29.000000,29.000000,29.000000,NULL),(1680,1,1,2,29.000000,29.000000,29.000000,29.000000,NULL),(1680,2,1,2,29.000000,29.000000,29.000000,29.000000,NULL),(1680,3,1,2,29.000000,29.000000,29.000000,29.000000,NULL),(1681,0,1,2,29.000000,29.000000,29.000000,29.000000,NULL),(1681,1,1,2,29.000000,29.000000,29.000000,29.000000,NULL),(1681,2,1,2,29.000000,29.000000,29.000000,29.000000,NULL),(1681,3,1,2,29.000000,29.000000,29.000000,29.000000,NULL),(1682,0,1,2,29.000000,29.000000,29.000000,29.000000,NULL),(1682,1,1,2,29.000000,29.000000,29.000000,29.000000,NULL),(1682,2,1,2,29.000000,29.000000,29.000000,29.000000,NULL),(1682,3,1,2,29.000000,29.000000,29.000000,29.000000,NULL),(1683,0,1,2,29.000000,29.000000,29.000000,29.000000,NULL),(1683,1,1,2,29.000000,29.000000,29.000000,29.000000,NULL),(1683,2,1,2,29.000000,29.000000,29.000000,29.000000,NULL),(1683,3,1,2,29.000000,29.000000,29.000000,29.000000,NULL),(1684,0,1,2,29.000000,29.000000,29.000000,29.000000,NULL),(1684,1,1,2,29.000000,29.000000,29.000000,29.000000,NULL),(1684,2,1,2,29.000000,29.000000,29.000000,29.000000,NULL),(1684,3,1,2,29.000000,29.000000,29.000000,29.000000,NULL),(1685,0,1,2,29.000000,29.000000,29.000000,29.000000,NULL),(1685,1,1,2,29.000000,29.000000,29.000000,29.000000,NULL),(1685,2,1,2,29.000000,29.000000,29.000000,29.000000,NULL),(1685,3,1,2,29.000000,29.000000,29.000000,29.000000,NULL),(1686,0,1,2,29.000000,29.000000,29.000000,29.000000,NULL),(1686,1,1,2,29.000000,29.000000,29.000000,29.000000,NULL),(1686,2,1,2,29.000000,29.000000,29.000000,29.000000,NULL),(1686,3,1,2,29.000000,29.000000,29.000000,29.000000,NULL),(1687,0,1,2,29.000000,29.000000,29.000000,29.000000,NULL),(1687,1,1,2,29.000000,29.000000,29.000000,29.000000,NULL),(1687,2,1,2,29.000000,29.000000,29.000000,29.000000,NULL),(1687,3,1,2,29.000000,29.000000,29.000000,29.000000,NULL),(1688,0,1,2,29.000000,29.000000,29.000000,29.000000,NULL),(1688,1,1,2,29.000000,29.000000,29.000000,29.000000,NULL),(1688,2,1,2,29.000000,29.000000,29.000000,29.000000,NULL),(1688,3,1,2,29.000000,29.000000,29.000000,29.000000,NULL),(1689,0,1,2,29.000000,29.000000,29.000000,29.000000,NULL),(1689,1,1,2,29.000000,29.000000,29.000000,29.000000,NULL),(1689,2,1,2,29.000000,29.000000,29.000000,29.000000,NULL),(1689,3,1,2,29.000000,29.000000,29.000000,29.000000,NULL),(1690,0,1,2,29.000000,29.000000,29.000000,29.000000,NULL),(1690,1,1,2,29.000000,29.000000,29.000000,29.000000,NULL),(1690,2,1,2,29.000000,29.000000,29.000000,29.000000,NULL),(1690,3,1,2,29.000000,29.000000,29.000000,29.000000,NULL),(1691,0,1,2,29.000000,29.000000,29.000000,29.000000,NULL),(1691,1,1,2,29.000000,29.000000,29.000000,29.000000,NULL),(1691,2,1,2,29.000000,29.000000,29.000000,29.000000,NULL),(1691,3,1,2,29.000000,29.000000,29.000000,29.000000,NULL),(1692,0,1,2,29.000000,29.000000,29.000000,29.000000,NULL),(1692,1,1,2,29.000000,29.000000,29.000000,29.000000,NULL),(1692,2,1,2,29.000000,29.000000,29.000000,29.000000,NULL),(1692,3,1,2,29.000000,29.000000,29.000000,29.000000,NULL),(1693,0,1,2,29.000000,29.000000,29.000000,29.000000,NULL),(1693,1,1,2,29.000000,29.000000,29.000000,29.000000,NULL),(1693,2,1,2,29.000000,29.000000,29.000000,29.000000,NULL),(1693,3,1,2,29.000000,29.000000,29.000000,29.000000,NULL),(1694,0,1,2,29.000000,29.000000,29.000000,29.000000,NULL),(1694,1,1,2,29.000000,29.000000,29.000000,29.000000,NULL),(1694,2,1,2,29.000000,29.000000,29.000000,29.000000,NULL),(1694,3,1,2,29.000000,29.000000,29.000000,29.000000,NULL),(1695,0,1,2,29.000000,29.000000,29.000000,29.000000,NULL),(1695,1,1,2,29.000000,29.000000,29.000000,29.000000,NULL),(1695,2,1,2,29.000000,29.000000,29.000000,29.000000,NULL),(1695,3,1,2,29.000000,29.000000,29.000000,29.000000,NULL),(1696,0,1,2,29.000000,29.000000,29.000000,29.000000,NULL),(1696,1,1,2,29.000000,29.000000,29.000000,29.000000,NULL),(1696,2,1,2,29.000000,29.000000,29.000000,29.000000,NULL),(1696,3,1,2,29.000000,29.000000,29.000000,29.000000,NULL),(1697,0,1,2,29.000000,29.000000,29.000000,29.000000,NULL),(1697,1,1,2,29.000000,29.000000,29.000000,29.000000,NULL),(1697,2,1,2,29.000000,29.000000,29.000000,29.000000,NULL),(1697,3,1,2,29.000000,29.000000,29.000000,29.000000,NULL),(1698,0,1,2,29.000000,29.000000,29.000000,29.000000,NULL),(1698,1,1,2,29.000000,29.000000,29.000000,29.000000,NULL),(1698,2,1,2,29.000000,29.000000,29.000000,29.000000,NULL),(1698,3,1,2,29.000000,29.000000,29.000000,29.000000,NULL),(1699,0,1,2,29.000000,29.000000,29.000000,29.000000,NULL),(1699,1,1,2,29.000000,29.000000,29.000000,29.000000,NULL),(1699,2,1,2,29.000000,29.000000,29.000000,29.000000,NULL),(1699,3,1,2,29.000000,29.000000,29.000000,29.000000,NULL),(1700,0,1,2,29.000000,29.000000,29.000000,29.000000,NULL),(1700,1,1,2,29.000000,29.000000,29.000000,29.000000,NULL),(1700,2,1,2,29.000000,29.000000,29.000000,29.000000,NULL),(1700,3,1,2,29.000000,29.000000,29.000000,29.000000,NULL),(1701,0,1,2,29.000000,29.000000,29.000000,29.000000,NULL),(1701,1,1,2,29.000000,29.000000,29.000000,29.000000,NULL),(1701,2,1,2,29.000000,29.000000,29.000000,29.000000,NULL),(1701,3,1,2,29.000000,29.000000,29.000000,29.000000,NULL),(1702,0,1,2,39.000000,39.000000,39.000000,39.000000,NULL),(1702,1,1,2,39.000000,39.000000,39.000000,39.000000,NULL),(1702,2,1,2,39.000000,39.000000,39.000000,39.000000,NULL),(1702,3,1,2,39.000000,39.000000,39.000000,39.000000,NULL),(1703,0,1,2,39.000000,39.000000,39.000000,39.000000,NULL),(1703,1,1,2,39.000000,39.000000,39.000000,39.000000,NULL),(1703,2,1,2,39.000000,39.000000,39.000000,39.000000,NULL),(1703,3,1,2,39.000000,39.000000,39.000000,39.000000,NULL),(1704,0,1,2,39.000000,39.000000,39.000000,39.000000,NULL),(1704,1,1,2,39.000000,39.000000,39.000000,39.000000,NULL),(1704,2,1,2,39.000000,39.000000,39.000000,39.000000,NULL),(1704,3,1,2,39.000000,39.000000,39.000000,39.000000,NULL),(1705,0,1,2,39.000000,39.000000,39.000000,39.000000,NULL),(1705,1,1,2,39.000000,39.000000,39.000000,39.000000,NULL),(1705,2,1,2,39.000000,39.000000,39.000000,39.000000,NULL),(1705,3,1,2,39.000000,39.000000,39.000000,39.000000,NULL),(1706,0,1,2,39.000000,39.000000,39.000000,39.000000,NULL),(1706,1,1,2,39.000000,39.000000,39.000000,39.000000,NULL),(1706,2,1,2,39.000000,39.000000,39.000000,39.000000,NULL),(1706,3,1,2,39.000000,39.000000,39.000000,39.000000,NULL),(1707,0,1,2,39.000000,39.000000,39.000000,39.000000,NULL),(1707,1,1,2,39.000000,39.000000,39.000000,39.000000,NULL),(1707,2,1,2,39.000000,39.000000,39.000000,39.000000,NULL),(1707,3,1,2,39.000000,39.000000,39.000000,39.000000,NULL),(1708,0,1,2,39.000000,39.000000,39.000000,39.000000,NULL),(1708,1,1,2,39.000000,39.000000,39.000000,39.000000,NULL),(1708,2,1,2,39.000000,39.000000,39.000000,39.000000,NULL),(1708,3,1,2,39.000000,39.000000,39.000000,39.000000,NULL),(1709,0,1,2,39.000000,39.000000,39.000000,39.000000,NULL),(1709,1,1,2,39.000000,39.000000,39.000000,39.000000,NULL),(1709,2,1,2,39.000000,39.000000,39.000000,39.000000,NULL),(1709,3,1,2,39.000000,39.000000,39.000000,39.000000,NULL),(1710,0,1,2,39.000000,39.000000,39.000000,39.000000,NULL),(1710,1,1,2,39.000000,39.000000,39.000000,39.000000,NULL),(1710,2,1,2,39.000000,39.000000,39.000000,39.000000,NULL),(1710,3,1,2,39.000000,39.000000,39.000000,39.000000,NULL),(1711,0,1,2,39.000000,39.000000,39.000000,39.000000,NULL),(1711,1,1,2,39.000000,39.000000,39.000000,39.000000,NULL),(1711,2,1,2,39.000000,39.000000,39.000000,39.000000,NULL),(1711,3,1,2,39.000000,39.000000,39.000000,39.000000,NULL),(1712,0,1,2,39.000000,39.000000,39.000000,39.000000,NULL),(1712,1,1,2,39.000000,39.000000,39.000000,39.000000,NULL),(1712,2,1,2,39.000000,39.000000,39.000000,39.000000,NULL),(1712,3,1,2,39.000000,39.000000,39.000000,39.000000,NULL),(1713,0,1,2,39.000000,39.000000,39.000000,39.000000,NULL),(1713,1,1,2,39.000000,39.000000,39.000000,39.000000,NULL),(1713,2,1,2,39.000000,39.000000,39.000000,39.000000,NULL),(1713,3,1,2,39.000000,39.000000,39.000000,39.000000,NULL),(1714,0,1,2,39.000000,39.000000,39.000000,39.000000,NULL),(1714,1,1,2,39.000000,39.000000,39.000000,39.000000,NULL),(1714,2,1,2,39.000000,39.000000,39.000000,39.000000,NULL),(1714,3,1,2,39.000000,39.000000,39.000000,39.000000,NULL),(1715,0,1,2,39.000000,39.000000,39.000000,39.000000,NULL),(1715,1,1,2,39.000000,39.000000,39.000000,39.000000,NULL),(1715,2,1,2,39.000000,39.000000,39.000000,39.000000,NULL),(1715,3,1,2,39.000000,39.000000,39.000000,39.000000,NULL),(1716,0,1,2,39.000000,39.000000,39.000000,39.000000,NULL),(1716,1,1,2,39.000000,39.000000,39.000000,39.000000,NULL),(1716,2,1,2,39.000000,39.000000,39.000000,39.000000,NULL),(1716,3,1,2,39.000000,39.000000,39.000000,39.000000,NULL),(1717,0,1,2,39.000000,39.000000,39.000000,39.000000,NULL),(1717,1,1,2,39.000000,39.000000,39.000000,39.000000,NULL),(1717,2,1,2,39.000000,39.000000,39.000000,39.000000,NULL),(1717,3,1,2,39.000000,39.000000,39.000000,39.000000,NULL),(1718,0,1,2,39.000000,39.000000,39.000000,39.000000,NULL),(1718,1,1,2,39.000000,39.000000,39.000000,39.000000,NULL),(1718,2,1,2,39.000000,39.000000,39.000000,39.000000,NULL),(1718,3,1,2,39.000000,39.000000,39.000000,39.000000,NULL),(1719,0,1,2,39.000000,39.000000,39.000000,39.000000,NULL),(1719,1,1,2,39.000000,39.000000,39.000000,39.000000,NULL),(1719,2,1,2,39.000000,39.000000,39.000000,39.000000,NULL),(1719,3,1,2,39.000000,39.000000,39.000000,39.000000,NULL),(1720,0,1,2,39.000000,39.000000,39.000000,39.000000,NULL),(1720,1,1,2,39.000000,39.000000,39.000000,39.000000,NULL),(1720,2,1,2,39.000000,39.000000,39.000000,39.000000,NULL),(1720,3,1,2,39.000000,39.000000,39.000000,39.000000,NULL),(1721,0,1,2,39.000000,39.000000,39.000000,39.000000,NULL),(1721,1,1,2,39.000000,39.000000,39.000000,39.000000,NULL),(1721,2,1,2,39.000000,39.000000,39.000000,39.000000,NULL),(1721,3,1,2,39.000000,39.000000,39.000000,39.000000,NULL),(1722,0,1,2,39.000000,39.000000,39.000000,39.000000,NULL),(1722,1,1,2,39.000000,39.000000,39.000000,39.000000,NULL),(1722,2,1,2,39.000000,39.000000,39.000000,39.000000,NULL),(1722,3,1,2,39.000000,39.000000,39.000000,39.000000,NULL),(1723,0,1,2,39.000000,39.000000,39.000000,39.000000,NULL),(1723,1,1,2,39.000000,39.000000,39.000000,39.000000,NULL),(1723,2,1,2,39.000000,39.000000,39.000000,39.000000,NULL),(1723,3,1,2,39.000000,39.000000,39.000000,39.000000,NULL),(1724,0,1,2,39.000000,39.000000,39.000000,39.000000,NULL),(1724,1,1,2,39.000000,39.000000,39.000000,39.000000,NULL),(1724,2,1,2,39.000000,39.000000,39.000000,39.000000,NULL),(1724,3,1,2,39.000000,39.000000,39.000000,39.000000,NULL),(1725,0,1,2,39.000000,39.000000,39.000000,39.000000,NULL),(1725,1,1,2,39.000000,39.000000,39.000000,39.000000,NULL),(1725,2,1,2,39.000000,39.000000,39.000000,39.000000,NULL),(1725,3,1,2,39.000000,39.000000,39.000000,39.000000,NULL),(1726,0,1,2,39.000000,39.000000,39.000000,39.000000,NULL),(1726,1,1,2,39.000000,39.000000,39.000000,39.000000,NULL),(1726,2,1,2,39.000000,39.000000,39.000000,39.000000,NULL),(1726,3,1,2,39.000000,39.000000,39.000000,39.000000,NULL),(1727,0,1,2,39.000000,39.000000,39.000000,39.000000,NULL),(1727,1,1,2,39.000000,39.000000,39.000000,39.000000,NULL),(1727,2,1,2,39.000000,39.000000,39.000000,39.000000,NULL),(1727,3,1,2,39.000000,39.000000,39.000000,39.000000,NULL),(1728,0,1,2,39.000000,39.000000,39.000000,39.000000,NULL),(1728,1,1,2,39.000000,39.000000,39.000000,39.000000,NULL),(1728,2,1,2,39.000000,39.000000,39.000000,39.000000,NULL),(1728,3,1,2,39.000000,39.000000,39.000000,39.000000,NULL),(1729,0,1,2,39.000000,39.000000,39.000000,39.000000,NULL),(1729,1,1,2,39.000000,39.000000,39.000000,39.000000,NULL),(1729,2,1,2,39.000000,39.000000,39.000000,39.000000,NULL),(1729,3,1,2,39.000000,39.000000,39.000000,39.000000,NULL),(1730,0,1,2,39.000000,39.000000,39.000000,39.000000,NULL),(1730,1,1,2,39.000000,39.000000,39.000000,39.000000,NULL),(1730,2,1,2,39.000000,39.000000,39.000000,39.000000,NULL),(1730,3,1,2,39.000000,39.000000,39.000000,39.000000,NULL),(1731,0,1,2,39.000000,39.000000,39.000000,39.000000,NULL),(1731,1,1,2,39.000000,39.000000,39.000000,39.000000,NULL),(1731,2,1,2,39.000000,39.000000,39.000000,39.000000,NULL),(1731,3,1,2,39.000000,39.000000,39.000000,39.000000,NULL),(1732,0,1,2,39.000000,39.000000,39.000000,39.000000,NULL),(1732,1,1,2,39.000000,39.000000,39.000000,39.000000,NULL),(1732,2,1,2,39.000000,39.000000,39.000000,39.000000,NULL),(1732,3,1,2,39.000000,39.000000,39.000000,39.000000,NULL),(1733,0,1,2,39.000000,39.000000,39.000000,39.000000,NULL),(1733,1,1,2,39.000000,39.000000,39.000000,39.000000,NULL),(1733,2,1,2,39.000000,39.000000,39.000000,39.000000,NULL),(1733,3,1,2,39.000000,39.000000,39.000000,39.000000,NULL),(1734,0,1,2,39.000000,39.000000,39.000000,39.000000,NULL),(1734,1,1,2,39.000000,39.000000,39.000000,39.000000,NULL),(1734,2,1,2,39.000000,39.000000,39.000000,39.000000,NULL),(1734,3,1,2,39.000000,39.000000,39.000000,39.000000,NULL),(1735,0,1,2,39.000000,39.000000,39.000000,39.000000,NULL),(1735,1,1,2,39.000000,39.000000,39.000000,39.000000,NULL),(1735,2,1,2,39.000000,39.000000,39.000000,39.000000,NULL),(1735,3,1,2,39.000000,39.000000,39.000000,39.000000,NULL),(1736,0,1,2,39.000000,39.000000,39.000000,39.000000,NULL),(1736,1,1,2,39.000000,39.000000,39.000000,39.000000,NULL),(1736,2,1,2,39.000000,39.000000,39.000000,39.000000,NULL),(1736,3,1,2,39.000000,39.000000,39.000000,39.000000,NULL),(1737,0,1,2,39.000000,39.000000,39.000000,39.000000,NULL),(1737,1,1,2,39.000000,39.000000,39.000000,39.000000,NULL),(1737,2,1,2,39.000000,39.000000,39.000000,39.000000,NULL),(1737,3,1,2,39.000000,39.000000,39.000000,39.000000,NULL),(1738,0,1,2,39.000000,39.000000,39.000000,39.000000,NULL),(1738,1,1,2,39.000000,39.000000,39.000000,39.000000,NULL),(1738,2,1,2,39.000000,39.000000,39.000000,39.000000,NULL),(1738,3,1,2,39.000000,39.000000,39.000000,39.000000,NULL),(1739,0,1,2,39.000000,39.000000,39.000000,39.000000,NULL),(1739,1,1,2,39.000000,39.000000,39.000000,39.000000,NULL),(1739,2,1,2,39.000000,39.000000,39.000000,39.000000,NULL),(1739,3,1,2,39.000000,39.000000,39.000000,39.000000,NULL),(1740,0,1,2,39.000000,39.000000,39.000000,39.000000,NULL),(1740,1,1,2,39.000000,39.000000,39.000000,39.000000,NULL),(1740,2,1,2,39.000000,39.000000,39.000000,39.000000,NULL),(1740,3,1,2,39.000000,39.000000,39.000000,39.000000,NULL),(1741,0,1,2,39.000000,39.000000,39.000000,39.000000,NULL),(1741,1,1,2,39.000000,39.000000,39.000000,39.000000,NULL),(1741,2,1,2,39.000000,39.000000,39.000000,39.000000,NULL),(1741,3,1,2,39.000000,39.000000,39.000000,39.000000,NULL),(1742,0,1,2,39.000000,39.000000,39.000000,39.000000,NULL),(1742,1,1,2,39.000000,39.000000,39.000000,39.000000,NULL),(1742,2,1,2,39.000000,39.000000,39.000000,39.000000,NULL),(1742,3,1,2,39.000000,39.000000,39.000000,39.000000,NULL),(1743,0,1,2,39.000000,39.000000,39.000000,39.000000,NULL),(1743,1,1,2,39.000000,39.000000,39.000000,39.000000,NULL),(1743,2,1,2,39.000000,39.000000,39.000000,39.000000,NULL),(1743,3,1,2,39.000000,39.000000,39.000000,39.000000,NULL),(1744,0,1,2,39.000000,39.000000,39.000000,39.000000,NULL),(1744,1,1,2,39.000000,39.000000,39.000000,39.000000,NULL),(1744,2,1,2,39.000000,39.000000,39.000000,39.000000,NULL),(1744,3,1,2,39.000000,39.000000,39.000000,39.000000,NULL),(1745,0,1,2,39.000000,39.000000,39.000000,39.000000,NULL),(1745,1,1,2,39.000000,39.000000,39.000000,39.000000,NULL),(1745,2,1,2,39.000000,39.000000,39.000000,39.000000,NULL),(1745,3,1,2,39.000000,39.000000,39.000000,39.000000,NULL),(1746,0,1,2,39.000000,39.000000,39.000000,39.000000,NULL),(1746,1,1,2,39.000000,39.000000,39.000000,39.000000,NULL),(1746,2,1,2,39.000000,39.000000,39.000000,39.000000,NULL),(1746,3,1,2,39.000000,39.000000,39.000000,39.000000,NULL),(1747,0,1,2,39.000000,39.000000,39.000000,39.000000,NULL),(1747,1,1,2,39.000000,39.000000,39.000000,39.000000,NULL),(1747,2,1,2,39.000000,39.000000,39.000000,39.000000,NULL),(1747,3,1,2,39.000000,39.000000,39.000000,39.000000,NULL),(1748,0,1,2,39.000000,39.000000,39.000000,39.000000,NULL),(1748,1,1,2,39.000000,39.000000,39.000000,39.000000,NULL),(1748,2,1,2,39.000000,39.000000,39.000000,39.000000,NULL),(1748,3,1,2,39.000000,39.000000,39.000000,39.000000,NULL),(1749,0,1,2,39.000000,39.000000,39.000000,39.000000,NULL),(1749,1,1,2,39.000000,39.000000,39.000000,39.000000,NULL),(1749,2,1,2,39.000000,39.000000,39.000000,39.000000,NULL),(1749,3,1,2,39.000000,39.000000,39.000000,39.000000,NULL),(1750,0,1,2,39.000000,39.000000,39.000000,39.000000,NULL),(1750,1,1,2,39.000000,39.000000,39.000000,39.000000,NULL),(1750,2,1,2,39.000000,39.000000,39.000000,39.000000,NULL),(1750,3,1,2,39.000000,39.000000,39.000000,39.000000,NULL),(1751,0,1,2,39.000000,39.000000,39.000000,39.000000,NULL),(1751,1,1,2,39.000000,39.000000,39.000000,39.000000,NULL),(1751,2,1,2,39.000000,39.000000,39.000000,39.000000,NULL),(1751,3,1,2,39.000000,39.000000,39.000000,39.000000,NULL),(1752,0,1,2,39.000000,39.000000,39.000000,39.000000,NULL),(1752,1,1,2,39.000000,39.000000,39.000000,39.000000,NULL),(1752,2,1,2,39.000000,39.000000,39.000000,39.000000,NULL),(1752,3,1,2,39.000000,39.000000,39.000000,39.000000,NULL),(1753,0,1,2,39.000000,39.000000,39.000000,39.000000,NULL),(1753,1,1,2,39.000000,39.000000,39.000000,39.000000,NULL),(1753,2,1,2,39.000000,39.000000,39.000000,39.000000,NULL),(1753,3,1,2,39.000000,39.000000,39.000000,39.000000,NULL),(1754,0,1,2,39.000000,39.000000,39.000000,39.000000,NULL),(1754,1,1,2,39.000000,39.000000,39.000000,39.000000,NULL),(1754,2,1,2,39.000000,39.000000,39.000000,39.000000,NULL),(1754,3,1,2,39.000000,39.000000,39.000000,39.000000,NULL),(1755,0,1,2,39.000000,39.000000,39.000000,39.000000,NULL),(1755,1,1,2,39.000000,39.000000,39.000000,39.000000,NULL),(1755,2,1,2,39.000000,39.000000,39.000000,39.000000,NULL),(1755,3,1,2,39.000000,39.000000,39.000000,39.000000,NULL),(1756,0,1,2,39.000000,39.000000,39.000000,39.000000,NULL),(1756,1,1,2,39.000000,39.000000,39.000000,39.000000,NULL),(1756,2,1,2,39.000000,39.000000,39.000000,39.000000,NULL),(1756,3,1,2,39.000000,39.000000,39.000000,39.000000,NULL),(1757,0,1,2,39.000000,39.000000,39.000000,39.000000,NULL),(1757,1,1,2,39.000000,39.000000,39.000000,39.000000,NULL),(1757,2,1,2,39.000000,39.000000,39.000000,39.000000,NULL),(1757,3,1,2,39.000000,39.000000,39.000000,39.000000,NULL),(1758,0,1,2,39.000000,39.000000,39.000000,39.000000,NULL),(1758,1,1,2,39.000000,39.000000,39.000000,39.000000,NULL),(1758,2,1,2,39.000000,39.000000,39.000000,39.000000,NULL),(1758,3,1,2,39.000000,39.000000,39.000000,39.000000,NULL),(1759,0,1,2,39.000000,39.000000,39.000000,39.000000,NULL),(1759,1,1,2,39.000000,39.000000,39.000000,39.000000,NULL),(1759,2,1,2,39.000000,39.000000,39.000000,39.000000,NULL),(1759,3,1,2,39.000000,39.000000,39.000000,39.000000,NULL),(1760,0,1,2,39.000000,39.000000,39.000000,39.000000,NULL),(1760,1,1,2,39.000000,39.000000,39.000000,39.000000,NULL),(1760,2,1,2,39.000000,39.000000,39.000000,39.000000,NULL),(1760,3,1,2,39.000000,39.000000,39.000000,39.000000,NULL),(1761,0,1,2,39.000000,39.000000,39.000000,39.000000,NULL),(1761,1,1,2,39.000000,39.000000,39.000000,39.000000,NULL),(1761,2,1,2,39.000000,39.000000,39.000000,39.000000,NULL),(1761,3,1,2,39.000000,39.000000,39.000000,39.000000,NULL),(1762,0,1,2,39.000000,39.000000,39.000000,39.000000,NULL),(1762,1,1,2,39.000000,39.000000,39.000000,39.000000,NULL),(1762,2,1,2,39.000000,39.000000,39.000000,39.000000,NULL),(1762,3,1,2,39.000000,39.000000,39.000000,39.000000,NULL),(1763,0,1,2,39.000000,39.000000,39.000000,39.000000,NULL),(1763,1,1,2,39.000000,39.000000,39.000000,39.000000,NULL),(1763,2,1,2,39.000000,39.000000,39.000000,39.000000,NULL),(1763,3,1,2,39.000000,39.000000,39.000000,39.000000,NULL),(1764,0,1,2,39.000000,39.000000,39.000000,39.000000,NULL),(1764,1,1,2,39.000000,39.000000,39.000000,39.000000,NULL),(1764,2,1,2,39.000000,39.000000,39.000000,39.000000,NULL),(1764,3,1,2,39.000000,39.000000,39.000000,39.000000,NULL),(1765,0,1,2,39.000000,39.000000,39.000000,39.000000,NULL),(1765,1,1,2,39.000000,39.000000,39.000000,39.000000,NULL),(1765,2,1,2,39.000000,39.000000,39.000000,39.000000,NULL),(1765,3,1,2,39.000000,39.000000,39.000000,39.000000,NULL),(1766,0,1,2,29.000000,29.000000,29.000000,29.000000,NULL),(1766,1,1,2,29.000000,29.000000,29.000000,29.000000,NULL),(1766,2,1,2,29.000000,29.000000,29.000000,29.000000,NULL),(1766,3,1,2,29.000000,29.000000,29.000000,29.000000,NULL),(1767,0,1,2,29.000000,29.000000,29.000000,29.000000,NULL),(1767,1,1,2,29.000000,29.000000,29.000000,29.000000,NULL),(1767,2,1,2,29.000000,29.000000,29.000000,29.000000,NULL),(1767,3,1,2,29.000000,29.000000,29.000000,29.000000,NULL),(1768,0,1,2,29.000000,29.000000,29.000000,29.000000,NULL),(1768,1,1,2,29.000000,29.000000,29.000000,29.000000,NULL),(1768,2,1,2,29.000000,29.000000,29.000000,29.000000,NULL),(1768,3,1,2,29.000000,29.000000,29.000000,29.000000,NULL),(1769,0,1,2,29.000000,29.000000,29.000000,29.000000,NULL),(1769,1,1,2,29.000000,29.000000,29.000000,29.000000,NULL),(1769,2,1,2,29.000000,29.000000,29.000000,29.000000,NULL),(1769,3,1,2,29.000000,29.000000,29.000000,29.000000,NULL),(1770,0,1,2,29.000000,29.000000,29.000000,29.000000,NULL),(1770,1,1,2,29.000000,29.000000,29.000000,29.000000,NULL),(1770,2,1,2,29.000000,29.000000,29.000000,29.000000,NULL),(1770,3,1,2,29.000000,29.000000,29.000000,29.000000,NULL),(1771,0,1,2,29.000000,29.000000,29.000000,29.000000,NULL),(1771,1,1,2,29.000000,29.000000,29.000000,29.000000,NULL),(1771,2,1,2,29.000000,29.000000,29.000000,29.000000,NULL),(1771,3,1,2,29.000000,29.000000,29.000000,29.000000,NULL),(1772,0,1,2,29.000000,29.000000,29.000000,29.000000,NULL),(1772,1,1,2,29.000000,29.000000,29.000000,29.000000,NULL),(1772,2,1,2,29.000000,29.000000,29.000000,29.000000,NULL),(1772,3,1,2,29.000000,29.000000,29.000000,29.000000,NULL),(1773,0,1,2,29.000000,29.000000,29.000000,29.000000,NULL),(1773,1,1,2,29.000000,29.000000,29.000000,29.000000,NULL),(1773,2,1,2,29.000000,29.000000,29.000000,29.000000,NULL),(1773,3,1,2,29.000000,29.000000,29.000000,29.000000,NULL),(1774,0,1,2,29.000000,29.000000,29.000000,29.000000,NULL),(1774,1,1,2,29.000000,29.000000,29.000000,29.000000,NULL),(1774,2,1,2,29.000000,29.000000,29.000000,29.000000,NULL),(1774,3,1,2,29.000000,29.000000,29.000000,29.000000,NULL),(1775,0,1,2,29.000000,29.000000,29.000000,29.000000,NULL),(1775,1,1,2,29.000000,29.000000,29.000000,29.000000,NULL),(1775,2,1,2,29.000000,29.000000,29.000000,29.000000,NULL),(1775,3,1,2,29.000000,29.000000,29.000000,29.000000,NULL),(1776,0,1,2,29.000000,29.000000,29.000000,29.000000,NULL),(1776,1,1,2,29.000000,29.000000,29.000000,29.000000,NULL),(1776,2,1,2,29.000000,29.000000,29.000000,29.000000,NULL),(1776,3,1,2,29.000000,29.000000,29.000000,29.000000,NULL),(1777,0,1,2,29.000000,29.000000,29.000000,29.000000,NULL),(1777,1,1,2,29.000000,29.000000,29.000000,29.000000,NULL),(1777,2,1,2,29.000000,29.000000,29.000000,29.000000,NULL),(1777,3,1,2,29.000000,29.000000,29.000000,29.000000,NULL),(1778,0,1,2,29.000000,29.000000,29.000000,29.000000,NULL),(1778,1,1,2,29.000000,29.000000,29.000000,29.000000,NULL),(1778,2,1,2,29.000000,29.000000,29.000000,29.000000,NULL),(1778,3,1,2,29.000000,29.000000,29.000000,29.000000,NULL),(1779,0,1,2,29.000000,29.000000,29.000000,29.000000,NULL),(1779,1,1,2,29.000000,29.000000,29.000000,29.000000,NULL),(1779,2,1,2,29.000000,29.000000,29.000000,29.000000,NULL),(1779,3,1,2,29.000000,29.000000,29.000000,29.000000,NULL),(1780,0,1,2,29.000000,29.000000,29.000000,29.000000,NULL),(1780,1,1,2,29.000000,29.000000,29.000000,29.000000,NULL),(1780,2,1,2,29.000000,29.000000,29.000000,29.000000,NULL),(1780,3,1,2,29.000000,29.000000,29.000000,29.000000,NULL),(1781,0,1,2,29.000000,29.000000,29.000000,29.000000,NULL),(1781,1,1,2,29.000000,29.000000,29.000000,29.000000,NULL),(1781,2,1,2,29.000000,29.000000,29.000000,29.000000,NULL),(1781,3,1,2,29.000000,29.000000,29.000000,29.000000,NULL),(1782,0,1,2,34.000000,34.000000,34.000000,34.000000,NULL),(1782,1,1,2,34.000000,34.000000,34.000000,34.000000,NULL),(1782,2,1,2,34.000000,34.000000,34.000000,34.000000,NULL),(1782,3,1,2,34.000000,34.000000,34.000000,34.000000,NULL),(1783,0,1,2,34.000000,34.000000,34.000000,34.000000,NULL),(1783,1,1,2,34.000000,34.000000,34.000000,34.000000,NULL),(1783,2,1,2,34.000000,34.000000,34.000000,34.000000,NULL),(1783,3,1,2,34.000000,34.000000,34.000000,34.000000,NULL),(1784,0,1,2,34.000000,34.000000,34.000000,34.000000,NULL),(1784,1,1,2,34.000000,34.000000,34.000000,34.000000,NULL),(1784,2,1,2,34.000000,34.000000,34.000000,34.000000,NULL),(1784,3,1,2,34.000000,34.000000,34.000000,34.000000,NULL),(1785,0,1,2,34.000000,34.000000,34.000000,34.000000,NULL),(1785,1,1,2,34.000000,34.000000,34.000000,34.000000,NULL),(1785,2,1,2,34.000000,34.000000,34.000000,34.000000,NULL),(1785,3,1,2,34.000000,34.000000,34.000000,34.000000,NULL),(1786,0,1,2,34.000000,34.000000,34.000000,34.000000,NULL),(1786,1,1,2,34.000000,34.000000,34.000000,34.000000,NULL),(1786,2,1,2,34.000000,34.000000,34.000000,34.000000,NULL),(1786,3,1,2,34.000000,34.000000,34.000000,34.000000,NULL),(1787,0,1,2,34.000000,34.000000,34.000000,34.000000,NULL),(1787,1,1,2,34.000000,34.000000,34.000000,34.000000,NULL),(1787,2,1,2,34.000000,34.000000,34.000000,34.000000,NULL),(1787,3,1,2,34.000000,34.000000,34.000000,34.000000,NULL),(1788,0,1,2,34.000000,34.000000,34.000000,34.000000,NULL),(1788,1,1,2,34.000000,34.000000,34.000000,34.000000,NULL),(1788,2,1,2,34.000000,34.000000,34.000000,34.000000,NULL),(1788,3,1,2,34.000000,34.000000,34.000000,34.000000,NULL),(1789,0,1,2,34.000000,34.000000,34.000000,34.000000,NULL),(1789,1,1,2,34.000000,34.000000,34.000000,34.000000,NULL),(1789,2,1,2,34.000000,34.000000,34.000000,34.000000,NULL),(1789,3,1,2,34.000000,34.000000,34.000000,34.000000,NULL),(1790,0,1,2,34.000000,34.000000,34.000000,34.000000,NULL),(1790,1,1,2,34.000000,34.000000,34.000000,34.000000,NULL),(1790,2,1,2,34.000000,34.000000,34.000000,34.000000,NULL),(1790,3,1,2,34.000000,34.000000,34.000000,34.000000,NULL),(1791,0,1,2,34.000000,34.000000,34.000000,34.000000,NULL),(1791,1,1,2,34.000000,34.000000,34.000000,34.000000,NULL),(1791,2,1,2,34.000000,34.000000,34.000000,34.000000,NULL),(1791,3,1,2,34.000000,34.000000,34.000000,34.000000,NULL),(1792,0,1,2,34.000000,34.000000,34.000000,34.000000,NULL),(1792,1,1,2,34.000000,34.000000,34.000000,34.000000,NULL),(1792,2,1,2,34.000000,34.000000,34.000000,34.000000,NULL),(1792,3,1,2,34.000000,34.000000,34.000000,34.000000,NULL),(1793,0,1,2,34.000000,34.000000,34.000000,34.000000,NULL),(1793,1,1,2,34.000000,34.000000,34.000000,34.000000,NULL),(1793,2,1,2,34.000000,34.000000,34.000000,34.000000,NULL),(1793,3,1,2,34.000000,34.000000,34.000000,34.000000,NULL),(1794,0,1,2,34.000000,34.000000,34.000000,34.000000,NULL),(1794,1,1,2,34.000000,34.000000,34.000000,34.000000,NULL),(1794,2,1,2,34.000000,34.000000,34.000000,34.000000,NULL),(1794,3,1,2,34.000000,34.000000,34.000000,34.000000,NULL),(1795,0,1,2,34.000000,34.000000,34.000000,34.000000,NULL),(1795,1,1,2,34.000000,34.000000,34.000000,34.000000,NULL),(1795,2,1,2,34.000000,34.000000,34.000000,34.000000,NULL),(1795,3,1,2,34.000000,34.000000,34.000000,34.000000,NULL),(1796,0,1,2,34.000000,34.000000,34.000000,34.000000,NULL),(1796,1,1,2,34.000000,34.000000,34.000000,34.000000,NULL),(1796,2,1,2,34.000000,34.000000,34.000000,34.000000,NULL),(1796,3,1,2,34.000000,34.000000,34.000000,34.000000,NULL),(1797,0,1,2,34.000000,34.000000,34.000000,34.000000,NULL),(1797,1,1,2,34.000000,34.000000,34.000000,34.000000,NULL),(1797,2,1,2,34.000000,34.000000,34.000000,34.000000,NULL),(1797,3,1,2,34.000000,34.000000,34.000000,34.000000,NULL),(1798,0,1,2,34.000000,34.000000,34.000000,34.000000,NULL),(1798,1,1,2,34.000000,34.000000,34.000000,34.000000,NULL),(1798,2,1,2,34.000000,34.000000,34.000000,34.000000,NULL),(1798,3,1,2,34.000000,34.000000,34.000000,34.000000,NULL),(1799,0,1,2,34.000000,34.000000,34.000000,34.000000,NULL),(1799,1,1,2,34.000000,34.000000,34.000000,34.000000,NULL),(1799,2,1,2,34.000000,34.000000,34.000000,34.000000,NULL),(1799,3,1,2,34.000000,34.000000,34.000000,34.000000,NULL),(1800,0,1,2,34.000000,34.000000,34.000000,34.000000,NULL),(1800,1,1,2,34.000000,34.000000,34.000000,34.000000,NULL),(1800,2,1,2,34.000000,34.000000,34.000000,34.000000,NULL),(1800,3,1,2,34.000000,34.000000,34.000000,34.000000,NULL),(1801,0,1,2,34.000000,34.000000,34.000000,34.000000,NULL),(1801,1,1,2,34.000000,34.000000,34.000000,34.000000,NULL),(1801,2,1,2,34.000000,34.000000,34.000000,34.000000,NULL),(1801,3,1,2,34.000000,34.000000,34.000000,34.000000,NULL),(1802,0,1,2,34.000000,34.000000,34.000000,34.000000,NULL),(1802,1,1,2,34.000000,34.000000,34.000000,34.000000,NULL),(1802,2,1,2,34.000000,34.000000,34.000000,34.000000,NULL),(1802,3,1,2,34.000000,34.000000,34.000000,34.000000,NULL),(1803,0,1,2,34.000000,34.000000,34.000000,34.000000,NULL),(1803,1,1,2,34.000000,34.000000,34.000000,34.000000,NULL),(1803,2,1,2,34.000000,34.000000,34.000000,34.000000,NULL),(1803,3,1,2,34.000000,34.000000,34.000000,34.000000,NULL),(1804,0,1,2,34.000000,34.000000,34.000000,34.000000,NULL),(1804,1,1,2,34.000000,34.000000,34.000000,34.000000,NULL),(1804,2,1,2,34.000000,34.000000,34.000000,34.000000,NULL),(1804,3,1,2,34.000000,34.000000,34.000000,34.000000,NULL),(1805,0,1,2,34.000000,34.000000,34.000000,34.000000,NULL),(1805,1,1,2,34.000000,34.000000,34.000000,34.000000,NULL),(1805,2,1,2,34.000000,34.000000,34.000000,34.000000,NULL),(1805,3,1,2,34.000000,34.000000,34.000000,34.000000,NULL),(1806,0,1,2,34.000000,34.000000,34.000000,34.000000,NULL),(1806,1,1,2,34.000000,34.000000,34.000000,34.000000,NULL),(1806,2,1,2,34.000000,34.000000,34.000000,34.000000,NULL),(1806,3,1,2,34.000000,34.000000,34.000000,34.000000,NULL),(1807,0,1,2,34.000000,34.000000,34.000000,34.000000,NULL),(1807,1,1,2,34.000000,34.000000,34.000000,34.000000,NULL),(1807,2,1,2,34.000000,34.000000,34.000000,34.000000,NULL),(1807,3,1,2,34.000000,34.000000,34.000000,34.000000,NULL),(1808,0,1,2,34.000000,34.000000,34.000000,34.000000,NULL),(1808,1,1,2,34.000000,34.000000,34.000000,34.000000,NULL),(1808,2,1,2,34.000000,34.000000,34.000000,34.000000,NULL),(1808,3,1,2,34.000000,34.000000,34.000000,34.000000,NULL),(1809,0,1,2,34.000000,34.000000,34.000000,34.000000,NULL),(1809,1,1,2,34.000000,34.000000,34.000000,34.000000,NULL),(1809,2,1,2,34.000000,34.000000,34.000000,34.000000,NULL),(1809,3,1,2,34.000000,34.000000,34.000000,34.000000,NULL),(1810,0,1,2,34.000000,34.000000,34.000000,34.000000,NULL),(1810,1,1,2,34.000000,34.000000,34.000000,34.000000,NULL),(1810,2,1,2,34.000000,34.000000,34.000000,34.000000,NULL),(1810,3,1,2,34.000000,34.000000,34.000000,34.000000,NULL),(1811,0,1,2,34.000000,34.000000,34.000000,34.000000,NULL),(1811,1,1,2,34.000000,34.000000,34.000000,34.000000,NULL),(1811,2,1,2,34.000000,34.000000,34.000000,34.000000,NULL),(1811,3,1,2,34.000000,34.000000,34.000000,34.000000,NULL),(1812,0,1,2,34.000000,34.000000,34.000000,34.000000,NULL),(1812,1,1,2,34.000000,34.000000,34.000000,34.000000,NULL),(1812,2,1,2,34.000000,34.000000,34.000000,34.000000,NULL),(1812,3,1,2,34.000000,34.000000,34.000000,34.000000,NULL),(1813,0,1,2,34.000000,34.000000,34.000000,34.000000,NULL),(1813,1,1,2,34.000000,34.000000,34.000000,34.000000,NULL),(1813,2,1,2,34.000000,34.000000,34.000000,34.000000,NULL),(1813,3,1,2,34.000000,34.000000,34.000000,34.000000,NULL),(1814,0,1,2,39.000000,31.200000,31.200000,39.000000,NULL),(1814,1,1,2,39.000000,31.200000,31.200000,39.000000,NULL),(1814,2,1,2,39.000000,31.200000,31.200000,39.000000,NULL),(1814,3,1,2,39.000000,31.200000,31.200000,39.000000,NULL),(1815,0,1,2,39.000000,31.200000,31.200000,39.000000,NULL),(1815,1,1,2,39.000000,31.200000,31.200000,39.000000,NULL),(1815,2,1,2,39.000000,31.200000,31.200000,39.000000,NULL),(1815,3,1,2,39.000000,31.200000,31.200000,39.000000,NULL),(1816,0,1,2,39.000000,31.200000,31.200000,39.000000,NULL),(1816,1,1,2,39.000000,31.200000,31.200000,39.000000,NULL),(1816,2,1,2,39.000000,31.200000,31.200000,39.000000,NULL),(1816,3,1,2,39.000000,31.200000,31.200000,39.000000,NULL),(1817,0,1,2,39.000000,31.200000,31.200000,39.000000,NULL),(1817,1,1,2,39.000000,31.200000,31.200000,39.000000,NULL),(1817,2,1,2,39.000000,31.200000,31.200000,39.000000,NULL),(1817,3,1,2,39.000000,31.200000,31.200000,39.000000,NULL),(1818,0,1,2,39.000000,31.200000,31.200000,39.000000,NULL),(1818,1,1,2,39.000000,31.200000,31.200000,39.000000,NULL),(1818,2,1,2,39.000000,31.200000,31.200000,39.000000,NULL),(1818,3,1,2,39.000000,31.200000,31.200000,39.000000,NULL),(1819,0,1,2,39.000000,31.200000,31.200000,39.000000,NULL),(1819,1,1,2,39.000000,31.200000,31.200000,39.000000,NULL),(1819,2,1,2,39.000000,31.200000,31.200000,39.000000,NULL),(1819,3,1,2,39.000000,31.200000,31.200000,39.000000,NULL),(1820,0,1,2,39.000000,39.000000,31.200000,31.200000,NULL),(1820,1,1,2,39.000000,39.000000,31.200000,31.200000,NULL),(1820,2,1,2,39.000000,39.000000,31.200000,31.200000,NULL),(1820,3,1,2,39.000000,39.000000,31.200000,31.200000,NULL),(1821,0,1,2,42.000000,33.600000,33.600000,42.000000,NULL),(1821,1,1,2,42.000000,33.600000,33.600000,42.000000,NULL),(1821,2,1,2,42.000000,33.600000,33.600000,42.000000,NULL),(1821,3,1,2,42.000000,33.600000,33.600000,42.000000,NULL),(1822,0,1,2,42.000000,33.600000,33.600000,42.000000,NULL),(1822,1,1,2,42.000000,33.600000,33.600000,42.000000,NULL),(1822,2,1,2,42.000000,33.600000,33.600000,42.000000,NULL),(1822,3,1,2,42.000000,33.600000,33.600000,42.000000,NULL),(1823,0,1,2,42.000000,33.600000,33.600000,42.000000,NULL),(1823,1,1,2,42.000000,33.600000,33.600000,42.000000,NULL),(1823,2,1,2,42.000000,33.600000,33.600000,42.000000,NULL),(1823,3,1,2,42.000000,33.600000,33.600000,42.000000,NULL),(1824,0,1,2,42.000000,33.600000,33.600000,42.000000,NULL),(1824,1,1,2,42.000000,33.600000,33.600000,42.000000,NULL),(1824,2,1,2,42.000000,33.600000,33.600000,42.000000,NULL),(1824,3,1,2,42.000000,33.600000,33.600000,42.000000,NULL),(1825,0,1,2,42.000000,33.600000,33.600000,42.000000,NULL),(1825,1,1,2,42.000000,33.600000,33.600000,42.000000,NULL),(1825,2,1,2,42.000000,33.600000,33.600000,42.000000,NULL),(1825,3,1,2,42.000000,33.600000,33.600000,42.000000,NULL),(1826,0,1,2,42.000000,33.600000,33.600000,42.000000,NULL),(1826,1,1,2,42.000000,33.600000,33.600000,42.000000,NULL),(1826,2,1,2,42.000000,33.600000,33.600000,42.000000,NULL),(1826,3,1,2,42.000000,33.600000,33.600000,42.000000,NULL),(1827,0,1,2,42.000000,42.000000,33.600000,33.600000,NULL),(1827,1,1,2,42.000000,42.000000,33.600000,33.600000,NULL),(1827,2,1,2,42.000000,42.000000,33.600000,33.600000,NULL),(1827,3,1,2,42.000000,42.000000,33.600000,33.600000,NULL),(1828,0,1,2,48.000000,38.400000,38.400000,48.000000,NULL),(1828,1,1,2,48.000000,38.400000,38.400000,48.000000,NULL),(1828,2,1,2,48.000000,38.400000,38.400000,48.000000,NULL),(1828,3,1,2,48.000000,38.400000,38.400000,48.000000,NULL),(1829,0,1,2,48.000000,38.400000,38.400000,48.000000,NULL),(1829,1,1,2,48.000000,38.400000,38.400000,48.000000,NULL),(1829,2,1,2,48.000000,38.400000,38.400000,48.000000,NULL),(1829,3,1,2,48.000000,38.400000,38.400000,48.000000,NULL),(1830,0,1,2,48.000000,38.400000,38.400000,48.000000,NULL),(1830,1,1,2,48.000000,38.400000,38.400000,48.000000,NULL),(1830,2,1,2,48.000000,38.400000,38.400000,48.000000,NULL),(1830,3,1,2,48.000000,38.400000,38.400000,48.000000,NULL),(1831,0,1,2,48.000000,38.400000,38.400000,48.000000,NULL),(1831,1,1,2,48.000000,38.400000,38.400000,48.000000,NULL),(1831,2,1,2,48.000000,38.400000,38.400000,48.000000,NULL),(1831,3,1,2,48.000000,38.400000,38.400000,48.000000,NULL),(1832,0,1,2,48.000000,38.400000,38.400000,48.000000,NULL),(1832,1,1,2,48.000000,38.400000,38.400000,48.000000,NULL),(1832,2,1,2,48.000000,38.400000,38.400000,48.000000,NULL),(1832,3,1,2,48.000000,38.400000,38.400000,48.000000,NULL),(1833,0,1,2,48.000000,38.400000,38.400000,48.000000,NULL),(1833,1,1,2,48.000000,38.400000,38.400000,48.000000,NULL),(1833,2,1,2,48.000000,38.400000,38.400000,48.000000,NULL),(1833,3,1,2,48.000000,38.400000,38.400000,48.000000,NULL),(1834,0,1,2,48.000000,48.000000,38.400000,38.400000,NULL),(1834,1,1,2,48.000000,48.000000,38.400000,38.400000,NULL),(1834,2,1,2,48.000000,48.000000,38.400000,38.400000,NULL),(1834,3,1,2,48.000000,48.000000,38.400000,38.400000,NULL),(1835,0,1,2,75.000000,60.000000,60.000000,75.000000,NULL),(1835,1,1,2,75.000000,60.000000,60.000000,75.000000,NULL),(1835,2,1,2,75.000000,60.000000,60.000000,75.000000,NULL),(1835,3,1,2,75.000000,60.000000,60.000000,75.000000,NULL),(1836,0,1,2,75.000000,60.000000,60.000000,75.000000,NULL),(1836,1,1,2,75.000000,60.000000,60.000000,75.000000,NULL),(1836,2,1,2,75.000000,60.000000,60.000000,75.000000,NULL),(1836,3,1,2,75.000000,60.000000,60.000000,75.000000,NULL),(1837,0,1,2,75.000000,60.000000,60.000000,75.000000,NULL),(1837,1,1,2,75.000000,60.000000,60.000000,75.000000,NULL),(1837,2,1,2,75.000000,60.000000,60.000000,75.000000,NULL),(1837,3,1,2,75.000000,60.000000,60.000000,75.000000,NULL),(1838,0,1,2,75.000000,60.000000,60.000000,75.000000,NULL),(1838,1,1,2,75.000000,60.000000,60.000000,75.000000,NULL),(1838,2,1,2,75.000000,60.000000,60.000000,75.000000,NULL),(1838,3,1,2,75.000000,60.000000,60.000000,75.000000,NULL),(1839,0,1,2,75.000000,60.000000,60.000000,75.000000,NULL),(1839,1,1,2,75.000000,60.000000,60.000000,75.000000,NULL),(1839,2,1,2,75.000000,60.000000,60.000000,75.000000,NULL),(1839,3,1,2,75.000000,60.000000,60.000000,75.000000,NULL),(1840,0,1,2,75.000000,60.000000,60.000000,75.000000,NULL),(1840,1,1,2,75.000000,60.000000,60.000000,75.000000,NULL),(1840,2,1,2,75.000000,60.000000,60.000000,75.000000,NULL),(1840,3,1,2,75.000000,60.000000,60.000000,75.000000,NULL),(1841,0,1,2,75.000000,75.000000,60.000000,60.000000,NULL),(1841,1,1,2,75.000000,75.000000,60.000000,60.000000,NULL),(1841,2,1,2,75.000000,75.000000,60.000000,60.000000,NULL),(1841,3,1,2,75.000000,75.000000,60.000000,60.000000,NULL),(1842,0,1,2,75.000000,60.000000,60.000000,75.000000,NULL),(1842,1,1,2,75.000000,60.000000,60.000000,75.000000,NULL),(1842,2,1,2,75.000000,60.000000,60.000000,75.000000,NULL),(1842,3,1,2,75.000000,60.000000,60.000000,75.000000,NULL),(1843,0,1,2,75.000000,60.000000,60.000000,75.000000,NULL),(1843,1,1,2,75.000000,60.000000,60.000000,75.000000,NULL),(1843,2,1,2,75.000000,60.000000,60.000000,75.000000,NULL),(1843,3,1,2,75.000000,60.000000,60.000000,75.000000,NULL),(1844,0,1,2,75.000000,60.000000,60.000000,75.000000,NULL),(1844,1,1,2,75.000000,60.000000,60.000000,75.000000,NULL),(1844,2,1,2,75.000000,60.000000,60.000000,75.000000,NULL),(1844,3,1,2,75.000000,60.000000,60.000000,75.000000,NULL),(1845,0,1,2,75.000000,60.000000,60.000000,75.000000,NULL),(1845,1,1,2,75.000000,60.000000,60.000000,75.000000,NULL),(1845,2,1,2,75.000000,60.000000,60.000000,75.000000,NULL),(1845,3,1,2,75.000000,60.000000,60.000000,75.000000,NULL),(1846,0,1,2,75.000000,60.000000,60.000000,75.000000,NULL),(1846,1,1,2,75.000000,60.000000,60.000000,75.000000,NULL),(1846,2,1,2,75.000000,60.000000,60.000000,75.000000,NULL),(1846,3,1,2,75.000000,60.000000,60.000000,75.000000,NULL),(1847,0,1,2,75.000000,60.000000,60.000000,75.000000,NULL),(1847,1,1,2,75.000000,60.000000,60.000000,75.000000,NULL),(1847,2,1,2,75.000000,60.000000,60.000000,75.000000,NULL),(1847,3,1,2,75.000000,60.000000,60.000000,75.000000,NULL),(1848,0,1,2,75.000000,75.000000,60.000000,60.000000,NULL),(1848,1,1,2,75.000000,75.000000,60.000000,60.000000,NULL),(1848,2,1,2,75.000000,75.000000,60.000000,60.000000,NULL),(1848,3,1,2,75.000000,75.000000,60.000000,60.000000,NULL),(1849,0,1,2,59.000000,47.200000,47.200000,59.000000,NULL),(1849,1,1,2,59.000000,47.200000,47.200000,59.000000,NULL),(1849,2,1,2,59.000000,47.200000,47.200000,59.000000,NULL),(1849,3,1,2,59.000000,47.200000,47.200000,59.000000,NULL),(1850,0,1,2,59.000000,47.200000,47.200000,59.000000,NULL),(1850,1,1,2,59.000000,47.200000,47.200000,59.000000,NULL),(1850,2,1,2,59.000000,47.200000,47.200000,59.000000,NULL),(1850,3,1,2,59.000000,47.200000,47.200000,59.000000,NULL),(1851,0,1,2,59.000000,47.200000,47.200000,59.000000,NULL),(1851,1,1,2,59.000000,47.200000,47.200000,59.000000,NULL),(1851,2,1,2,59.000000,47.200000,47.200000,59.000000,NULL),(1851,3,1,2,59.000000,47.200000,47.200000,59.000000,NULL),(1852,0,1,2,59.000000,47.200000,47.200000,59.000000,NULL),(1852,1,1,2,59.000000,47.200000,47.200000,59.000000,NULL),(1852,2,1,2,59.000000,47.200000,47.200000,59.000000,NULL),(1852,3,1,2,59.000000,47.200000,47.200000,59.000000,NULL),(1853,0,1,2,59.000000,47.200000,47.200000,59.000000,NULL),(1853,1,1,2,59.000000,47.200000,47.200000,59.000000,NULL),(1853,2,1,2,59.000000,47.200000,47.200000,59.000000,NULL),(1853,3,1,2,59.000000,47.200000,47.200000,59.000000,NULL),(1854,0,1,2,59.000000,47.200000,47.200000,59.000000,NULL),(1854,1,1,2,59.000000,47.200000,47.200000,59.000000,NULL),(1854,2,1,2,59.000000,47.200000,47.200000,59.000000,NULL),(1854,3,1,2,59.000000,47.200000,47.200000,59.000000,NULL),(1855,0,1,2,59.000000,59.000000,47.200000,47.200000,NULL),(1855,1,1,2,59.000000,59.000000,47.200000,47.200000,NULL),(1855,2,1,2,59.000000,59.000000,47.200000,47.200000,NULL),(1855,3,1,2,59.000000,59.000000,47.200000,47.200000,NULL),(1856,0,1,2,48.000000,38.400000,38.400000,48.000000,NULL),(1856,1,1,2,48.000000,38.400000,38.400000,48.000000,NULL),(1856,2,1,2,48.000000,38.400000,38.400000,48.000000,NULL),(1856,3,1,2,48.000000,38.400000,38.400000,48.000000,NULL),(1857,0,1,2,48.000000,38.400000,38.400000,48.000000,NULL),(1857,1,1,2,48.000000,38.400000,38.400000,48.000000,NULL),(1857,2,1,2,48.000000,38.400000,38.400000,48.000000,NULL),(1857,3,1,2,48.000000,38.400000,38.400000,48.000000,NULL),(1858,0,1,2,48.000000,38.400000,38.400000,48.000000,NULL),(1858,1,1,2,48.000000,38.400000,38.400000,48.000000,NULL),(1858,2,1,2,48.000000,38.400000,38.400000,48.000000,NULL),(1858,3,1,2,48.000000,38.400000,38.400000,48.000000,NULL),(1859,0,1,2,48.000000,38.400000,38.400000,48.000000,NULL),(1859,1,1,2,48.000000,38.400000,38.400000,48.000000,NULL),(1859,2,1,2,48.000000,38.400000,38.400000,48.000000,NULL),(1859,3,1,2,48.000000,38.400000,38.400000,48.000000,NULL),(1860,0,1,2,48.000000,38.400000,38.400000,48.000000,NULL),(1860,1,1,2,48.000000,38.400000,38.400000,48.000000,NULL),(1860,2,1,2,48.000000,38.400000,38.400000,48.000000,NULL),(1860,3,1,2,48.000000,38.400000,38.400000,48.000000,NULL),(1861,0,1,2,48.000000,38.400000,38.400000,48.000000,NULL),(1861,1,1,2,48.000000,38.400000,38.400000,48.000000,NULL),(1861,2,1,2,48.000000,38.400000,38.400000,48.000000,NULL),(1861,3,1,2,48.000000,38.400000,38.400000,48.000000,NULL),(1862,0,1,2,48.000000,48.000000,38.400000,38.400000,NULL),(1862,1,1,2,48.000000,48.000000,38.400000,38.400000,NULL),(1862,2,1,2,48.000000,48.000000,38.400000,38.400000,NULL),(1862,3,1,2,48.000000,48.000000,38.400000,38.400000,NULL),(1863,0,1,2,48.000000,38.400000,38.400000,48.000000,NULL),(1863,1,1,2,48.000000,38.400000,38.400000,48.000000,NULL),(1863,2,1,2,48.000000,38.400000,38.400000,48.000000,NULL),(1863,3,1,2,48.000000,38.400000,38.400000,48.000000,NULL),(1864,0,1,2,48.000000,38.400000,38.400000,48.000000,NULL),(1864,1,1,2,48.000000,38.400000,38.400000,48.000000,NULL),(1864,2,1,2,48.000000,38.400000,38.400000,48.000000,NULL),(1864,3,1,2,48.000000,38.400000,38.400000,48.000000,NULL),(1865,0,1,2,48.000000,38.400000,38.400000,48.000000,NULL),(1865,1,1,2,48.000000,38.400000,38.400000,48.000000,NULL),(1865,2,1,2,48.000000,38.400000,38.400000,48.000000,NULL),(1865,3,1,2,48.000000,38.400000,38.400000,48.000000,NULL),(1866,0,1,2,48.000000,38.400000,38.400000,48.000000,NULL),(1866,1,1,2,48.000000,38.400000,38.400000,48.000000,NULL),(1866,2,1,2,48.000000,38.400000,38.400000,48.000000,NULL),(1866,3,1,2,48.000000,38.400000,38.400000,48.000000,NULL),(1867,0,1,2,48.000000,38.400000,38.400000,48.000000,NULL),(1867,1,1,2,48.000000,38.400000,38.400000,48.000000,NULL),(1867,2,1,2,48.000000,38.400000,38.400000,48.000000,NULL),(1867,3,1,2,48.000000,38.400000,38.400000,48.000000,NULL),(1868,0,1,2,48.000000,38.400000,38.400000,48.000000,NULL),(1868,1,1,2,48.000000,38.400000,38.400000,48.000000,NULL),(1868,2,1,2,48.000000,38.400000,38.400000,48.000000,NULL),(1868,3,1,2,48.000000,38.400000,38.400000,48.000000,NULL),(1869,0,1,2,48.000000,48.000000,38.400000,38.400000,NULL),(1869,1,1,2,48.000000,48.000000,38.400000,38.400000,NULL),(1869,2,1,2,48.000000,48.000000,38.400000,38.400000,NULL),(1869,3,1,2,48.000000,48.000000,38.400000,38.400000,NULL),(1870,0,1,2,51.000000,40.800000,40.800000,51.000000,NULL),(1870,1,1,2,51.000000,40.800000,40.800000,51.000000,NULL),(1870,2,1,2,51.000000,40.800000,40.800000,51.000000,NULL),(1870,3,1,2,51.000000,40.800000,40.800000,51.000000,NULL),(1871,0,1,2,51.000000,40.800000,40.800000,51.000000,NULL),(1871,1,1,2,51.000000,40.800000,40.800000,51.000000,NULL),(1871,2,1,2,51.000000,40.800000,40.800000,51.000000,NULL),(1871,3,1,2,51.000000,40.800000,40.800000,51.000000,NULL),(1872,0,1,2,51.000000,40.800000,40.800000,51.000000,NULL),(1872,1,1,2,51.000000,40.800000,40.800000,51.000000,NULL),(1872,2,1,2,51.000000,40.800000,40.800000,51.000000,NULL),(1872,3,1,2,51.000000,40.800000,40.800000,51.000000,NULL),(1873,0,1,2,51.000000,40.800000,40.800000,51.000000,NULL),(1873,1,1,2,51.000000,40.800000,40.800000,51.000000,NULL),(1873,2,1,2,51.000000,40.800000,40.800000,51.000000,NULL),(1873,3,1,2,51.000000,40.800000,40.800000,51.000000,NULL),(1874,0,1,2,51.000000,40.800000,40.800000,51.000000,NULL),(1874,1,1,2,51.000000,40.800000,40.800000,51.000000,NULL),(1874,2,1,2,51.000000,40.800000,40.800000,51.000000,NULL),(1874,3,1,2,51.000000,40.800000,40.800000,51.000000,NULL),(1875,0,1,2,51.000000,40.800000,40.800000,51.000000,NULL),(1875,1,1,2,51.000000,40.800000,40.800000,51.000000,NULL),(1875,2,1,2,51.000000,40.800000,40.800000,51.000000,NULL),(1875,3,1,2,51.000000,40.800000,40.800000,51.000000,NULL),(1876,0,1,2,51.000000,51.000000,40.800000,40.800000,NULL),(1876,1,1,2,51.000000,51.000000,40.800000,40.800000,NULL),(1876,2,1,2,51.000000,51.000000,40.800000,40.800000,NULL),(1876,3,1,2,51.000000,51.000000,40.800000,40.800000,NULL),(1877,0,1,2,51.000000,40.800000,40.800000,51.000000,NULL),(1877,1,1,2,51.000000,40.800000,40.800000,51.000000,NULL),(1877,2,1,2,51.000000,40.800000,40.800000,51.000000,NULL),(1877,3,1,2,51.000000,40.800000,40.800000,51.000000,NULL),(1878,0,1,2,51.000000,40.800000,40.800000,51.000000,NULL),(1878,1,1,2,51.000000,40.800000,40.800000,51.000000,NULL),(1878,2,1,2,51.000000,40.800000,40.800000,51.000000,NULL),(1878,3,1,2,51.000000,40.800000,40.800000,51.000000,NULL),(1879,0,1,2,51.000000,40.800000,40.800000,51.000000,NULL),(1879,1,1,2,51.000000,40.800000,40.800000,51.000000,NULL),(1879,2,1,2,51.000000,40.800000,40.800000,51.000000,NULL),(1879,3,1,2,51.000000,40.800000,40.800000,51.000000,NULL),(1880,0,1,2,51.000000,40.800000,40.800000,51.000000,NULL),(1880,1,1,2,51.000000,40.800000,40.800000,51.000000,NULL),(1880,2,1,2,51.000000,40.800000,40.800000,51.000000,NULL),(1880,3,1,2,51.000000,40.800000,40.800000,51.000000,NULL),(1881,0,1,2,51.000000,40.800000,40.800000,51.000000,NULL),(1881,1,1,2,51.000000,40.800000,40.800000,51.000000,NULL),(1881,2,1,2,51.000000,40.800000,40.800000,51.000000,NULL),(1881,3,1,2,51.000000,40.800000,40.800000,51.000000,NULL),(1882,0,1,2,51.000000,40.800000,40.800000,51.000000,NULL),(1882,1,1,2,51.000000,40.800000,40.800000,51.000000,NULL),(1882,2,1,2,51.000000,40.800000,40.800000,51.000000,NULL),(1882,3,1,2,51.000000,40.800000,40.800000,51.000000,NULL),(1883,0,1,2,51.000000,51.000000,40.800000,40.800000,NULL),(1883,1,1,2,51.000000,51.000000,40.800000,40.800000,NULL),(1883,2,1,2,51.000000,51.000000,40.800000,40.800000,NULL),(1883,3,1,2,51.000000,51.000000,40.800000,40.800000,NULL),(1884,0,1,2,42.000000,33.600000,33.600000,42.000000,NULL),(1884,1,1,2,42.000000,33.600000,33.600000,42.000000,NULL),(1884,2,1,2,42.000000,33.600000,33.600000,42.000000,NULL),(1884,3,1,2,42.000000,33.600000,33.600000,42.000000,NULL),(1885,0,1,2,42.000000,33.600000,33.600000,42.000000,NULL),(1885,1,1,2,42.000000,33.600000,33.600000,42.000000,NULL),(1885,2,1,2,42.000000,33.600000,33.600000,42.000000,NULL),(1885,3,1,2,42.000000,33.600000,33.600000,42.000000,NULL),(1886,0,1,2,42.000000,33.600000,33.600000,42.000000,NULL),(1886,1,1,2,42.000000,33.600000,33.600000,42.000000,NULL),(1886,2,1,2,42.000000,33.600000,33.600000,42.000000,NULL),(1886,3,1,2,42.000000,33.600000,33.600000,42.000000,NULL),(1887,0,1,2,42.000000,33.600000,33.600000,42.000000,NULL),(1887,1,1,2,42.000000,33.600000,33.600000,42.000000,NULL),(1887,2,1,2,42.000000,33.600000,33.600000,42.000000,NULL),(1887,3,1,2,42.000000,33.600000,33.600000,42.000000,NULL),(1888,0,1,2,42.000000,33.600000,33.600000,42.000000,NULL),(1888,1,1,2,42.000000,33.600000,33.600000,42.000000,NULL),(1888,2,1,2,42.000000,33.600000,33.600000,42.000000,NULL),(1888,3,1,2,42.000000,33.600000,33.600000,42.000000,NULL),(1889,0,1,2,42.000000,33.600000,33.600000,42.000000,NULL),(1889,1,1,2,42.000000,33.600000,33.600000,42.000000,NULL),(1889,2,1,2,42.000000,33.600000,33.600000,42.000000,NULL),(1889,3,1,2,42.000000,33.600000,33.600000,42.000000,NULL),(1890,0,1,2,42.000000,42.000000,33.600000,33.600000,NULL),(1890,1,1,2,42.000000,42.000000,33.600000,33.600000,NULL),(1890,2,1,2,42.000000,42.000000,33.600000,33.600000,NULL),(1890,3,1,2,42.000000,42.000000,33.600000,33.600000,NULL),(1891,0,1,2,63.000000,50.400000,50.400000,63.000000,NULL),(1891,1,1,2,63.000000,50.400000,50.400000,63.000000,NULL),(1891,2,1,2,63.000000,50.400000,50.400000,63.000000,NULL),(1891,3,1,2,63.000000,50.400000,50.400000,63.000000,NULL),(1892,0,1,2,63.000000,50.400000,50.400000,63.000000,NULL),(1892,1,1,2,63.000000,50.400000,50.400000,63.000000,NULL),(1892,2,1,2,63.000000,50.400000,50.400000,63.000000,NULL),(1892,3,1,2,63.000000,50.400000,50.400000,63.000000,NULL),(1893,0,1,2,63.000000,50.400000,50.400000,63.000000,NULL),(1893,1,1,2,63.000000,50.400000,50.400000,63.000000,NULL),(1893,2,1,2,63.000000,50.400000,50.400000,63.000000,NULL),(1893,3,1,2,63.000000,50.400000,50.400000,63.000000,NULL),(1894,0,1,2,63.000000,50.400000,50.400000,63.000000,NULL),(1894,1,1,2,63.000000,50.400000,50.400000,63.000000,NULL),(1894,2,1,2,63.000000,50.400000,50.400000,63.000000,NULL),(1894,3,1,2,63.000000,50.400000,50.400000,63.000000,NULL),(1895,0,1,2,63.000000,50.400000,50.400000,63.000000,NULL),(1895,1,1,2,63.000000,50.400000,50.400000,63.000000,NULL),(1895,2,1,2,63.000000,50.400000,50.400000,63.000000,NULL),(1895,3,1,2,63.000000,50.400000,50.400000,63.000000,NULL),(1896,0,1,2,63.000000,50.400000,50.400000,63.000000,NULL),(1896,1,1,2,63.000000,50.400000,50.400000,63.000000,NULL),(1896,2,1,2,63.000000,50.400000,50.400000,63.000000,NULL),(1896,3,1,2,63.000000,50.400000,50.400000,63.000000,NULL),(1897,0,1,2,63.000000,63.000000,50.400000,50.400000,NULL),(1897,1,1,2,63.000000,63.000000,50.400000,50.400000,NULL),(1897,2,1,2,63.000000,63.000000,50.400000,50.400000,NULL),(1897,3,1,2,63.000000,63.000000,50.400000,50.400000,NULL),(1898,0,1,2,49.000000,39.200000,39.200000,49.000000,NULL),(1898,1,1,2,49.000000,39.200000,39.200000,49.000000,NULL),(1898,2,1,2,49.000000,39.200000,39.200000,49.000000,NULL),(1898,3,1,2,49.000000,39.200000,39.200000,49.000000,NULL),(1899,0,1,2,49.000000,39.200000,39.200000,49.000000,NULL),(1899,1,1,2,49.000000,39.200000,39.200000,49.000000,NULL),(1899,2,1,2,49.000000,39.200000,39.200000,49.000000,NULL),(1899,3,1,2,49.000000,39.200000,39.200000,49.000000,NULL),(1900,0,1,2,49.000000,39.200000,39.200000,49.000000,NULL),(1900,1,1,2,49.000000,39.200000,39.200000,49.000000,NULL),(1900,2,1,2,49.000000,39.200000,39.200000,49.000000,NULL),(1900,3,1,2,49.000000,39.200000,39.200000,49.000000,NULL),(1901,0,1,2,49.000000,39.200000,39.200000,49.000000,NULL),(1901,1,1,2,49.000000,39.200000,39.200000,49.000000,NULL),(1901,2,1,2,49.000000,39.200000,39.200000,49.000000,NULL),(1901,3,1,2,49.000000,39.200000,39.200000,49.000000,NULL),(1902,0,1,2,49.000000,39.200000,39.200000,49.000000,NULL),(1902,1,1,2,49.000000,39.200000,39.200000,49.000000,NULL),(1902,2,1,2,49.000000,39.200000,39.200000,49.000000,NULL),(1902,3,1,2,49.000000,39.200000,39.200000,49.000000,NULL),(1903,0,1,2,49.000000,39.200000,39.200000,49.000000,NULL),(1903,1,1,2,49.000000,39.200000,39.200000,49.000000,NULL),(1903,2,1,2,49.000000,39.200000,39.200000,49.000000,NULL),(1903,3,1,2,49.000000,39.200000,39.200000,49.000000,NULL),(1904,0,1,2,49.000000,49.000000,39.200000,39.200000,NULL),(1904,1,1,2,49.000000,49.000000,39.200000,39.200000,NULL),(1904,2,1,2,49.000000,49.000000,39.200000,39.200000,NULL),(1904,3,1,2,49.000000,49.000000,39.200000,39.200000,NULL),(1905,0,1,2,29.000000,29.000000,29.000000,29.000000,NULL),(1905,1,1,2,29.000000,29.000000,29.000000,29.000000,NULL),(1905,2,1,2,29.000000,29.000000,29.000000,29.000000,NULL),(1905,3,1,2,29.000000,29.000000,29.000000,29.000000,NULL),(1906,0,1,2,29.000000,29.000000,29.000000,29.000000,NULL),(1906,1,1,2,29.000000,29.000000,29.000000,29.000000,NULL),(1906,2,1,2,29.000000,29.000000,29.000000,29.000000,NULL),(1906,3,1,2,29.000000,29.000000,29.000000,29.000000,NULL),(1907,0,1,2,29.000000,29.000000,29.000000,29.000000,NULL),(1907,1,1,2,29.000000,29.000000,29.000000,29.000000,NULL),(1907,2,1,2,29.000000,29.000000,29.000000,29.000000,NULL),(1907,3,1,2,29.000000,29.000000,29.000000,29.000000,NULL),(1908,0,1,2,29.000000,29.000000,29.000000,29.000000,NULL),(1908,1,1,2,29.000000,29.000000,29.000000,29.000000,NULL),(1908,2,1,2,29.000000,29.000000,29.000000,29.000000,NULL),(1908,3,1,2,29.000000,29.000000,29.000000,29.000000,NULL),(1909,0,1,2,29.000000,29.000000,29.000000,29.000000,NULL),(1909,1,1,2,29.000000,29.000000,29.000000,29.000000,NULL),(1909,2,1,2,29.000000,29.000000,29.000000,29.000000,NULL),(1909,3,1,2,29.000000,29.000000,29.000000,29.000000,NULL),(1910,0,1,2,29.000000,29.000000,29.000000,29.000000,NULL),(1910,1,1,2,29.000000,29.000000,29.000000,29.000000,NULL),(1910,2,1,2,29.000000,29.000000,29.000000,29.000000,NULL),(1910,3,1,2,29.000000,29.000000,29.000000,29.000000,NULL),(1911,0,1,2,29.000000,29.000000,29.000000,29.000000,NULL),(1911,1,1,2,29.000000,29.000000,29.000000,29.000000,NULL),(1911,2,1,2,29.000000,29.000000,29.000000,29.000000,NULL),(1911,3,1,2,29.000000,29.000000,29.000000,29.000000,NULL),(1912,0,1,2,29.000000,29.000000,29.000000,29.000000,NULL),(1912,1,1,2,29.000000,29.000000,29.000000,29.000000,NULL),(1912,2,1,2,29.000000,29.000000,29.000000,29.000000,NULL),(1912,3,1,2,29.000000,29.000000,29.000000,29.000000,NULL),(1913,0,1,2,29.000000,29.000000,29.000000,29.000000,NULL),(1913,1,1,2,29.000000,29.000000,29.000000,29.000000,NULL),(1913,2,1,2,29.000000,29.000000,29.000000,29.000000,NULL),(1913,3,1,2,29.000000,29.000000,29.000000,29.000000,NULL),(1914,0,1,2,29.000000,29.000000,29.000000,29.000000,NULL),(1914,1,1,2,29.000000,29.000000,29.000000,29.000000,NULL),(1914,2,1,2,29.000000,29.000000,29.000000,29.000000,NULL),(1914,3,1,2,29.000000,29.000000,29.000000,29.000000,NULL),(1915,0,1,2,29.000000,29.000000,29.000000,29.000000,NULL),(1915,1,1,2,29.000000,29.000000,29.000000,29.000000,NULL),(1915,2,1,2,29.000000,29.000000,29.000000,29.000000,NULL),(1915,3,1,2,29.000000,29.000000,29.000000,29.000000,NULL),(1916,0,1,2,29.000000,29.000000,29.000000,29.000000,NULL),(1916,1,1,2,29.000000,29.000000,29.000000,29.000000,NULL),(1916,2,1,2,29.000000,29.000000,29.000000,29.000000,NULL),(1916,3,1,2,29.000000,29.000000,29.000000,29.000000,NULL),(1917,0,1,2,29.000000,29.000000,29.000000,29.000000,NULL),(1917,1,1,2,29.000000,29.000000,29.000000,29.000000,NULL),(1917,2,1,2,29.000000,29.000000,29.000000,29.000000,NULL),(1917,3,1,2,29.000000,29.000000,29.000000,29.000000,NULL),(1918,0,1,2,29.000000,29.000000,29.000000,29.000000,NULL),(1918,1,1,2,29.000000,29.000000,29.000000,29.000000,NULL),(1918,2,1,2,29.000000,29.000000,29.000000,29.000000,NULL),(1918,3,1,2,29.000000,29.000000,29.000000,29.000000,NULL),(1919,0,1,2,29.000000,29.000000,29.000000,29.000000,NULL),(1919,1,1,2,29.000000,29.000000,29.000000,29.000000,NULL),(1919,2,1,2,29.000000,29.000000,29.000000,29.000000,NULL),(1919,3,1,2,29.000000,29.000000,29.000000,29.000000,NULL),(1920,0,1,2,29.000000,29.000000,29.000000,29.000000,NULL),(1920,1,1,2,29.000000,29.000000,29.000000,29.000000,NULL),(1920,2,1,2,29.000000,29.000000,29.000000,29.000000,NULL),(1920,3,1,2,29.000000,29.000000,29.000000,29.000000,NULL),(1921,0,1,2,28.000000,28.000000,28.000000,28.000000,NULL),(1921,1,1,2,28.000000,28.000000,28.000000,28.000000,NULL),(1921,2,1,2,28.000000,28.000000,28.000000,28.000000,NULL),(1921,3,1,2,28.000000,28.000000,28.000000,28.000000,NULL),(1922,0,1,2,28.000000,28.000000,28.000000,28.000000,NULL),(1922,1,1,2,28.000000,28.000000,28.000000,28.000000,NULL),(1922,2,1,2,28.000000,28.000000,28.000000,28.000000,NULL),(1922,3,1,2,28.000000,28.000000,28.000000,28.000000,NULL),(1923,0,1,2,28.000000,28.000000,28.000000,28.000000,NULL),(1923,1,1,2,28.000000,28.000000,28.000000,28.000000,NULL),(1923,2,1,2,28.000000,28.000000,28.000000,28.000000,NULL),(1923,3,1,2,28.000000,28.000000,28.000000,28.000000,NULL),(1924,0,1,2,28.000000,28.000000,28.000000,28.000000,NULL),(1924,1,1,2,28.000000,28.000000,28.000000,28.000000,NULL),(1924,2,1,2,28.000000,28.000000,28.000000,28.000000,NULL),(1924,3,1,2,28.000000,28.000000,28.000000,28.000000,NULL),(1925,0,1,2,28.000000,28.000000,28.000000,28.000000,NULL),(1925,1,1,2,28.000000,28.000000,28.000000,28.000000,NULL),(1925,2,1,2,28.000000,28.000000,28.000000,28.000000,NULL),(1925,3,1,2,28.000000,28.000000,28.000000,28.000000,NULL),(1926,0,1,2,28.000000,28.000000,28.000000,28.000000,NULL),(1926,1,1,2,28.000000,28.000000,28.000000,28.000000,NULL),(1926,2,1,2,28.000000,28.000000,28.000000,28.000000,NULL),(1926,3,1,2,28.000000,28.000000,28.000000,28.000000,NULL),(1927,0,1,2,28.000000,28.000000,28.000000,28.000000,NULL),(1927,1,1,2,28.000000,28.000000,28.000000,28.000000,NULL),(1927,2,1,2,28.000000,28.000000,28.000000,28.000000,NULL),(1927,3,1,2,28.000000,28.000000,28.000000,28.000000,NULL),(1928,0,1,2,28.000000,28.000000,28.000000,28.000000,NULL),(1928,1,1,2,28.000000,28.000000,28.000000,28.000000,NULL),(1928,2,1,2,28.000000,28.000000,28.000000,28.000000,NULL),(1928,3,1,2,28.000000,28.000000,28.000000,28.000000,NULL),(1929,0,1,2,28.000000,28.000000,28.000000,28.000000,NULL),(1929,1,1,2,28.000000,28.000000,28.000000,28.000000,NULL),(1929,2,1,2,28.000000,28.000000,28.000000,28.000000,NULL),(1929,3,1,2,28.000000,28.000000,28.000000,28.000000,NULL),(1930,0,1,2,28.000000,28.000000,28.000000,28.000000,NULL),(1930,1,1,2,28.000000,28.000000,28.000000,28.000000,NULL),(1930,2,1,2,28.000000,28.000000,28.000000,28.000000,NULL),(1930,3,1,2,28.000000,28.000000,28.000000,28.000000,NULL),(1931,0,1,2,28.000000,28.000000,28.000000,28.000000,NULL),(1931,1,1,2,28.000000,28.000000,28.000000,28.000000,NULL),(1931,2,1,2,28.000000,28.000000,28.000000,28.000000,NULL),(1931,3,1,2,28.000000,28.000000,28.000000,28.000000,NULL),(1932,0,1,2,28.000000,28.000000,28.000000,28.000000,NULL),(1932,1,1,2,28.000000,28.000000,28.000000,28.000000,NULL),(1932,2,1,2,28.000000,28.000000,28.000000,28.000000,NULL),(1932,3,1,2,28.000000,28.000000,28.000000,28.000000,NULL),(1933,0,1,2,28.000000,28.000000,28.000000,28.000000,NULL),(1933,1,1,2,28.000000,28.000000,28.000000,28.000000,NULL),(1933,2,1,2,28.000000,28.000000,28.000000,28.000000,NULL),(1933,3,1,2,28.000000,28.000000,28.000000,28.000000,NULL),(1934,0,1,2,28.000000,28.000000,28.000000,28.000000,NULL),(1934,1,1,2,28.000000,28.000000,28.000000,28.000000,NULL),(1934,2,1,2,28.000000,28.000000,28.000000,28.000000,NULL),(1934,3,1,2,28.000000,28.000000,28.000000,28.000000,NULL),(1935,0,1,2,28.000000,28.000000,28.000000,28.000000,NULL),(1935,1,1,2,28.000000,28.000000,28.000000,28.000000,NULL),(1935,2,1,2,28.000000,28.000000,28.000000,28.000000,NULL),(1935,3,1,2,28.000000,28.000000,28.000000,28.000000,NULL),(1936,0,1,2,28.000000,28.000000,28.000000,28.000000,NULL),(1936,1,1,2,28.000000,28.000000,28.000000,28.000000,NULL),(1936,2,1,2,28.000000,28.000000,28.000000,28.000000,NULL),(1936,3,1,2,28.000000,28.000000,28.000000,28.000000,NULL),(1937,0,1,2,50.000000,50.000000,50.000000,50.000000,NULL),(1937,1,1,2,50.000000,50.000000,50.000000,50.000000,NULL),(1937,2,1,2,50.000000,50.000000,50.000000,50.000000,NULL),(1937,3,1,2,50.000000,50.000000,50.000000,50.000000,NULL),(1938,0,1,2,50.000000,50.000000,50.000000,50.000000,NULL),(1938,1,1,2,50.000000,50.000000,50.000000,50.000000,NULL),(1938,2,1,2,50.000000,50.000000,50.000000,50.000000,NULL),(1938,3,1,2,50.000000,50.000000,50.000000,50.000000,NULL),(1939,0,1,2,50.000000,50.000000,50.000000,50.000000,NULL),(1939,1,1,2,50.000000,50.000000,50.000000,50.000000,NULL),(1939,2,1,2,50.000000,50.000000,50.000000,50.000000,NULL),(1939,3,1,2,50.000000,50.000000,50.000000,50.000000,NULL),(1940,0,1,2,50.000000,50.000000,50.000000,50.000000,NULL),(1940,1,1,2,50.000000,50.000000,50.000000,50.000000,NULL),(1940,2,1,2,50.000000,50.000000,50.000000,50.000000,NULL),(1940,3,1,2,50.000000,50.000000,50.000000,50.000000,NULL),(1941,0,1,2,50.000000,50.000000,50.000000,50.000000,NULL),(1941,1,1,2,50.000000,50.000000,50.000000,50.000000,NULL),(1941,2,1,2,50.000000,50.000000,50.000000,50.000000,NULL),(1941,3,1,2,50.000000,50.000000,50.000000,50.000000,NULL),(1942,0,1,2,50.000000,50.000000,50.000000,50.000000,NULL),(1942,1,1,2,50.000000,50.000000,50.000000,50.000000,NULL),(1942,2,1,2,50.000000,50.000000,50.000000,50.000000,NULL),(1942,3,1,2,50.000000,50.000000,50.000000,50.000000,NULL),(1943,0,1,2,50.000000,50.000000,50.000000,50.000000,NULL),(1943,1,1,2,50.000000,50.000000,50.000000,50.000000,NULL),(1943,2,1,2,50.000000,50.000000,50.000000,50.000000,NULL),(1943,3,1,2,50.000000,50.000000,50.000000,50.000000,NULL),(1944,0,1,2,50.000000,50.000000,50.000000,50.000000,NULL),(1944,1,1,2,50.000000,50.000000,50.000000,50.000000,NULL),(1944,2,1,2,50.000000,50.000000,50.000000,50.000000,NULL),(1944,3,1,2,50.000000,50.000000,50.000000,50.000000,NULL),(1945,0,1,2,50.000000,50.000000,50.000000,50.000000,NULL),(1945,1,1,2,50.000000,50.000000,50.000000,50.000000,NULL),(1945,2,1,2,50.000000,50.000000,50.000000,50.000000,NULL),(1945,3,1,2,50.000000,50.000000,50.000000,50.000000,NULL),(1946,0,1,2,50.000000,50.000000,50.000000,50.000000,NULL),(1946,1,1,2,50.000000,50.000000,50.000000,50.000000,NULL),(1946,2,1,2,50.000000,50.000000,50.000000,50.000000,NULL),(1946,3,1,2,50.000000,50.000000,50.000000,50.000000,NULL),(1947,0,1,2,50.000000,50.000000,50.000000,50.000000,NULL),(1947,1,1,2,50.000000,50.000000,50.000000,50.000000,NULL),(1947,2,1,2,50.000000,50.000000,50.000000,50.000000,NULL),(1947,3,1,2,50.000000,50.000000,50.000000,50.000000,NULL),(1948,0,1,2,50.000000,50.000000,50.000000,50.000000,NULL),(1948,1,1,2,50.000000,50.000000,50.000000,50.000000,NULL),(1948,2,1,2,50.000000,50.000000,50.000000,50.000000,NULL),(1948,3,1,2,50.000000,50.000000,50.000000,50.000000,NULL),(1949,0,1,2,50.000000,50.000000,50.000000,50.000000,NULL),(1949,1,1,2,50.000000,50.000000,50.000000,50.000000,NULL),(1949,2,1,2,50.000000,50.000000,50.000000,50.000000,NULL),(1949,3,1,2,50.000000,50.000000,50.000000,50.000000,NULL),(1950,0,1,2,50.000000,50.000000,50.000000,50.000000,NULL),(1950,1,1,2,50.000000,50.000000,50.000000,50.000000,NULL),(1950,2,1,2,50.000000,50.000000,50.000000,50.000000,NULL),(1950,3,1,2,50.000000,50.000000,50.000000,50.000000,NULL),(1951,0,1,2,50.000000,50.000000,50.000000,50.000000,NULL),(1951,1,1,2,50.000000,50.000000,50.000000,50.000000,NULL),(1951,2,1,2,50.000000,50.000000,50.000000,50.000000,NULL),(1951,3,1,2,50.000000,50.000000,50.000000,50.000000,NULL),(1952,0,1,2,50.000000,50.000000,50.000000,50.000000,NULL),(1952,1,1,2,50.000000,50.000000,50.000000,50.000000,NULL),(1952,2,1,2,50.000000,50.000000,50.000000,50.000000,NULL),(1952,3,1,2,50.000000,50.000000,50.000000,50.000000,NULL),(1953,0,1,2,45.000000,45.000000,45.000000,45.000000,NULL),(1953,1,1,2,45.000000,45.000000,45.000000,45.000000,NULL),(1953,2,1,2,45.000000,45.000000,45.000000,45.000000,NULL),(1953,3,1,2,45.000000,45.000000,45.000000,45.000000,NULL),(1954,0,1,2,45.000000,45.000000,45.000000,45.000000,NULL),(1954,1,1,2,45.000000,45.000000,45.000000,45.000000,NULL),(1954,2,1,2,45.000000,45.000000,45.000000,45.000000,NULL),(1954,3,1,2,45.000000,45.000000,45.000000,45.000000,NULL),(1955,0,1,2,45.000000,45.000000,45.000000,45.000000,NULL),(1955,1,1,2,45.000000,45.000000,45.000000,45.000000,NULL),(1955,2,1,2,45.000000,45.000000,45.000000,45.000000,NULL),(1955,3,1,2,45.000000,45.000000,45.000000,45.000000,NULL),(1956,0,1,2,45.000000,45.000000,45.000000,45.000000,NULL),(1956,1,1,2,45.000000,45.000000,45.000000,45.000000,NULL),(1956,2,1,2,45.000000,45.000000,45.000000,45.000000,NULL),(1956,3,1,2,45.000000,45.000000,45.000000,45.000000,NULL),(1957,0,1,2,45.000000,45.000000,45.000000,45.000000,NULL),(1957,1,1,2,45.000000,45.000000,45.000000,45.000000,NULL),(1957,2,1,2,45.000000,45.000000,45.000000,45.000000,NULL),(1957,3,1,2,45.000000,45.000000,45.000000,45.000000,NULL),(1958,0,1,2,45.000000,45.000000,45.000000,45.000000,NULL),(1958,1,1,2,45.000000,45.000000,45.000000,45.000000,NULL),(1958,2,1,2,45.000000,45.000000,45.000000,45.000000,NULL),(1958,3,1,2,45.000000,45.000000,45.000000,45.000000,NULL),(1959,0,1,2,45.000000,45.000000,45.000000,45.000000,NULL),(1959,1,1,2,45.000000,45.000000,45.000000,45.000000,NULL),(1959,2,1,2,45.000000,45.000000,45.000000,45.000000,NULL),(1959,3,1,2,45.000000,45.000000,45.000000,45.000000,NULL),(1960,0,1,2,45.000000,45.000000,45.000000,45.000000,NULL),(1960,1,1,2,45.000000,45.000000,45.000000,45.000000,NULL),(1960,2,1,2,45.000000,45.000000,45.000000,45.000000,NULL),(1960,3,1,2,45.000000,45.000000,45.000000,45.000000,NULL),(1961,0,1,2,45.000000,45.000000,45.000000,45.000000,NULL),(1961,1,1,2,45.000000,45.000000,45.000000,45.000000,NULL),(1961,2,1,2,45.000000,45.000000,45.000000,45.000000,NULL),(1961,3,1,2,45.000000,45.000000,45.000000,45.000000,NULL),(1962,0,1,2,45.000000,45.000000,45.000000,45.000000,NULL),(1962,1,1,2,45.000000,45.000000,45.000000,45.000000,NULL),(1962,2,1,2,45.000000,45.000000,45.000000,45.000000,NULL),(1962,3,1,2,45.000000,45.000000,45.000000,45.000000,NULL),(1963,0,1,2,45.000000,45.000000,45.000000,45.000000,NULL),(1963,1,1,2,45.000000,45.000000,45.000000,45.000000,NULL),(1963,2,1,2,45.000000,45.000000,45.000000,45.000000,NULL),(1963,3,1,2,45.000000,45.000000,45.000000,45.000000,NULL),(1964,0,1,2,45.000000,45.000000,45.000000,45.000000,NULL),(1964,1,1,2,45.000000,45.000000,45.000000,45.000000,NULL),(1964,2,1,2,45.000000,45.000000,45.000000,45.000000,NULL),(1964,3,1,2,45.000000,45.000000,45.000000,45.000000,NULL),(1965,0,1,2,45.000000,45.000000,45.000000,45.000000,NULL),(1965,1,1,2,45.000000,45.000000,45.000000,45.000000,NULL),(1965,2,1,2,45.000000,45.000000,45.000000,45.000000,NULL),(1965,3,1,2,45.000000,45.000000,45.000000,45.000000,NULL),(1966,0,1,2,45.000000,45.000000,45.000000,45.000000,NULL),(1966,1,1,2,45.000000,45.000000,45.000000,45.000000,NULL),(1966,2,1,2,45.000000,45.000000,45.000000,45.000000,NULL),(1966,3,1,2,45.000000,45.000000,45.000000,45.000000,NULL),(1967,0,1,2,45.000000,45.000000,45.000000,45.000000,NULL),(1967,1,1,2,45.000000,45.000000,45.000000,45.000000,NULL),(1967,2,1,2,45.000000,45.000000,45.000000,45.000000,NULL),(1967,3,1,2,45.000000,45.000000,45.000000,45.000000,NULL),(1968,0,1,2,45.000000,45.000000,45.000000,45.000000,NULL),(1968,1,1,2,45.000000,45.000000,45.000000,45.000000,NULL),(1968,2,1,2,45.000000,45.000000,45.000000,45.000000,NULL),(1968,3,1,2,45.000000,45.000000,45.000000,45.000000,NULL),(1969,0,1,2,28.000000,28.000000,28.000000,28.000000,NULL),(1969,1,1,2,28.000000,28.000000,28.000000,28.000000,NULL),(1969,2,1,2,28.000000,28.000000,28.000000,28.000000,NULL),(1969,3,1,2,28.000000,28.000000,28.000000,28.000000,NULL),(1970,0,1,2,28.000000,28.000000,28.000000,28.000000,NULL),(1970,1,1,2,28.000000,28.000000,28.000000,28.000000,NULL),(1970,2,1,2,28.000000,28.000000,28.000000,28.000000,NULL),(1970,3,1,2,28.000000,28.000000,28.000000,28.000000,NULL),(1971,0,1,2,28.000000,28.000000,28.000000,28.000000,NULL),(1971,1,1,2,28.000000,28.000000,28.000000,28.000000,NULL),(1971,2,1,2,28.000000,28.000000,28.000000,28.000000,NULL),(1971,3,1,2,28.000000,28.000000,28.000000,28.000000,NULL),(1972,0,1,2,28.000000,28.000000,28.000000,28.000000,NULL),(1972,1,1,2,28.000000,28.000000,28.000000,28.000000,NULL),(1972,2,1,2,28.000000,28.000000,28.000000,28.000000,NULL),(1972,3,1,2,28.000000,28.000000,28.000000,28.000000,NULL),(1973,0,1,2,28.000000,28.000000,28.000000,28.000000,NULL),(1973,1,1,2,28.000000,28.000000,28.000000,28.000000,NULL),(1973,2,1,2,28.000000,28.000000,28.000000,28.000000,NULL),(1973,3,1,2,28.000000,28.000000,28.000000,28.000000,NULL),(1974,0,1,2,28.000000,28.000000,28.000000,28.000000,NULL),(1974,1,1,2,28.000000,28.000000,28.000000,28.000000,NULL),(1974,2,1,2,28.000000,28.000000,28.000000,28.000000,NULL),(1974,3,1,2,28.000000,28.000000,28.000000,28.000000,NULL),(1975,0,1,2,28.000000,28.000000,28.000000,28.000000,NULL),(1975,1,1,2,28.000000,28.000000,28.000000,28.000000,NULL),(1975,2,1,2,28.000000,28.000000,28.000000,28.000000,NULL),(1975,3,1,2,28.000000,28.000000,28.000000,28.000000,NULL),(1976,0,1,2,28.000000,28.000000,28.000000,28.000000,NULL),(1976,1,1,2,28.000000,28.000000,28.000000,28.000000,NULL),(1976,2,1,2,28.000000,28.000000,28.000000,28.000000,NULL),(1976,3,1,2,28.000000,28.000000,28.000000,28.000000,NULL),(1977,0,1,2,28.000000,28.000000,28.000000,28.000000,NULL),(1977,1,1,2,28.000000,28.000000,28.000000,28.000000,NULL),(1977,2,1,2,28.000000,28.000000,28.000000,28.000000,NULL),(1977,3,1,2,28.000000,28.000000,28.000000,28.000000,NULL),(1978,0,1,2,28.000000,28.000000,28.000000,28.000000,NULL),(1978,1,1,2,28.000000,28.000000,28.000000,28.000000,NULL),(1978,2,1,2,28.000000,28.000000,28.000000,28.000000,NULL),(1978,3,1,2,28.000000,28.000000,28.000000,28.000000,NULL),(1979,0,1,2,28.000000,28.000000,28.000000,28.000000,NULL),(1979,1,1,2,28.000000,28.000000,28.000000,28.000000,NULL),(1979,2,1,2,28.000000,28.000000,28.000000,28.000000,NULL),(1979,3,1,2,28.000000,28.000000,28.000000,28.000000,NULL),(1980,0,1,2,28.000000,28.000000,28.000000,28.000000,NULL),(1980,1,1,2,28.000000,28.000000,28.000000,28.000000,NULL),(1980,2,1,2,28.000000,28.000000,28.000000,28.000000,NULL),(1980,3,1,2,28.000000,28.000000,28.000000,28.000000,NULL),(1981,0,1,2,28.000000,28.000000,28.000000,28.000000,NULL),(1981,1,1,2,28.000000,28.000000,28.000000,28.000000,NULL),(1981,2,1,2,28.000000,28.000000,28.000000,28.000000,NULL),(1981,3,1,2,28.000000,28.000000,28.000000,28.000000,NULL),(1982,0,1,2,28.000000,28.000000,28.000000,28.000000,NULL),(1982,1,1,2,28.000000,28.000000,28.000000,28.000000,NULL),(1982,2,1,2,28.000000,28.000000,28.000000,28.000000,NULL),(1982,3,1,2,28.000000,28.000000,28.000000,28.000000,NULL),(1983,0,1,2,28.000000,28.000000,28.000000,28.000000,NULL),(1983,1,1,2,28.000000,28.000000,28.000000,28.000000,NULL),(1983,2,1,2,28.000000,28.000000,28.000000,28.000000,NULL),(1983,3,1,2,28.000000,28.000000,28.000000,28.000000,NULL),(1984,0,1,2,28.000000,28.000000,28.000000,28.000000,NULL),(1984,1,1,2,28.000000,28.000000,28.000000,28.000000,NULL),(1984,2,1,2,28.000000,28.000000,28.000000,28.000000,NULL),(1984,3,1,2,28.000000,28.000000,28.000000,28.000000,NULL),(1985,0,1,2,42.000000,42.000000,42.000000,42.000000,NULL),(1985,1,1,2,42.000000,42.000000,42.000000,42.000000,NULL),(1985,2,1,2,42.000000,42.000000,42.000000,42.000000,NULL),(1985,3,1,2,42.000000,42.000000,42.000000,42.000000,NULL),(1986,0,1,2,42.000000,42.000000,42.000000,42.000000,NULL),(1986,1,1,2,42.000000,42.000000,42.000000,42.000000,NULL),(1986,2,1,2,42.000000,42.000000,42.000000,42.000000,NULL),(1986,3,1,2,42.000000,42.000000,42.000000,42.000000,NULL),(1987,0,1,2,42.000000,42.000000,42.000000,42.000000,NULL),(1987,1,1,2,42.000000,42.000000,42.000000,42.000000,NULL),(1987,2,1,2,42.000000,42.000000,42.000000,42.000000,NULL),(1987,3,1,2,42.000000,42.000000,42.000000,42.000000,NULL),(1988,0,1,2,42.000000,42.000000,42.000000,42.000000,NULL),(1988,1,1,2,42.000000,42.000000,42.000000,42.000000,NULL),(1988,2,1,2,42.000000,42.000000,42.000000,42.000000,NULL),(1988,3,1,2,42.000000,42.000000,42.000000,42.000000,NULL),(1989,0,1,2,42.000000,42.000000,42.000000,42.000000,NULL),(1989,1,1,2,42.000000,42.000000,42.000000,42.000000,NULL),(1989,2,1,2,42.000000,42.000000,42.000000,42.000000,NULL),(1989,3,1,2,42.000000,42.000000,42.000000,42.000000,NULL),(1990,0,1,2,42.000000,42.000000,42.000000,42.000000,NULL),(1990,1,1,2,42.000000,42.000000,42.000000,42.000000,NULL),(1990,2,1,2,42.000000,42.000000,42.000000,42.000000,NULL),(1990,3,1,2,42.000000,42.000000,42.000000,42.000000,NULL),(1991,0,1,2,42.000000,42.000000,42.000000,42.000000,NULL),(1991,1,1,2,42.000000,42.000000,42.000000,42.000000,NULL),(1991,2,1,2,42.000000,42.000000,42.000000,42.000000,NULL),(1991,3,1,2,42.000000,42.000000,42.000000,42.000000,NULL),(1992,0,1,2,24.000000,24.000000,24.000000,24.000000,NULL),(1992,1,1,2,24.000000,24.000000,24.000000,24.000000,NULL),(1992,2,1,2,24.000000,24.000000,24.000000,24.000000,NULL),(1992,3,1,2,24.000000,24.000000,24.000000,24.000000,NULL),(1993,0,1,2,24.000000,24.000000,24.000000,24.000000,NULL),(1993,1,1,2,24.000000,24.000000,24.000000,24.000000,NULL),(1993,2,1,2,24.000000,24.000000,24.000000,24.000000,NULL),(1993,3,1,2,24.000000,24.000000,24.000000,24.000000,NULL),(1994,0,1,2,24.000000,24.000000,24.000000,24.000000,NULL),(1994,1,1,2,24.000000,24.000000,24.000000,24.000000,NULL),(1994,2,1,2,24.000000,24.000000,24.000000,24.000000,NULL),(1994,3,1,2,24.000000,24.000000,24.000000,24.000000,NULL),(1995,0,1,2,24.000000,24.000000,24.000000,24.000000,NULL),(1995,1,1,2,24.000000,24.000000,24.000000,24.000000,NULL),(1995,2,1,2,24.000000,24.000000,24.000000,24.000000,NULL),(1995,3,1,2,24.000000,24.000000,24.000000,24.000000,NULL),(1996,0,1,2,24.000000,24.000000,24.000000,24.000000,NULL),(1996,1,1,2,24.000000,24.000000,24.000000,24.000000,NULL),(1996,2,1,2,24.000000,24.000000,24.000000,24.000000,NULL),(1996,3,1,2,24.000000,24.000000,24.000000,24.000000,NULL),(1997,0,1,2,24.000000,24.000000,24.000000,24.000000,NULL),(1997,1,1,2,24.000000,24.000000,24.000000,24.000000,NULL),(1997,2,1,2,24.000000,24.000000,24.000000,24.000000,NULL),(1997,3,1,2,24.000000,24.000000,24.000000,24.000000,NULL),(1998,0,1,2,24.000000,24.000000,24.000000,24.000000,NULL),(1998,1,1,2,24.000000,24.000000,24.000000,24.000000,NULL),(1998,2,1,2,24.000000,24.000000,24.000000,24.000000,NULL),(1998,3,1,2,24.000000,24.000000,24.000000,24.000000,NULL),(1999,0,1,2,44.000000,44.000000,44.000000,44.000000,NULL),(1999,1,1,2,44.000000,44.000000,44.000000,44.000000,NULL),(1999,2,1,2,44.000000,44.000000,44.000000,44.000000,NULL),(1999,3,1,2,44.000000,44.000000,44.000000,44.000000,NULL),(2000,0,1,2,44.000000,44.000000,44.000000,44.000000,NULL),(2000,1,1,2,44.000000,44.000000,44.000000,44.000000,NULL),(2000,2,1,2,44.000000,44.000000,44.000000,44.000000,NULL),(2000,3,1,2,44.000000,44.000000,44.000000,44.000000,NULL),(2001,0,1,2,44.000000,44.000000,44.000000,44.000000,NULL),(2001,1,1,2,44.000000,44.000000,44.000000,44.000000,NULL),(2001,2,1,2,44.000000,44.000000,44.000000,44.000000,NULL),(2001,3,1,2,44.000000,44.000000,44.000000,44.000000,NULL),(2002,0,1,2,44.000000,44.000000,44.000000,44.000000,NULL),(2002,1,1,2,44.000000,44.000000,44.000000,44.000000,NULL),(2002,2,1,2,44.000000,44.000000,44.000000,44.000000,NULL),(2002,3,1,2,44.000000,44.000000,44.000000,44.000000,NULL),(2003,0,1,2,44.000000,44.000000,44.000000,44.000000,NULL),(2003,1,1,2,44.000000,44.000000,44.000000,44.000000,NULL),(2003,2,1,2,44.000000,44.000000,44.000000,44.000000,NULL),(2003,3,1,2,44.000000,44.000000,44.000000,44.000000,NULL),(2004,0,1,2,44.000000,44.000000,44.000000,44.000000,NULL),(2004,1,1,2,44.000000,44.000000,44.000000,44.000000,NULL),(2004,2,1,2,44.000000,44.000000,44.000000,44.000000,NULL),(2004,3,1,2,44.000000,44.000000,44.000000,44.000000,NULL),(2005,0,1,2,44.000000,44.000000,44.000000,44.000000,NULL),(2005,1,1,2,44.000000,44.000000,44.000000,44.000000,NULL),(2005,2,1,2,44.000000,44.000000,44.000000,44.000000,NULL),(2005,3,1,2,44.000000,44.000000,44.000000,44.000000,NULL),(2006,0,1,2,44.000000,44.000000,44.000000,44.000000,NULL),(2006,1,1,2,44.000000,44.000000,44.000000,44.000000,NULL),(2006,2,1,2,44.000000,44.000000,44.000000,44.000000,NULL),(2006,3,1,2,44.000000,44.000000,44.000000,44.000000,NULL),(2007,0,1,2,44.000000,44.000000,44.000000,44.000000,NULL),(2007,1,1,2,44.000000,44.000000,44.000000,44.000000,NULL),(2007,2,1,2,44.000000,44.000000,44.000000,44.000000,NULL),(2007,3,1,2,44.000000,44.000000,44.000000,44.000000,NULL),(2008,0,1,2,44.000000,44.000000,44.000000,44.000000,NULL),(2008,1,1,2,44.000000,44.000000,44.000000,44.000000,NULL),(2008,2,1,2,44.000000,44.000000,44.000000,44.000000,NULL),(2008,3,1,2,44.000000,44.000000,44.000000,44.000000,NULL),(2009,0,1,2,44.000000,44.000000,44.000000,44.000000,NULL),(2009,1,1,2,44.000000,44.000000,44.000000,44.000000,NULL),(2009,2,1,2,44.000000,44.000000,44.000000,44.000000,NULL),(2009,3,1,2,44.000000,44.000000,44.000000,44.000000,NULL),(2010,0,1,2,44.000000,44.000000,44.000000,44.000000,NULL),(2010,1,1,2,44.000000,44.000000,44.000000,44.000000,NULL),(2010,2,1,2,44.000000,44.000000,44.000000,44.000000,NULL),(2010,3,1,2,44.000000,44.000000,44.000000,44.000000,NULL),(2011,0,1,2,44.000000,44.000000,44.000000,44.000000,NULL),(2011,1,1,2,44.000000,44.000000,44.000000,44.000000,NULL),(2011,2,1,2,44.000000,44.000000,44.000000,44.000000,NULL),(2011,3,1,2,44.000000,44.000000,44.000000,44.000000,NULL),(2012,0,1,2,40.000000,40.000000,40.000000,40.000000,NULL),(2012,1,1,2,40.000000,40.000000,40.000000,40.000000,NULL),(2012,2,1,2,40.000000,40.000000,40.000000,40.000000,NULL),(2012,3,1,2,40.000000,40.000000,40.000000,40.000000,NULL),(2013,0,1,2,40.000000,40.000000,40.000000,40.000000,NULL),(2013,1,1,2,40.000000,40.000000,40.000000,40.000000,NULL),(2013,2,1,2,40.000000,40.000000,40.000000,40.000000,NULL),(2013,3,1,2,40.000000,40.000000,40.000000,40.000000,NULL),(2014,0,1,2,40.000000,40.000000,40.000000,40.000000,NULL),(2014,1,1,2,40.000000,40.000000,40.000000,40.000000,NULL),(2014,2,1,2,40.000000,40.000000,40.000000,40.000000,NULL),(2014,3,1,2,40.000000,40.000000,40.000000,40.000000,NULL),(2015,0,1,2,40.000000,40.000000,40.000000,40.000000,NULL),(2015,1,1,2,40.000000,40.000000,40.000000,40.000000,NULL),(2015,2,1,2,40.000000,40.000000,40.000000,40.000000,NULL),(2015,3,1,2,40.000000,40.000000,40.000000,40.000000,NULL),(2016,0,1,2,40.000000,40.000000,40.000000,40.000000,NULL),(2016,1,1,2,40.000000,40.000000,40.000000,40.000000,NULL),(2016,2,1,2,40.000000,40.000000,40.000000,40.000000,NULL),(2016,3,1,2,40.000000,40.000000,40.000000,40.000000,NULL),(2017,0,1,2,40.000000,40.000000,40.000000,40.000000,NULL),(2017,1,1,2,40.000000,40.000000,40.000000,40.000000,NULL),(2017,2,1,2,40.000000,40.000000,40.000000,40.000000,NULL),(2017,3,1,2,40.000000,40.000000,40.000000,40.000000,NULL),(2018,0,1,2,40.000000,40.000000,40.000000,40.000000,NULL),(2018,1,1,2,40.000000,40.000000,40.000000,40.000000,NULL),(2018,2,1,2,40.000000,40.000000,40.000000,40.000000,NULL),(2018,3,1,2,40.000000,40.000000,40.000000,40.000000,NULL),(2019,0,1,2,49.000000,49.000000,49.000000,49.000000,NULL),(2019,1,1,2,49.000000,49.000000,49.000000,49.000000,NULL),(2019,2,1,2,49.000000,49.000000,49.000000,49.000000,NULL),(2019,3,1,2,49.000000,49.000000,49.000000,49.000000,NULL),(2020,0,1,2,49.000000,49.000000,49.000000,49.000000,NULL),(2020,1,1,2,49.000000,49.000000,49.000000,49.000000,NULL),(2020,2,1,2,49.000000,49.000000,49.000000,49.000000,NULL),(2020,3,1,2,49.000000,49.000000,49.000000,49.000000,NULL),(2021,0,1,2,49.000000,49.000000,49.000000,49.000000,NULL),(2021,1,1,2,49.000000,49.000000,49.000000,49.000000,NULL),(2021,2,1,2,49.000000,49.000000,49.000000,49.000000,NULL),(2021,3,1,2,49.000000,49.000000,49.000000,49.000000,NULL),(2022,0,1,2,49.000000,49.000000,49.000000,49.000000,NULL),(2022,1,1,2,49.000000,49.000000,49.000000,49.000000,NULL),(2022,2,1,2,49.000000,49.000000,49.000000,49.000000,NULL),(2022,3,1,2,49.000000,49.000000,49.000000,49.000000,NULL),(2023,0,1,2,49.000000,49.000000,49.000000,49.000000,NULL),(2023,1,1,2,49.000000,49.000000,49.000000,49.000000,NULL),(2023,2,1,2,49.000000,49.000000,49.000000,49.000000,NULL),(2023,3,1,2,49.000000,49.000000,49.000000,49.000000,NULL),(2024,0,1,2,49.000000,49.000000,49.000000,49.000000,NULL),(2024,1,1,2,49.000000,49.000000,49.000000,49.000000,NULL),(2024,2,1,2,49.000000,49.000000,49.000000,49.000000,NULL),(2024,3,1,2,49.000000,49.000000,49.000000,49.000000,NULL),(2025,0,1,2,49.000000,49.000000,49.000000,49.000000,NULL),(2025,1,1,2,49.000000,49.000000,49.000000,49.000000,NULL),(2025,2,1,2,49.000000,49.000000,49.000000,49.000000,NULL),(2025,3,1,2,49.000000,49.000000,49.000000,49.000000,NULL),(2026,0,1,2,45.000000,45.000000,45.000000,45.000000,NULL),(2026,1,1,2,45.000000,45.000000,45.000000,45.000000,NULL),(2026,2,1,2,45.000000,45.000000,45.000000,45.000000,NULL),(2026,3,1,2,45.000000,45.000000,45.000000,45.000000,NULL),(2027,0,1,2,45.000000,45.000000,45.000000,45.000000,NULL),(2027,1,1,2,45.000000,45.000000,45.000000,45.000000,NULL),(2027,2,1,2,45.000000,45.000000,45.000000,45.000000,NULL),(2027,3,1,2,45.000000,45.000000,45.000000,45.000000,NULL),(2028,0,1,2,45.000000,45.000000,45.000000,45.000000,NULL),(2028,1,1,2,45.000000,45.000000,45.000000,45.000000,NULL),(2028,2,1,2,45.000000,45.000000,45.000000,45.000000,NULL),(2028,3,1,2,45.000000,45.000000,45.000000,45.000000,NULL),(2029,0,1,2,45.000000,45.000000,45.000000,45.000000,NULL),(2029,1,1,2,45.000000,45.000000,45.000000,45.000000,NULL),(2029,2,1,2,45.000000,45.000000,45.000000,45.000000,NULL),(2029,3,1,2,45.000000,45.000000,45.000000,45.000000,NULL),(2030,0,1,2,45.000000,45.000000,45.000000,45.000000,NULL),(2030,1,1,2,45.000000,45.000000,45.000000,45.000000,NULL),(2030,2,1,2,45.000000,45.000000,45.000000,45.000000,NULL),(2030,3,1,2,45.000000,45.000000,45.000000,45.000000,NULL),(2031,0,1,2,45.000000,45.000000,45.000000,45.000000,NULL),(2031,1,1,2,45.000000,45.000000,45.000000,45.000000,NULL),(2031,2,1,2,45.000000,45.000000,45.000000,45.000000,NULL),(2031,3,1,2,45.000000,45.000000,45.000000,45.000000,NULL),(2032,0,1,2,45.000000,45.000000,45.000000,45.000000,NULL),(2032,1,1,2,45.000000,45.000000,45.000000,45.000000,NULL),(2032,2,1,2,45.000000,45.000000,45.000000,45.000000,NULL),(2032,3,1,2,45.000000,45.000000,45.000000,45.000000,NULL),(2033,0,1,2,45.000000,45.000000,45.000000,45.000000,NULL),(2033,1,1,2,45.000000,45.000000,45.000000,45.000000,NULL),(2033,2,1,2,45.000000,45.000000,45.000000,45.000000,NULL),(2033,3,1,2,45.000000,45.000000,45.000000,45.000000,NULL),(2034,0,1,2,45.000000,45.000000,45.000000,45.000000,NULL),(2034,1,1,2,45.000000,45.000000,45.000000,45.000000,NULL),(2034,2,1,2,45.000000,45.000000,45.000000,45.000000,NULL),(2034,3,1,2,45.000000,45.000000,45.000000,45.000000,NULL),(2035,0,1,2,45.000000,45.000000,45.000000,45.000000,NULL),(2035,1,1,2,45.000000,45.000000,45.000000,45.000000,NULL),(2035,2,1,2,45.000000,45.000000,45.000000,45.000000,NULL),(2035,3,1,2,45.000000,45.000000,45.000000,45.000000,NULL),(2036,0,1,2,45.000000,45.000000,45.000000,45.000000,NULL),(2036,1,1,2,45.000000,45.000000,45.000000,45.000000,NULL),(2036,2,1,2,45.000000,45.000000,45.000000,45.000000,NULL),(2036,3,1,2,45.000000,45.000000,45.000000,45.000000,NULL),(2037,0,1,2,45.000000,45.000000,45.000000,45.000000,NULL),(2037,1,1,2,45.000000,45.000000,45.000000,45.000000,NULL),(2037,2,1,2,45.000000,45.000000,45.000000,45.000000,NULL),(2037,3,1,2,45.000000,45.000000,45.000000,45.000000,NULL),(2038,0,1,2,45.000000,45.000000,45.000000,45.000000,NULL),(2038,1,1,2,45.000000,45.000000,45.000000,45.000000,NULL),(2038,2,1,2,45.000000,45.000000,45.000000,45.000000,NULL),(2038,3,1,2,45.000000,45.000000,45.000000,45.000000,NULL),(2039,0,1,2,45.000000,45.000000,45.000000,45.000000,NULL),(2039,1,1,2,45.000000,45.000000,45.000000,45.000000,NULL),(2039,2,1,2,45.000000,45.000000,45.000000,45.000000,NULL),(2039,3,1,2,45.000000,45.000000,45.000000,45.000000,NULL),(2040,0,1,2,45.000000,45.000000,45.000000,45.000000,NULL),(2040,1,1,2,45.000000,45.000000,45.000000,45.000000,NULL),(2040,2,1,2,45.000000,45.000000,45.000000,45.000000,NULL),(2040,3,1,2,45.000000,45.000000,45.000000,45.000000,NULL),(2041,0,1,2,45.000000,45.000000,45.000000,45.000000,NULL),(2041,1,1,2,45.000000,45.000000,45.000000,45.000000,NULL),(2041,2,1,2,45.000000,45.000000,45.000000,45.000000,NULL),(2041,3,1,2,45.000000,45.000000,45.000000,45.000000,NULL);
/*!40000 ALTER TABLE `catalog_product_index_price` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `catalog_product_index_price_bundle_idx`
--

DROP TABLE IF EXISTS `catalog_product_index_price_bundle_idx`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8mb4 */;
CREATE TABLE `catalog_product_index_price_bundle_idx` (
  `entity_id` int(10) unsigned NOT NULL COMMENT 'Entity ID',
  `customer_group_id` int(11) NOT NULL,
  `website_id` smallint(5) unsigned NOT NULL COMMENT 'Website ID',
  `tax_class_id` smallint(5) unsigned DEFAULT 0 COMMENT 'Tax Class ID',
  `price_type` smallint(5) unsigned NOT NULL COMMENT 'Price Type',
  `special_price` decimal(20,6) DEFAULT NULL COMMENT 'Special Price',
  `tier_percent` decimal(20,6) DEFAULT NULL COMMENT 'Tier Percent',
  `orig_price` decimal(20,6) DEFAULT NULL COMMENT 'Orig Price',
  `price` decimal(20,6) DEFAULT NULL COMMENT 'Price',
  `min_price` decimal(20,6) DEFAULT NULL COMMENT 'Min Price',
  `max_price` decimal(20,6) DEFAULT NULL COMMENT 'Max Price',
  `tier_price` decimal(20,6) DEFAULT NULL COMMENT 'Tier Price',
  `base_tier` decimal(20,6) DEFAULT NULL COMMENT 'Base Tier',
  PRIMARY KEY (`entity_id`,`customer_group_id`,`website_id`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8 COLLATE=utf8_general_ci COMMENT='Catalog Product Index Price Bundle Idx';
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `catalog_product_index_price_bundle_idx`
--

LOCK TABLES `catalog_product_index_price_bundle_idx` WRITE;
/*!40000 ALTER TABLE `catalog_product_index_price_bundle_idx` DISABLE KEYS */;
/*!40000 ALTER TABLE `catalog_product_index_price_bundle_idx` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `catalog_product_index_price_bundle_opt_idx`
--

DROP TABLE IF EXISTS `catalog_product_index_price_bundle_opt_idx`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8mb4 */;
CREATE TABLE `catalog_product_index_price_bundle_opt_idx` (
  `entity_id` int(10) unsigned NOT NULL COMMENT 'Entity ID',
  `customer_group_id` int(11) NOT NULL,
  `website_id` smallint(5) unsigned NOT NULL COMMENT 'Website ID',
  `option_id` int(10) unsigned NOT NULL DEFAULT 0 COMMENT 'Option ID',
  `min_price` decimal(20,6) DEFAULT NULL COMMENT 'Min Price',
  `alt_price` decimal(20,6) DEFAULT NULL COMMENT 'Alt Price',
  `max_price` decimal(20,6) DEFAULT NULL COMMENT 'Max Price',
  `tier_price` decimal(20,6) DEFAULT NULL COMMENT 'Tier Price',
  `alt_tier_price` decimal(20,6) DEFAULT NULL COMMENT 'Alt Tier Price',
  PRIMARY KEY (`entity_id`,`customer_group_id`,`website_id`,`option_id`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8 COLLATE=utf8_general_ci COMMENT='Catalog Product Index Price Bundle Opt Idx';
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `catalog_product_index_price_bundle_opt_idx`
--

LOCK TABLES `catalog_product_index_price_bundle_opt_idx` WRITE;
/*!40000 ALTER TABLE `catalog_product_index_price_bundle_opt_idx` DISABLE KEYS */;
/*!40000 ALTER TABLE `catalog_product_index_price_bundle_opt_idx` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `catalog_product_index_price_bundle_opt_tmp`
--

DROP TABLE IF EXISTS `catalog_product_index_price_bundle_opt_tmp`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8mb4 */;
CREATE TABLE `catalog_product_index_price_bundle_opt_tmp` (
  `entity_id` int(10) unsigned NOT NULL COMMENT 'Entity ID',
  `customer_group_id` int(11) NOT NULL,
  `website_id` smallint(5) unsigned NOT NULL COMMENT 'Website ID',
  `option_id` int(10) unsigned NOT NULL DEFAULT 0 COMMENT 'Option ID',
  `min_price` decimal(20,6) DEFAULT NULL COMMENT 'Min Price',
  `alt_price` decimal(20,6) DEFAULT NULL COMMENT 'Alt Price',
  `max_price` decimal(20,6) DEFAULT NULL COMMENT 'Max Price',
  `tier_price` decimal(20,6) DEFAULT NULL COMMENT 'Tier Price',
  `alt_tier_price` decimal(20,6) DEFAULT NULL COMMENT 'Alt Tier Price',
  PRIMARY KEY (`entity_id`,`customer_group_id`,`website_id`,`option_id`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8 COLLATE=utf8_general_ci COMMENT='Catalog Product Index Price Bundle Opt Tmp';
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `catalog_product_index_price_bundle_opt_tmp`
--

LOCK TABLES `catalog_product_index_price_bundle_opt_tmp` WRITE;
/*!40000 ALTER TABLE `catalog_product_index_price_bundle_opt_tmp` DISABLE KEYS */;
/*!40000 ALTER TABLE `catalog_product_index_price_bundle_opt_tmp` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `catalog_product_index_price_bundle_sel_idx`
--

DROP TABLE IF EXISTS `catalog_product_index_price_bundle_sel_idx`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8mb4 */;
CREATE TABLE `catalog_product_index_price_bundle_sel_idx` (
  `entity_id` int(10) unsigned NOT NULL COMMENT 'Entity ID',
  `customer_group_id` int(11) NOT NULL,
  `website_id` smallint(5) unsigned NOT NULL COMMENT 'Website ID',
  `option_id` int(10) unsigned NOT NULL DEFAULT 0 COMMENT 'Option ID',
  `selection_id` int(10) unsigned NOT NULL DEFAULT 0 COMMENT 'Selection ID',
  `group_type` smallint(5) unsigned DEFAULT 0 COMMENT 'Group Type',
  `is_required` smallint(5) unsigned DEFAULT 0 COMMENT 'Is Required',
  `price` decimal(20,6) DEFAULT NULL COMMENT 'Price',
  `tier_price` decimal(20,6) DEFAULT NULL COMMENT 'Tier Price',
  PRIMARY KEY (`entity_id`,`customer_group_id`,`website_id`,`option_id`,`selection_id`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8 COLLATE=utf8_general_ci COMMENT='Catalog Product Index Price Bundle Sel Idx';
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `catalog_product_index_price_bundle_sel_idx`
--

LOCK TABLES `catalog_product_index_price_bundle_sel_idx` WRITE;
/*!40000 ALTER TABLE `catalog_product_index_price_bundle_sel_idx` DISABLE KEYS */;
/*!40000 ALTER TABLE `catalog_product_index_price_bundle_sel_idx` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `catalog_product_index_price_bundle_sel_tmp`
--

DROP TABLE IF EXISTS `catalog_product_index_price_bundle_sel_tmp`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8mb4 */;
CREATE TABLE `catalog_product_index_price_bundle_sel_tmp` (
  `entity_id` int(10) unsigned NOT NULL COMMENT 'Entity ID',
  `customer_group_id` int(11) NOT NULL,
  `website_id` smallint(5) unsigned NOT NULL COMMENT 'Website ID',
  `option_id` int(10) unsigned NOT NULL DEFAULT 0 COMMENT 'Option ID',
  `selection_id` int(10) unsigned NOT NULL DEFAULT 0 COMMENT 'Selection ID',
  `group_type` smallint(5) unsigned DEFAULT 0 COMMENT 'Group Type',
  `is_required` smallint(5) unsigned DEFAULT 0 COMMENT 'Is Required',
  `price` decimal(20,6) DEFAULT NULL COMMENT 'Price',
  `tier_price` decimal(20,6) DEFAULT NULL COMMENT 'Tier Price',
  PRIMARY KEY (`entity_id`,`customer_group_id`,`website_id`,`option_id`,`selection_id`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8 COLLATE=utf8_general_ci COMMENT='Catalog Product Index Price Bundle Sel Tmp';
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `catalog_product_index_price_bundle_sel_tmp`
--

LOCK TABLES `catalog_product_index_price_bundle_sel_tmp` WRITE;
/*!40000 ALTER TABLE `catalog_product_index_price_bundle_sel_tmp` DISABLE KEYS */;
/*!40000 ALTER TABLE `catalog_product_index_price_bundle_sel_tmp` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `catalog_product_index_price_bundle_tmp`
--

DROP TABLE IF EXISTS `catalog_product_index_price_bundle_tmp`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8mb4 */;
CREATE TABLE `catalog_product_index_price_bundle_tmp` (
  `entity_id` int(10) unsigned NOT NULL COMMENT 'Entity ID',
  `customer_group_id` int(11) NOT NULL,
  `website_id` smallint(5) unsigned NOT NULL COMMENT 'Website ID',
  `tax_class_id` smallint(5) unsigned DEFAULT 0 COMMENT 'Tax Class ID',
  `price_type` smallint(5) unsigned NOT NULL COMMENT 'Price Type',
  `special_price` decimal(20,6) DEFAULT NULL COMMENT 'Special Price',
  `tier_percent` decimal(20,6) DEFAULT NULL COMMENT 'Tier Percent',
  `orig_price` decimal(20,6) DEFAULT NULL COMMENT 'Orig Price',
  `price` decimal(20,6) DEFAULT NULL COMMENT 'Price',
  `min_price` decimal(20,6) DEFAULT NULL COMMENT 'Min Price',
  `max_price` decimal(20,6) DEFAULT NULL COMMENT 'Max Price',
  `tier_price` decimal(20,6) DEFAULT NULL COMMENT 'Tier Price',
  `base_tier` decimal(20,6) DEFAULT NULL COMMENT 'Base Tier',
  PRIMARY KEY (`entity_id`,`customer_group_id`,`website_id`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8 COLLATE=utf8_general_ci COMMENT='Catalog Product Index Price Bundle Tmp';
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `catalog_product_index_price_bundle_tmp`
--

LOCK TABLES `catalog_product_index_price_bundle_tmp` WRITE;
/*!40000 ALTER TABLE `catalog_product_index_price_bundle_tmp` DISABLE KEYS */;
/*!40000 ALTER TABLE `catalog_product_index_price_bundle_tmp` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `catalog_product_index_price_cfg_opt_agr_idx`
--

DROP TABLE IF EXISTS `catalog_product_index_price_cfg_opt_agr_idx`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8mb4 */;
CREATE TABLE `catalog_product_index_price_cfg_opt_agr_idx` (
  `parent_id` int(10) unsigned NOT NULL COMMENT 'Parent ID',
  `child_id` int(10) unsigned NOT NULL COMMENT 'Child ID',
  `customer_group_id` int(10) unsigned NOT NULL DEFAULT 0 COMMENT 'Customer Group ID',
  `website_id` smallint(5) unsigned NOT NULL COMMENT 'Website ID',
  `price` decimal(20,6) DEFAULT NULL COMMENT 'Price',
  `tier_price` decimal(20,6) DEFAULT NULL COMMENT 'Tier Price',
  PRIMARY KEY (`parent_id`,`child_id`,`customer_group_id`,`website_id`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8 COLLATE=utf8_general_ci COMMENT='Catalog Product Price Indexer Config Option Aggregate Index Table';
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `catalog_product_index_price_cfg_opt_agr_idx`
--

LOCK TABLES `catalog_product_index_price_cfg_opt_agr_idx` WRITE;
/*!40000 ALTER TABLE `catalog_product_index_price_cfg_opt_agr_idx` DISABLE KEYS */;
/*!40000 ALTER TABLE `catalog_product_index_price_cfg_opt_agr_idx` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `catalog_product_index_price_cfg_opt_agr_tmp`
--

DROP TABLE IF EXISTS `catalog_product_index_price_cfg_opt_agr_tmp`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8mb4 */;
CREATE TABLE `catalog_product_index_price_cfg_opt_agr_tmp` (
  `parent_id` int(10) unsigned NOT NULL COMMENT 'Parent ID',
  `child_id` int(10) unsigned NOT NULL COMMENT 'Child ID',
  `customer_group_id` int(10) unsigned NOT NULL DEFAULT 0 COMMENT 'Customer Group ID',
  `website_id` smallint(5) unsigned NOT NULL COMMENT 'Website ID',
  `price` decimal(20,6) DEFAULT NULL COMMENT 'Price',
  `tier_price` decimal(20,6) DEFAULT NULL COMMENT 'Tier Price',
  PRIMARY KEY (`parent_id`,`child_id`,`customer_group_id`,`website_id`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8 COLLATE=utf8_general_ci COMMENT='Catalog Product Price Indexer Config Option Aggregate Temp Table';
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `catalog_product_index_price_cfg_opt_agr_tmp`
--

LOCK TABLES `catalog_product_index_price_cfg_opt_agr_tmp` WRITE;
/*!40000 ALTER TABLE `catalog_product_index_price_cfg_opt_agr_tmp` DISABLE KEYS */;
/*!40000 ALTER TABLE `catalog_product_index_price_cfg_opt_agr_tmp` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `catalog_product_index_price_cfg_opt_idx`
--

DROP TABLE IF EXISTS `catalog_product_index_price_cfg_opt_idx`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8mb4 */;
CREATE TABLE `catalog_product_index_price_cfg_opt_idx` (
  `entity_id` int(10) unsigned NOT NULL COMMENT 'Entity ID',
  `customer_group_id` int(10) unsigned NOT NULL DEFAULT 0 COMMENT 'Customer Group ID',
  `website_id` smallint(5) unsigned NOT NULL COMMENT 'Website ID',
  `min_price` decimal(20,6) DEFAULT NULL COMMENT 'Min Price',
  `max_price` decimal(20,6) DEFAULT NULL COMMENT 'Max Price',
  `tier_price` decimal(20,6) DEFAULT NULL COMMENT 'Tier Price',
  PRIMARY KEY (`entity_id`,`customer_group_id`,`website_id`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8 COLLATE=utf8_general_ci COMMENT='Catalog Product Price Indexer Config Option Index Table';
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `catalog_product_index_price_cfg_opt_idx`
--

LOCK TABLES `catalog_product_index_price_cfg_opt_idx` WRITE;
/*!40000 ALTER TABLE `catalog_product_index_price_cfg_opt_idx` DISABLE KEYS */;
/*!40000 ALTER TABLE `catalog_product_index_price_cfg_opt_idx` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `catalog_product_index_price_cfg_opt_tmp`
--

DROP TABLE IF EXISTS `catalog_product_index_price_cfg_opt_tmp`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8mb4 */;
CREATE TABLE `catalog_product_index_price_cfg_opt_tmp` (
  `entity_id` int(10) unsigned NOT NULL COMMENT 'Entity ID',
  `customer_group_id` int(10) unsigned NOT NULL DEFAULT 0 COMMENT 'Customer Group ID',
  `website_id` smallint(5) unsigned NOT NULL COMMENT 'Website ID',
  `min_price` decimal(20,6) DEFAULT NULL COMMENT 'Min Price',
  `max_price` decimal(20,6) DEFAULT NULL COMMENT 'Max Price',
  `tier_price` decimal(20,6) DEFAULT NULL COMMENT 'Tier Price',
  PRIMARY KEY (`entity_id`,`customer_group_id`,`website_id`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8 COLLATE=utf8_general_ci COMMENT='Catalog Product Price Indexer Config Option Temp Table';
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `catalog_product_index_price_cfg_opt_tmp`
--

LOCK TABLES `catalog_product_index_price_cfg_opt_tmp` WRITE;
/*!40000 ALTER TABLE `catalog_product_index_price_cfg_opt_tmp` DISABLE KEYS */;
/*!40000 ALTER TABLE `catalog_product_index_price_cfg_opt_tmp` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `catalog_product_index_price_downlod_idx`
--

DROP TABLE IF EXISTS `catalog_product_index_price_downlod_idx`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8mb4 */;
CREATE TABLE `catalog_product_index_price_downlod_idx` (
  `entity_id` int(10) unsigned NOT NULL COMMENT 'Entity ID',
  `customer_group_id` int(11) NOT NULL,
  `website_id` smallint(5) unsigned NOT NULL COMMENT 'Website ID',
  `min_price` decimal(20,6) NOT NULL DEFAULT 0.000000 COMMENT 'Minimum price',
  `max_price` decimal(20,6) NOT NULL DEFAULT 0.000000 COMMENT 'Maximum price',
  PRIMARY KEY (`entity_id`,`customer_group_id`,`website_id`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8 COLLATE=utf8_general_ci COMMENT='Indexer Table for price of downloadable products';
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `catalog_product_index_price_downlod_idx`
--

LOCK TABLES `catalog_product_index_price_downlod_idx` WRITE;
/*!40000 ALTER TABLE `catalog_product_index_price_downlod_idx` DISABLE KEYS */;
/*!40000 ALTER TABLE `catalog_product_index_price_downlod_idx` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `catalog_product_index_price_downlod_tmp`
--

DROP TABLE IF EXISTS `catalog_product_index_price_downlod_tmp`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8mb4 */;
CREATE TABLE `catalog_product_index_price_downlod_tmp` (
  `entity_id` int(10) unsigned NOT NULL COMMENT 'Entity ID',
  `customer_group_id` int(11) NOT NULL,
  `website_id` smallint(5) unsigned NOT NULL COMMENT 'Website ID',
  `min_price` decimal(20,6) NOT NULL DEFAULT 0.000000 COMMENT 'Minimum price',
  `max_price` decimal(20,6) NOT NULL DEFAULT 0.000000 COMMENT 'Maximum price',
  PRIMARY KEY (`entity_id`,`customer_group_id`,`website_id`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8 COLLATE=utf8_general_ci COMMENT='Temporary Indexer Table for price of downloadable products';
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `catalog_product_index_price_downlod_tmp`
--

LOCK TABLES `catalog_product_index_price_downlod_tmp` WRITE;
/*!40000 ALTER TABLE `catalog_product_index_price_downlod_tmp` DISABLE KEYS */;
/*!40000 ALTER TABLE `catalog_product_index_price_downlod_tmp` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `catalog_product_index_price_final_idx`
--

DROP TABLE IF EXISTS `catalog_product_index_price_final_idx`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8mb4 */;
CREATE TABLE `catalog_product_index_price_final_idx` (
  `entity_id` int(10) unsigned NOT NULL COMMENT 'Entity ID',
  `customer_group_id` int(10) unsigned NOT NULL DEFAULT 0 COMMENT 'Customer Group ID',
  `website_id` smallint(5) unsigned NOT NULL COMMENT 'Website ID',
  `tax_class_id` smallint(5) unsigned DEFAULT 0 COMMENT 'Tax Class ID',
  `orig_price` decimal(20,6) DEFAULT NULL COMMENT 'Original Price',
  `price` decimal(20,6) DEFAULT NULL COMMENT 'Price',
  `min_price` decimal(20,6) DEFAULT NULL COMMENT 'Min Price',
  `max_price` decimal(20,6) DEFAULT NULL COMMENT 'Max Price',
  `tier_price` decimal(20,6) DEFAULT NULL COMMENT 'Tier Price',
  `base_tier` decimal(20,6) DEFAULT NULL COMMENT 'Base Tier',
  PRIMARY KEY (`entity_id`,`customer_group_id`,`website_id`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8 COLLATE=utf8_general_ci COMMENT='Catalog Product Price Indexer Final Index Table';
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `catalog_product_index_price_final_idx`
--

LOCK TABLES `catalog_product_index_price_final_idx` WRITE;
/*!40000 ALTER TABLE `catalog_product_index_price_final_idx` DISABLE KEYS */;
/*!40000 ALTER TABLE `catalog_product_index_price_final_idx` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `catalog_product_index_price_final_tmp`
--

DROP TABLE IF EXISTS `catalog_product_index_price_final_tmp`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8mb4 */;
CREATE TABLE `catalog_product_index_price_final_tmp` (
  `entity_id` int(10) unsigned NOT NULL COMMENT 'Entity ID',
  `customer_group_id` int(10) unsigned NOT NULL DEFAULT 0 COMMENT 'Customer Group ID',
  `website_id` smallint(5) unsigned NOT NULL COMMENT 'Website ID',
  `tax_class_id` smallint(5) unsigned DEFAULT 0 COMMENT 'Tax Class ID',
  `orig_price` decimal(20,6) DEFAULT NULL COMMENT 'Original Price',
  `price` decimal(20,6) DEFAULT NULL COMMENT 'Price',
  `min_price` decimal(20,6) DEFAULT NULL COMMENT 'Min Price',
  `max_price` decimal(20,6) DEFAULT NULL COMMENT 'Max Price',
  `tier_price` decimal(20,6) DEFAULT NULL COMMENT 'Tier Price',
  `base_tier` decimal(20,6) DEFAULT NULL COMMENT 'Base Tier',
  PRIMARY KEY (`entity_id`,`customer_group_id`,`website_id`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8 COLLATE=utf8_general_ci COMMENT='Catalog Product Price Indexer Final Temp Table';
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `catalog_product_index_price_final_tmp`
--

LOCK TABLES `catalog_product_index_price_final_tmp` WRITE;
/*!40000 ALTER TABLE `catalog_product_index_price_final_tmp` DISABLE KEYS */;
/*!40000 ALTER TABLE `catalog_product_index_price_final_tmp` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `catalog_product_index_price_idx`
--

DROP TABLE IF EXISTS `catalog_product_index_price_idx`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8mb4 */;
CREATE TABLE `catalog_product_index_price_idx` (
  `entity_id` int(10) unsigned NOT NULL COMMENT 'Entity ID',
  `customer_group_id` int(10) unsigned NOT NULL DEFAULT 0 COMMENT 'Customer Group ID',
  `website_id` smallint(5) unsigned NOT NULL COMMENT 'Website ID',
  `tax_class_id` smallint(5) unsigned DEFAULT 0 COMMENT 'Tax Class ID',
  `price` decimal(20,6) DEFAULT NULL COMMENT 'Price',
  `final_price` decimal(20,6) DEFAULT NULL COMMENT 'Final Price',
  `min_price` decimal(20,6) DEFAULT NULL COMMENT 'Min Price',
  `max_price` decimal(20,6) DEFAULT NULL COMMENT 'Max Price',
  `tier_price` decimal(20,6) DEFAULT NULL COMMENT 'Tier Price',
  PRIMARY KEY (`entity_id`,`customer_group_id`,`website_id`),
  KEY `CATALOG_PRODUCT_INDEX_PRICE_IDX_CUSTOMER_GROUP_ID` (`customer_group_id`),
  KEY `CATALOG_PRODUCT_INDEX_PRICE_IDX_WEBSITE_ID` (`website_id`),
  KEY `CATALOG_PRODUCT_INDEX_PRICE_IDX_MIN_PRICE` (`min_price`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8 COLLATE=utf8_general_ci COMMENT='Catalog Product Price Indexer Index Table';
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `catalog_product_index_price_idx`
--

LOCK TABLES `catalog_product_index_price_idx` WRITE;
/*!40000 ALTER TABLE `catalog_product_index_price_idx` DISABLE KEYS */;
/*!40000 ALTER TABLE `catalog_product_index_price_idx` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `catalog_product_index_price_opt_agr_idx`
--

DROP TABLE IF EXISTS `catalog_product_index_price_opt_agr_idx`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8mb4 */;
CREATE TABLE `catalog_product_index_price_opt_agr_idx` (
  `entity_id` int(10) unsigned NOT NULL COMMENT 'Entity ID',
  `customer_group_id` int(10) unsigned NOT NULL DEFAULT 0 COMMENT 'Customer Group ID',
  `website_id` smallint(5) unsigned NOT NULL COMMENT 'Website ID',
  `option_id` int(10) unsigned NOT NULL DEFAULT 0 COMMENT 'Option ID',
  `min_price` decimal(20,6) DEFAULT NULL COMMENT 'Min Price',
  `max_price` decimal(20,6) DEFAULT NULL COMMENT 'Max Price',
  `tier_price` decimal(20,6) DEFAULT NULL COMMENT 'Tier Price',
  PRIMARY KEY (`entity_id`,`customer_group_id`,`website_id`,`option_id`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8 COLLATE=utf8_general_ci COMMENT='Catalog Product Price Indexer Option Aggregate Index Table';
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `catalog_product_index_price_opt_agr_idx`
--

LOCK TABLES `catalog_product_index_price_opt_agr_idx` WRITE;
/*!40000 ALTER TABLE `catalog_product_index_price_opt_agr_idx` DISABLE KEYS */;
/*!40000 ALTER TABLE `catalog_product_index_price_opt_agr_idx` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `catalog_product_index_price_opt_agr_tmp`
--

DROP TABLE IF EXISTS `catalog_product_index_price_opt_agr_tmp`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8mb4 */;
CREATE TABLE `catalog_product_index_price_opt_agr_tmp` (
  `entity_id` int(10) unsigned NOT NULL COMMENT 'Entity ID',
  `customer_group_id` int(10) unsigned NOT NULL DEFAULT 0 COMMENT 'Customer Group ID',
  `website_id` smallint(5) unsigned NOT NULL COMMENT 'Website ID',
  `option_id` int(10) unsigned NOT NULL DEFAULT 0 COMMENT 'Option ID',
  `min_price` decimal(20,6) DEFAULT NULL COMMENT 'Min Price',
  `max_price` decimal(20,6) DEFAULT NULL COMMENT 'Max Price',
  `tier_price` decimal(20,6) DEFAULT NULL COMMENT 'Tier Price',
  PRIMARY KEY (`entity_id`,`customer_group_id`,`website_id`,`option_id`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8 COLLATE=utf8_general_ci COMMENT='Catalog Product Price Indexer Option Aggregate Temp Table';
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `catalog_product_index_price_opt_agr_tmp`
--

LOCK TABLES `catalog_product_index_price_opt_agr_tmp` WRITE;
/*!40000 ALTER TABLE `catalog_product_index_price_opt_agr_tmp` DISABLE KEYS */;
/*!40000 ALTER TABLE `catalog_product_index_price_opt_agr_tmp` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `catalog_product_index_price_opt_idx`
--

DROP TABLE IF EXISTS `catalog_product_index_price_opt_idx`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8mb4 */;
CREATE TABLE `catalog_product_index_price_opt_idx` (
  `entity_id` int(10) unsigned NOT NULL COMMENT 'Entity ID',
  `customer_group_id` int(10) unsigned NOT NULL DEFAULT 0 COMMENT 'Customer Group ID',
  `website_id` smallint(5) unsigned NOT NULL COMMENT 'Website ID',
  `min_price` decimal(20,6) DEFAULT NULL COMMENT 'Min Price',
  `max_price` decimal(20,6) DEFAULT NULL COMMENT 'Max Price',
  `tier_price` decimal(20,6) DEFAULT NULL COMMENT 'Tier Price',
  PRIMARY KEY (`entity_id`,`customer_group_id`,`website_id`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8 COLLATE=utf8_general_ci COMMENT='Catalog Product Price Indexer Option Index Table';
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `catalog_product_index_price_opt_idx`
--

LOCK TABLES `catalog_product_index_price_opt_idx` WRITE;
/*!40000 ALTER TABLE `catalog_product_index_price_opt_idx` DISABLE KEYS */;
/*!40000 ALTER TABLE `catalog_product_index_price_opt_idx` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `catalog_product_index_price_opt_tmp`
--

DROP TABLE IF EXISTS `catalog_product_index_price_opt_tmp`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8mb4 */;
CREATE TABLE `catalog_product_index_price_opt_tmp` (
  `entity_id` int(10) unsigned NOT NULL COMMENT 'Entity ID',
  `customer_group_id` int(10) unsigned NOT NULL DEFAULT 0 COMMENT 'Customer Group ID',
  `website_id` smallint(5) unsigned NOT NULL COMMENT 'Website ID',
  `min_price` decimal(20,6) DEFAULT NULL COMMENT 'Min Price',
  `max_price` decimal(20,6) DEFAULT NULL COMMENT 'Max Price',
  `tier_price` decimal(20,6) DEFAULT NULL COMMENT 'Tier Price',
  PRIMARY KEY (`entity_id`,`customer_group_id`,`website_id`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8 COLLATE=utf8_general_ci COMMENT='Catalog Product Price Indexer Option Temp Table';
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `catalog_product_index_price_opt_tmp`
--

LOCK TABLES `catalog_product_index_price_opt_tmp` WRITE;
/*!40000 ALTER TABLE `catalog_product_index_price_opt_tmp` DISABLE KEYS */;
/*!40000 ALTER TABLE `catalog_product_index_price_opt_tmp` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `catalog_product_index_price_replica`
--

DROP TABLE IF EXISTS `catalog_product_index_price_replica`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8mb4 */;
CREATE TABLE `catalog_product_index_price_replica` (
  `entity_id` int(10) unsigned NOT NULL COMMENT 'Entity ID',
  `customer_group_id` int(10) unsigned NOT NULL COMMENT 'Customer Group ID',
  `website_id` smallint(5) unsigned NOT NULL COMMENT 'Website ID',
  `tax_class_id` smallint(5) unsigned DEFAULT 0 COMMENT 'Tax Class ID',
  `price` decimal(20,6) DEFAULT NULL COMMENT 'Price',
  `final_price` decimal(20,6) DEFAULT NULL COMMENT 'Final Price',
  `min_price` decimal(20,6) DEFAULT NULL COMMENT 'Min Price',
  `max_price` decimal(20,6) DEFAULT NULL COMMENT 'Max Price',
  `tier_price` decimal(20,6) DEFAULT NULL COMMENT 'Tier Price',
  PRIMARY KEY (`entity_id`,`customer_group_id`,`website_id`),
  KEY `CATALOG_PRODUCT_INDEX_PRICE_CUSTOMER_GROUP_ID` (`customer_group_id`),
  KEY `CATALOG_PRODUCT_INDEX_PRICE_MIN_PRICE` (`min_price`),
  KEY `CAT_PRD_IDX_PRICE_WS_ID_CSTR_GROUP_ID_MIN_PRICE` (`website_id`,`customer_group_id`,`min_price`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8 COLLATE=utf8_general_ci COMMENT='Catalog Product Price Index Table';
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `catalog_product_index_price_replica`
--

LOCK TABLES `catalog_product_index_price_replica` WRITE;
/*!40000 ALTER TABLE `catalog_product_index_price_replica` DISABLE KEYS */;
INSERT INTO `catalog_product_index_price_replica` VALUES (1,0,1,2,1000.000000,1000.000000,1000.000000,1000.000000,NULL),(1,1,1,2,1000.000000,1000.000000,1000.000000,1000.000000,NULL),(1,2,1,2,1000.000000,1000.000000,1000.000000,1000.000000,NULL),(1,3,1,2,1000.000000,1000.000000,1000.000000,1000.000000,NULL),(2,0,1,0,234.000000,234.000000,234.000000,234.000000,NULL),(2,1,1,0,234.000000,234.000000,234.000000,234.000000,NULL),(2,2,1,0,234.000000,234.000000,234.000000,234.000000,NULL),(2,3,1,0,234.000000,234.000000,234.000000,234.000000,NULL),(3,0,1,2,232.000000,232.000000,232.000000,232.000000,NULL),(3,1,1,2,232.000000,232.000000,232.000000,232.000000,NULL),(3,2,1,2,232.000000,232.000000,232.000000,232.000000,NULL),(3,3,1,2,232.000000,232.000000,232.000000,232.000000,NULL),(4,0,1,2,38.000000,38.000000,38.000000,38.000000,NULL),(4,1,1,2,38.000000,38.000000,38.000000,38.000000,NULL),(4,2,1,2,38.000000,38.000000,38.000000,38.000000,NULL),(4,3,1,2,38.000000,38.000000,38.000000,38.000000,NULL),(5,0,1,2,45.000000,45.000000,45.000000,45.000000,NULL),(5,1,1,2,45.000000,45.000000,45.000000,45.000000,NULL),(5,2,1,2,45.000000,45.000000,45.000000,45.000000,NULL),(5,3,1,2,45.000000,45.000000,45.000000,45.000000,NULL),(6,0,1,2,45.000000,45.000000,45.000000,45.000000,NULL),(6,1,1,2,45.000000,45.000000,45.000000,45.000000,NULL),(6,2,1,2,45.000000,45.000000,45.000000,45.000000,NULL),(6,3,1,2,45.000000,45.000000,45.000000,45.000000,NULL),(7,0,1,2,59.000000,59.000000,59.000000,59.000000,NULL),(7,1,1,2,59.000000,59.000000,59.000000,59.000000,NULL),(7,2,1,2,59.000000,59.000000,59.000000,59.000000,NULL),(7,3,1,2,59.000000,59.000000,59.000000,59.000000,NULL),(8,0,1,2,74.000000,74.000000,74.000000,74.000000,NULL),(8,1,1,2,74.000000,74.000000,74.000000,74.000000,NULL),(8,2,1,2,74.000000,74.000000,74.000000,74.000000,NULL),(8,3,1,2,74.000000,74.000000,74.000000,74.000000,NULL),(9,0,1,2,32.000000,32.000000,32.000000,32.000000,NULL),(9,1,1,2,32.000000,32.000000,32.000000,32.000000,NULL),(9,2,1,2,32.000000,32.000000,32.000000,32.000000,NULL),(9,3,1,2,32.000000,32.000000,32.000000,32.000000,NULL),(10,0,1,2,32.000000,32.000000,32.000000,32.000000,NULL),(10,1,1,2,32.000000,32.000000,32.000000,32.000000,NULL),(10,2,1,2,32.000000,32.000000,32.000000,32.000000,NULL),(10,3,1,2,32.000000,32.000000,32.000000,32.000000,NULL),(11,0,1,2,32.000000,24.000000,24.000000,24.000000,NULL),(11,1,1,2,32.000000,24.000000,24.000000,24.000000,NULL),(11,2,1,2,32.000000,24.000000,24.000000,24.000000,NULL),(11,3,1,2,32.000000,24.000000,24.000000,24.000000,NULL),(12,0,1,2,33.000000,33.000000,33.000000,33.000000,NULL),(12,1,1,2,33.000000,33.000000,33.000000,33.000000,NULL),(12,2,1,2,33.000000,33.000000,33.000000,33.000000,NULL),(12,3,1,2,33.000000,33.000000,33.000000,33.000000,NULL),(13,0,1,2,36.000000,36.000000,36.000000,36.000000,NULL),(13,1,1,2,36.000000,36.000000,36.000000,36.000000,NULL),(13,2,1,2,36.000000,36.000000,36.000000,36.000000,NULL),(13,3,1,2,36.000000,36.000000,36.000000,36.000000,NULL),(14,0,1,2,45.000000,45.000000,45.000000,45.000000,NULL),(14,1,1,2,45.000000,45.000000,45.000000,45.000000,NULL),(14,2,1,2,45.000000,45.000000,45.000000,45.000000,NULL),(14,3,1,2,45.000000,45.000000,45.000000,45.000000,NULL),(15,0,1,2,45.000000,45.000000,45.000000,45.000000,NULL),(15,1,1,2,45.000000,45.000000,45.000000,45.000000,NULL),(15,2,1,2,45.000000,45.000000,45.000000,45.000000,NULL),(15,3,1,2,45.000000,45.000000,45.000000,45.000000,NULL),(16,0,1,2,7.000000,7.000000,7.000000,7.000000,NULL),(16,1,1,2,7.000000,7.000000,7.000000,7.000000,NULL),(16,2,1,2,7.000000,7.000000,7.000000,7.000000,NULL),(16,3,1,2,7.000000,7.000000,7.000000,7.000000,NULL),(17,0,1,2,12.000000,12.000000,12.000000,12.000000,NULL),(17,1,1,2,12.000000,12.000000,12.000000,12.000000,NULL),(17,2,1,2,12.000000,12.000000,12.000000,12.000000,NULL),(17,3,1,2,12.000000,12.000000,12.000000,12.000000,NULL),(18,0,1,2,12.000000,12.000000,12.000000,12.000000,NULL),(18,1,1,2,12.000000,12.000000,12.000000,12.000000,NULL),(18,2,1,2,12.000000,12.000000,12.000000,12.000000,NULL),(18,3,1,2,12.000000,12.000000,12.000000,12.000000,NULL),(19,0,1,2,16.000000,16.000000,16.000000,16.000000,NULL),(19,1,1,2,16.000000,16.000000,16.000000,16.000000,NULL),(19,2,1,2,16.000000,16.000000,16.000000,16.000000,NULL),(19,3,1,2,16.000000,16.000000,16.000000,16.000000,NULL),(20,0,1,2,19.000000,19.000000,19.000000,19.000000,NULL),(20,1,1,2,19.000000,19.000000,19.000000,19.000000,NULL),(20,2,1,2,19.000000,19.000000,19.000000,19.000000,NULL),(20,3,1,2,19.000000,19.000000,19.000000,19.000000,NULL),(21,0,1,2,19.000000,19.000000,19.000000,19.000000,NULL),(21,1,1,2,19.000000,19.000000,19.000000,19.000000,NULL),(21,2,1,2,19.000000,19.000000,19.000000,19.000000,NULL),(21,3,1,2,19.000000,19.000000,19.000000,19.000000,NULL),(22,0,1,2,5.000000,5.000000,5.000000,5.000000,NULL),(22,1,1,2,5.000000,5.000000,5.000000,5.000000,NULL),(22,2,1,2,5.000000,5.000000,5.000000,5.000000,NULL),(22,3,1,2,5.000000,5.000000,5.000000,5.000000,NULL),(23,0,1,2,19.000000,19.000000,19.000000,19.000000,NULL),(23,1,1,2,19.000000,19.000000,19.000000,19.000000,NULL),(23,2,1,2,19.000000,19.000000,19.000000,19.000000,NULL),(23,3,1,2,19.000000,19.000000,19.000000,19.000000,NULL),(24,0,1,2,22.000000,22.000000,22.000000,22.000000,NULL),(24,1,1,2,22.000000,22.000000,22.000000,22.000000,NULL),(24,2,1,2,22.000000,22.000000,22.000000,22.000000,NULL),(24,3,1,2,22.000000,22.000000,22.000000,22.000000,NULL),(25,0,1,2,23.000000,23.000000,23.000000,23.000000,NULL),(25,1,1,2,23.000000,23.000000,23.000000,23.000000,NULL),(25,2,1,2,23.000000,23.000000,23.000000,23.000000,NULL),(25,3,1,2,23.000000,23.000000,23.000000,23.000000,NULL),(26,0,1,2,23.000000,23.000000,23.000000,23.000000,NULL),(26,1,1,2,23.000000,23.000000,23.000000,23.000000,NULL),(26,2,1,2,23.000000,23.000000,23.000000,23.000000,NULL),(26,3,1,2,23.000000,23.000000,23.000000,23.000000,NULL),(27,0,1,2,23.000000,23.000000,23.000000,23.000000,NULL),(27,1,1,2,23.000000,23.000000,23.000000,23.000000,NULL),(27,2,1,2,23.000000,23.000000,23.000000,23.000000,NULL),(27,3,1,2,23.000000,23.000000,23.000000,23.000000,NULL),(28,0,1,2,27.000000,27.000000,27.000000,27.000000,NULL),(28,1,1,2,27.000000,27.000000,27.000000,27.000000,NULL),(28,2,1,2,27.000000,27.000000,27.000000,27.000000,NULL),(28,3,1,2,27.000000,27.000000,27.000000,27.000000,NULL),(29,0,1,2,27.000000,27.000000,27.000000,27.000000,NULL),(29,1,1,2,27.000000,27.000000,27.000000,27.000000,NULL),(29,2,1,2,27.000000,27.000000,27.000000,27.000000,NULL),(29,3,1,2,27.000000,27.000000,27.000000,27.000000,NULL),(30,0,1,2,27.000000,27.000000,27.000000,27.000000,NULL),(30,1,1,2,27.000000,27.000000,27.000000,27.000000,NULL),(30,2,1,2,27.000000,27.000000,27.000000,27.000000,NULL),(30,3,1,2,27.000000,27.000000,27.000000,27.000000,NULL),(31,0,1,2,32.000000,32.000000,32.000000,32.000000,NULL),(31,1,1,2,32.000000,32.000000,32.000000,32.000000,NULL),(31,2,1,2,32.000000,32.000000,32.000000,32.000000,NULL),(31,3,1,2,32.000000,32.000000,32.000000,32.000000,NULL),(32,0,1,2,32.000000,32.000000,32.000000,32.000000,NULL),(32,1,1,2,32.000000,32.000000,32.000000,32.000000,NULL),(32,2,1,2,32.000000,32.000000,32.000000,32.000000,NULL),(32,3,1,2,32.000000,32.000000,32.000000,32.000000,NULL),(33,0,1,2,32.000000,32.000000,32.000000,32.000000,NULL),(33,1,1,2,32.000000,32.000000,32.000000,32.000000,NULL),(33,2,1,2,32.000000,32.000000,32.000000,32.000000,NULL),(33,3,1,2,32.000000,32.000000,32.000000,32.000000,NULL),(34,0,1,2,14.000000,14.000000,14.000000,14.000000,NULL),(34,1,1,2,14.000000,14.000000,14.000000,14.000000,NULL),(34,2,1,2,14.000000,14.000000,14.000000,14.000000,NULL),(34,3,1,2,14.000000,14.000000,14.000000,14.000000,NULL),(35,0,1,2,17.000000,17.000000,17.000000,17.000000,NULL),(35,1,1,2,17.000000,17.000000,17.000000,17.000000,NULL),(35,2,1,2,17.000000,17.000000,17.000000,17.000000,NULL),(35,3,1,2,17.000000,17.000000,17.000000,17.000000,NULL),(36,0,1,2,21.000000,21.000000,21.000000,21.000000,NULL),(36,1,1,2,21.000000,21.000000,21.000000,21.000000,NULL),(36,2,1,2,21.000000,21.000000,21.000000,21.000000,NULL),(36,3,1,2,21.000000,21.000000,21.000000,21.000000,NULL),(37,0,1,2,45.000000,45.000000,45.000000,45.000000,NULL),(37,1,1,2,45.000000,45.000000,45.000000,45.000000,NULL),(37,2,1,2,45.000000,45.000000,45.000000,45.000000,NULL),(37,3,1,2,45.000000,45.000000,45.000000,45.000000,NULL),(38,0,1,2,49.000000,49.000000,49.000000,49.000000,NULL),(38,1,1,2,49.000000,49.000000,49.000000,49.000000,NULL),(38,2,1,2,49.000000,49.000000,49.000000,49.000000,NULL),(38,3,1,2,49.000000,49.000000,49.000000,49.000000,NULL),(39,0,1,2,54.000000,54.000000,54.000000,54.000000,NULL),(39,1,1,2,54.000000,54.000000,54.000000,54.000000,NULL),(39,2,1,2,54.000000,54.000000,54.000000,54.000000,NULL),(39,3,1,2,54.000000,54.000000,54.000000,54.000000,NULL),(40,0,1,2,55.000000,55.000000,55.000000,55.000000,NULL),(40,1,1,2,55.000000,55.000000,55.000000,55.000000,NULL),(40,2,1,2,55.000000,55.000000,55.000000,55.000000,NULL),(40,3,1,2,55.000000,55.000000,55.000000,55.000000,NULL),(41,0,1,2,92.000000,92.000000,92.000000,92.000000,NULL),(41,1,1,2,92.000000,92.000000,92.000000,92.000000,NULL),(41,2,1,2,92.000000,92.000000,92.000000,92.000000,NULL),(41,3,1,2,92.000000,92.000000,92.000000,92.000000,NULL),(42,0,1,2,43.000000,43.000000,43.000000,43.000000,NULL),(42,1,1,2,43.000000,43.000000,43.000000,43.000000,NULL),(42,2,1,2,43.000000,43.000000,43.000000,43.000000,NULL),(42,3,1,2,43.000000,43.000000,43.000000,43.000000,NULL),(43,0,1,2,49.000000,49.000000,49.000000,49.000000,NULL),(43,1,1,2,49.000000,49.000000,49.000000,49.000000,NULL),(43,2,1,2,49.000000,49.000000,49.000000,49.000000,NULL),(43,3,1,2,49.000000,49.000000,49.000000,49.000000,NULL),(44,0,1,2,54.000000,54.000000,54.000000,54.000000,NULL),(44,1,1,2,54.000000,54.000000,54.000000,54.000000,NULL),(44,2,1,2,54.000000,54.000000,54.000000,54.000000,NULL),(44,3,1,2,54.000000,54.000000,54.000000,54.000000,NULL),(45,0,1,2,92.000000,92.000000,92.000000,92.000000,NULL),(45,1,1,2,92.000000,92.000000,92.000000,92.000000,NULL),(45,2,1,2,92.000000,92.000000,92.000000,92.000000,NULL),(45,3,1,2,92.000000,92.000000,92.000000,92.000000,NULL),(46,0,1,0,0.000000,0.000000,61.000000,77.000000,NULL),(46,1,1,0,0.000000,0.000000,61.000000,77.000000,NULL),(46,2,1,0,0.000000,0.000000,61.000000,77.000000,NULL),(46,3,1,0,0.000000,0.000000,61.000000,77.000000,NULL),(47,0,1,2,NULL,NULL,14.000000,21.000000,NULL),(47,1,1,2,NULL,NULL,14.000000,21.000000,NULL),(47,2,1,2,NULL,NULL,14.000000,21.000000,NULL),(47,3,1,2,NULL,NULL,14.000000,21.000000,NULL),(48,0,1,2,52.000000,52.000000,52.000000,52.000000,NULL),(48,1,1,2,52.000000,52.000000,52.000000,52.000000,NULL),(48,2,1,2,52.000000,52.000000,52.000000,52.000000,NULL),(48,3,1,2,52.000000,52.000000,52.000000,52.000000,NULL),(49,0,1,2,52.000000,52.000000,52.000000,52.000000,NULL),(49,1,1,2,52.000000,52.000000,52.000000,52.000000,NULL),(49,2,1,2,52.000000,52.000000,52.000000,52.000000,NULL),(49,3,1,2,52.000000,52.000000,52.000000,52.000000,NULL),(50,0,1,2,52.000000,52.000000,52.000000,52.000000,NULL),(50,1,1,2,52.000000,52.000000,52.000000,52.000000,NULL),(50,2,1,2,52.000000,52.000000,52.000000,52.000000,NULL),(50,3,1,2,52.000000,52.000000,52.000000,52.000000,NULL),(51,0,1,2,52.000000,52.000000,52.000000,52.000000,NULL),(51,1,1,2,52.000000,52.000000,52.000000,52.000000,NULL),(51,2,1,2,52.000000,52.000000,52.000000,52.000000,NULL),(51,3,1,2,52.000000,52.000000,52.000000,52.000000,NULL),(52,0,1,2,52.000000,52.000000,52.000000,52.000000,NULL),(52,1,1,2,52.000000,52.000000,52.000000,52.000000,NULL),(52,2,1,2,52.000000,52.000000,52.000000,52.000000,NULL),(52,3,1,2,52.000000,52.000000,52.000000,52.000000,NULL),(53,0,1,2,52.000000,52.000000,52.000000,52.000000,NULL),(53,1,1,2,52.000000,52.000000,52.000000,52.000000,NULL),(53,2,1,2,52.000000,52.000000,52.000000,52.000000,NULL),(53,3,1,2,52.000000,52.000000,52.000000,52.000000,NULL),(54,0,1,2,52.000000,52.000000,52.000000,52.000000,NULL),(54,1,1,2,52.000000,52.000000,52.000000,52.000000,NULL),(54,2,1,2,52.000000,52.000000,52.000000,52.000000,NULL),(54,3,1,2,52.000000,52.000000,52.000000,52.000000,NULL),(55,0,1,2,52.000000,52.000000,52.000000,52.000000,NULL),(55,1,1,2,52.000000,52.000000,52.000000,52.000000,NULL),(55,2,1,2,52.000000,52.000000,52.000000,52.000000,NULL),(55,3,1,2,52.000000,52.000000,52.000000,52.000000,NULL),(56,0,1,2,52.000000,52.000000,52.000000,52.000000,NULL),(56,1,1,2,52.000000,52.000000,52.000000,52.000000,NULL),(56,2,1,2,52.000000,52.000000,52.000000,52.000000,NULL),(56,3,1,2,52.000000,52.000000,52.000000,52.000000,NULL),(57,0,1,2,52.000000,52.000000,52.000000,52.000000,NULL),(57,1,1,2,52.000000,52.000000,52.000000,52.000000,NULL),(57,2,1,2,52.000000,52.000000,52.000000,52.000000,NULL),(57,3,1,2,52.000000,52.000000,52.000000,52.000000,NULL),(58,0,1,2,52.000000,52.000000,52.000000,52.000000,NULL),(58,1,1,2,52.000000,52.000000,52.000000,52.000000,NULL),(58,2,1,2,52.000000,52.000000,52.000000,52.000000,NULL),(58,3,1,2,52.000000,52.000000,52.000000,52.000000,NULL),(59,0,1,2,52.000000,52.000000,52.000000,52.000000,NULL),(59,1,1,2,52.000000,52.000000,52.000000,52.000000,NULL),(59,2,1,2,52.000000,52.000000,52.000000,52.000000,NULL),(59,3,1,2,52.000000,52.000000,52.000000,52.000000,NULL),(60,0,1,2,52.000000,52.000000,52.000000,52.000000,NULL),(60,1,1,2,52.000000,52.000000,52.000000,52.000000,NULL),(60,2,1,2,52.000000,52.000000,52.000000,52.000000,NULL),(60,3,1,2,52.000000,52.000000,52.000000,52.000000,NULL),(61,0,1,2,52.000000,52.000000,52.000000,52.000000,NULL),(61,1,1,2,52.000000,52.000000,52.000000,52.000000,NULL),(61,2,1,2,52.000000,52.000000,52.000000,52.000000,NULL),(61,3,1,2,52.000000,52.000000,52.000000,52.000000,NULL),(62,0,1,2,52.000000,52.000000,52.000000,52.000000,NULL),(62,1,1,2,52.000000,52.000000,52.000000,52.000000,NULL),(62,2,1,2,52.000000,52.000000,52.000000,52.000000,NULL),(62,3,1,2,52.000000,52.000000,52.000000,52.000000,NULL),(63,0,1,2,52.000000,52.000000,52.000000,52.000000,NULL),(63,1,1,2,52.000000,52.000000,52.000000,52.000000,NULL),(63,2,1,2,52.000000,52.000000,52.000000,52.000000,NULL),(63,3,1,2,52.000000,52.000000,52.000000,52.000000,NULL),(64,0,1,2,70.000000,70.000000,70.000000,70.000000,NULL),(64,1,1,2,70.000000,70.000000,70.000000,70.000000,NULL),(64,2,1,2,70.000000,70.000000,70.000000,70.000000,NULL),(64,3,1,2,70.000000,70.000000,70.000000,70.000000,NULL),(65,0,1,2,70.000000,70.000000,70.000000,70.000000,NULL),(65,1,1,2,70.000000,70.000000,70.000000,70.000000,NULL),(65,2,1,2,70.000000,70.000000,70.000000,70.000000,NULL),(65,3,1,2,70.000000,70.000000,70.000000,70.000000,NULL),(66,0,1,2,70.000000,70.000000,70.000000,70.000000,NULL),(66,1,1,2,70.000000,70.000000,70.000000,70.000000,NULL),(66,2,1,2,70.000000,70.000000,70.000000,70.000000,NULL),(66,3,1,2,70.000000,70.000000,70.000000,70.000000,NULL),(67,0,1,2,70.000000,70.000000,70.000000,70.000000,NULL),(67,1,1,2,70.000000,70.000000,70.000000,70.000000,NULL),(67,2,1,2,70.000000,70.000000,70.000000,70.000000,NULL),(67,3,1,2,70.000000,70.000000,70.000000,70.000000,NULL),(68,0,1,2,70.000000,70.000000,70.000000,70.000000,NULL),(68,1,1,2,70.000000,70.000000,70.000000,70.000000,NULL),(68,2,1,2,70.000000,70.000000,70.000000,70.000000,NULL),(68,3,1,2,70.000000,70.000000,70.000000,70.000000,NULL),(69,0,1,2,70.000000,70.000000,70.000000,70.000000,NULL),(69,1,1,2,70.000000,70.000000,70.000000,70.000000,NULL),(69,2,1,2,70.000000,70.000000,70.000000,70.000000,NULL),(69,3,1,2,70.000000,70.000000,70.000000,70.000000,NULL),(70,0,1,2,70.000000,70.000000,70.000000,70.000000,NULL),(70,1,1,2,70.000000,70.000000,70.000000,70.000000,NULL),(70,2,1,2,70.000000,70.000000,70.000000,70.000000,NULL),(70,3,1,2,70.000000,70.000000,70.000000,70.000000,NULL),(71,0,1,2,70.000000,70.000000,70.000000,70.000000,NULL),(71,1,1,2,70.000000,70.000000,70.000000,70.000000,NULL),(71,2,1,2,70.000000,70.000000,70.000000,70.000000,NULL),(71,3,1,2,70.000000,70.000000,70.000000,70.000000,NULL),(72,0,1,2,70.000000,70.000000,70.000000,70.000000,NULL),(72,1,1,2,70.000000,70.000000,70.000000,70.000000,NULL),(72,2,1,2,70.000000,70.000000,70.000000,70.000000,NULL),(72,3,1,2,70.000000,70.000000,70.000000,70.000000,NULL),(73,0,1,2,70.000000,70.000000,70.000000,70.000000,NULL),(73,1,1,2,70.000000,70.000000,70.000000,70.000000,NULL),(73,2,1,2,70.000000,70.000000,70.000000,70.000000,NULL),(73,3,1,2,70.000000,70.000000,70.000000,70.000000,NULL),(74,0,1,2,70.000000,70.000000,70.000000,70.000000,NULL),(74,1,1,2,70.000000,70.000000,70.000000,70.000000,NULL),(74,2,1,2,70.000000,70.000000,70.000000,70.000000,NULL),(74,3,1,2,70.000000,70.000000,70.000000,70.000000,NULL),(75,0,1,2,70.000000,70.000000,70.000000,70.000000,NULL),(75,1,1,2,70.000000,70.000000,70.000000,70.000000,NULL),(75,2,1,2,70.000000,70.000000,70.000000,70.000000,NULL),(75,3,1,2,70.000000,70.000000,70.000000,70.000000,NULL),(76,0,1,2,70.000000,70.000000,70.000000,70.000000,NULL),(76,1,1,2,70.000000,70.000000,70.000000,70.000000,NULL),(76,2,1,2,70.000000,70.000000,70.000000,70.000000,NULL),(76,3,1,2,70.000000,70.000000,70.000000,70.000000,NULL),(77,0,1,2,70.000000,70.000000,70.000000,70.000000,NULL),(77,1,1,2,70.000000,70.000000,70.000000,70.000000,NULL),(77,2,1,2,70.000000,70.000000,70.000000,70.000000,NULL),(77,3,1,2,70.000000,70.000000,70.000000,70.000000,NULL),(78,0,1,2,70.000000,70.000000,70.000000,70.000000,NULL),(78,1,1,2,70.000000,70.000000,70.000000,70.000000,NULL),(78,2,1,2,70.000000,70.000000,70.000000,70.000000,NULL),(78,3,1,2,70.000000,70.000000,70.000000,70.000000,NULL),(79,0,1,2,70.000000,70.000000,70.000000,70.000000,NULL),(79,1,1,2,70.000000,70.000000,70.000000,70.000000,NULL),(79,2,1,2,70.000000,70.000000,70.000000,70.000000,NULL),(79,3,1,2,70.000000,70.000000,70.000000,70.000000,NULL),(80,0,1,2,63.000000,63.000000,63.000000,63.000000,NULL),(80,1,1,2,63.000000,63.000000,63.000000,63.000000,NULL),(80,2,1,2,63.000000,63.000000,63.000000,63.000000,NULL),(80,3,1,2,63.000000,63.000000,63.000000,63.000000,NULL),(81,0,1,2,63.000000,63.000000,63.000000,63.000000,NULL),(81,1,1,2,63.000000,63.000000,63.000000,63.000000,NULL),(81,2,1,2,63.000000,63.000000,63.000000,63.000000,NULL),(81,3,1,2,63.000000,63.000000,63.000000,63.000000,NULL),(82,0,1,2,63.000000,63.000000,63.000000,63.000000,NULL),(82,1,1,2,63.000000,63.000000,63.000000,63.000000,NULL),(82,2,1,2,63.000000,63.000000,63.000000,63.000000,NULL),(82,3,1,2,63.000000,63.000000,63.000000,63.000000,NULL),(83,0,1,2,63.000000,63.000000,63.000000,63.000000,NULL),(83,1,1,2,63.000000,63.000000,63.000000,63.000000,NULL),(83,2,1,2,63.000000,63.000000,63.000000,63.000000,NULL),(83,3,1,2,63.000000,63.000000,63.000000,63.000000,NULL),(84,0,1,2,63.000000,63.000000,63.000000,63.000000,NULL),(84,1,1,2,63.000000,63.000000,63.000000,63.000000,NULL),(84,2,1,2,63.000000,63.000000,63.000000,63.000000,NULL),(84,3,1,2,63.000000,63.000000,63.000000,63.000000,NULL),(85,0,1,2,63.000000,63.000000,63.000000,63.000000,NULL),(85,1,1,2,63.000000,63.000000,63.000000,63.000000,NULL),(85,2,1,2,63.000000,63.000000,63.000000,63.000000,NULL),(85,3,1,2,63.000000,63.000000,63.000000,63.000000,NULL),(86,0,1,2,63.000000,63.000000,63.000000,63.000000,NULL),(86,1,1,2,63.000000,63.000000,63.000000,63.000000,NULL),(86,2,1,2,63.000000,63.000000,63.000000,63.000000,NULL),(86,3,1,2,63.000000,63.000000,63.000000,63.000000,NULL),(87,0,1,2,63.000000,63.000000,63.000000,63.000000,NULL),(87,1,1,2,63.000000,63.000000,63.000000,63.000000,NULL),(87,2,1,2,63.000000,63.000000,63.000000,63.000000,NULL),(87,3,1,2,63.000000,63.000000,63.000000,63.000000,NULL),(88,0,1,2,63.000000,63.000000,63.000000,63.000000,NULL),(88,1,1,2,63.000000,63.000000,63.000000,63.000000,NULL),(88,2,1,2,63.000000,63.000000,63.000000,63.000000,NULL),(88,3,1,2,63.000000,63.000000,63.000000,63.000000,NULL),(89,0,1,2,63.000000,63.000000,63.000000,63.000000,NULL),(89,1,1,2,63.000000,63.000000,63.000000,63.000000,NULL),(89,2,1,2,63.000000,63.000000,63.000000,63.000000,NULL),(89,3,1,2,63.000000,63.000000,63.000000,63.000000,NULL),(90,0,1,2,63.000000,63.000000,63.000000,63.000000,NULL),(90,1,1,2,63.000000,63.000000,63.000000,63.000000,NULL),(90,2,1,2,63.000000,63.000000,63.000000,63.000000,NULL),(90,3,1,2,63.000000,63.000000,63.000000,63.000000,NULL),(91,0,1,2,63.000000,63.000000,63.000000,63.000000,NULL),(91,1,1,2,63.000000,63.000000,63.000000,63.000000,NULL),(91,2,1,2,63.000000,63.000000,63.000000,63.000000,NULL),(91,3,1,2,63.000000,63.000000,63.000000,63.000000,NULL),(92,0,1,2,63.000000,63.000000,63.000000,63.000000,NULL),(92,1,1,2,63.000000,63.000000,63.000000,63.000000,NULL),(92,2,1,2,63.000000,63.000000,63.000000,63.000000,NULL),(92,3,1,2,63.000000,63.000000,63.000000,63.000000,NULL),(93,0,1,2,63.000000,63.000000,63.000000,63.000000,NULL),(93,1,1,2,63.000000,63.000000,63.000000,63.000000,NULL),(93,2,1,2,63.000000,63.000000,63.000000,63.000000,NULL),(93,3,1,2,63.000000,63.000000,63.000000,63.000000,NULL),(94,0,1,2,63.000000,63.000000,63.000000,63.000000,NULL),(94,1,1,2,63.000000,63.000000,63.000000,63.000000,NULL),(94,2,1,2,63.000000,63.000000,63.000000,63.000000,NULL),(94,3,1,2,63.000000,63.000000,63.000000,63.000000,NULL),(95,0,1,2,63.000000,63.000000,63.000000,63.000000,NULL),(95,1,1,2,63.000000,63.000000,63.000000,63.000000,NULL),(95,2,1,2,63.000000,63.000000,63.000000,63.000000,NULL),(95,3,1,2,63.000000,63.000000,63.000000,63.000000,NULL),(96,0,1,2,60.000000,60.000000,60.000000,60.000000,NULL),(96,1,1,2,60.000000,60.000000,60.000000,60.000000,NULL),(96,2,1,2,60.000000,60.000000,60.000000,60.000000,NULL),(96,3,1,2,60.000000,60.000000,60.000000,60.000000,NULL),(97,0,1,2,60.000000,60.000000,60.000000,60.000000,NULL),(97,1,1,2,60.000000,60.000000,60.000000,60.000000,NULL),(97,2,1,2,60.000000,60.000000,60.000000,60.000000,NULL),(97,3,1,2,60.000000,60.000000,60.000000,60.000000,NULL),(98,0,1,2,60.000000,60.000000,60.000000,60.000000,NULL),(98,1,1,2,60.000000,60.000000,60.000000,60.000000,NULL),(98,2,1,2,60.000000,60.000000,60.000000,60.000000,NULL),(98,3,1,2,60.000000,60.000000,60.000000,60.000000,NULL),(99,0,1,2,60.000000,60.000000,60.000000,60.000000,NULL),(99,1,1,2,60.000000,60.000000,60.000000,60.000000,NULL),(99,2,1,2,60.000000,60.000000,60.000000,60.000000,NULL),(99,3,1,2,60.000000,60.000000,60.000000,60.000000,NULL),(100,0,1,2,60.000000,60.000000,60.000000,60.000000,NULL),(100,1,1,2,60.000000,60.000000,60.000000,60.000000,NULL),(100,2,1,2,60.000000,60.000000,60.000000,60.000000,NULL),(100,3,1,2,60.000000,60.000000,60.000000,60.000000,NULL),(101,0,1,2,60.000000,60.000000,60.000000,60.000000,NULL),(101,1,1,2,60.000000,60.000000,60.000000,60.000000,NULL),(101,2,1,2,60.000000,60.000000,60.000000,60.000000,NULL),(101,3,1,2,60.000000,60.000000,60.000000,60.000000,NULL),(102,0,1,2,60.000000,60.000000,60.000000,60.000000,NULL),(102,1,1,2,60.000000,60.000000,60.000000,60.000000,NULL),(102,2,1,2,60.000000,60.000000,60.000000,60.000000,NULL),(102,3,1,2,60.000000,60.000000,60.000000,60.000000,NULL),(103,0,1,2,60.000000,60.000000,60.000000,60.000000,NULL),(103,1,1,2,60.000000,60.000000,60.000000,60.000000,NULL),(103,2,1,2,60.000000,60.000000,60.000000,60.000000,NULL),(103,3,1,2,60.000000,60.000000,60.000000,60.000000,NULL),(104,0,1,2,60.000000,60.000000,60.000000,60.000000,NULL),(104,1,1,2,60.000000,60.000000,60.000000,60.000000,NULL),(104,2,1,2,60.000000,60.000000,60.000000,60.000000,NULL),(104,3,1,2,60.000000,60.000000,60.000000,60.000000,NULL),(105,0,1,2,60.000000,60.000000,60.000000,60.000000,NULL),(105,1,1,2,60.000000,60.000000,60.000000,60.000000,NULL),(105,2,1,2,60.000000,60.000000,60.000000,60.000000,NULL),(105,3,1,2,60.000000,60.000000,60.000000,60.000000,NULL),(106,0,1,2,60.000000,60.000000,60.000000,60.000000,NULL),(106,1,1,2,60.000000,60.000000,60.000000,60.000000,NULL),(106,2,1,2,60.000000,60.000000,60.000000,60.000000,NULL),(106,3,1,2,60.000000,60.000000,60.000000,60.000000,NULL),(107,0,1,2,60.000000,60.000000,60.000000,60.000000,NULL),(107,1,1,2,60.000000,60.000000,60.000000,60.000000,NULL),(107,2,1,2,60.000000,60.000000,60.000000,60.000000,NULL),(107,3,1,2,60.000000,60.000000,60.000000,60.000000,NULL),(108,0,1,2,60.000000,60.000000,60.000000,60.000000,NULL),(108,1,1,2,60.000000,60.000000,60.000000,60.000000,NULL),(108,2,1,2,60.000000,60.000000,60.000000,60.000000,NULL),(108,3,1,2,60.000000,60.000000,60.000000,60.000000,NULL),(109,0,1,2,60.000000,60.000000,60.000000,60.000000,NULL),(109,1,1,2,60.000000,60.000000,60.000000,60.000000,NULL),(109,2,1,2,60.000000,60.000000,60.000000,60.000000,NULL),(109,3,1,2,60.000000,60.000000,60.000000,60.000000,NULL),(110,0,1,2,60.000000,60.000000,60.000000,60.000000,NULL),(110,1,1,2,60.000000,60.000000,60.000000,60.000000,NULL),(110,2,1,2,60.000000,60.000000,60.000000,60.000000,NULL),(110,3,1,2,60.000000,60.000000,60.000000,60.000000,NULL),(111,0,1,2,60.000000,60.000000,60.000000,60.000000,NULL),(111,1,1,2,60.000000,60.000000,60.000000,60.000000,NULL),(111,2,1,2,60.000000,60.000000,60.000000,60.000000,NULL),(111,3,1,2,60.000000,60.000000,60.000000,60.000000,NULL),(112,0,1,2,52.000000,52.000000,52.000000,52.000000,NULL),(112,1,1,2,52.000000,52.000000,52.000000,52.000000,NULL),(112,2,1,2,52.000000,52.000000,52.000000,52.000000,NULL),(112,3,1,2,52.000000,52.000000,52.000000,52.000000,NULL),(113,0,1,2,52.000000,52.000000,52.000000,52.000000,NULL),(113,1,1,2,52.000000,52.000000,52.000000,52.000000,NULL),(113,2,1,2,52.000000,52.000000,52.000000,52.000000,NULL),(113,3,1,2,52.000000,52.000000,52.000000,52.000000,NULL),(114,0,1,2,52.000000,52.000000,52.000000,52.000000,NULL),(114,1,1,2,52.000000,52.000000,52.000000,52.000000,NULL),(114,2,1,2,52.000000,52.000000,52.000000,52.000000,NULL),(114,3,1,2,52.000000,52.000000,52.000000,52.000000,NULL),(115,0,1,2,52.000000,52.000000,52.000000,52.000000,NULL),(115,1,1,2,52.000000,52.000000,52.000000,52.000000,NULL),(115,2,1,2,52.000000,52.000000,52.000000,52.000000,NULL),(115,3,1,2,52.000000,52.000000,52.000000,52.000000,NULL),(116,0,1,2,52.000000,52.000000,52.000000,52.000000,NULL),(116,1,1,2,52.000000,52.000000,52.000000,52.000000,NULL),(116,2,1,2,52.000000,52.000000,52.000000,52.000000,NULL),(116,3,1,2,52.000000,52.000000,52.000000,52.000000,NULL),(117,0,1,2,52.000000,52.000000,52.000000,52.000000,NULL),(117,1,1,2,52.000000,52.000000,52.000000,52.000000,NULL),(117,2,1,2,52.000000,52.000000,52.000000,52.000000,NULL),(117,3,1,2,52.000000,52.000000,52.000000,52.000000,NULL),(118,0,1,2,52.000000,52.000000,52.000000,52.000000,NULL),(118,1,1,2,52.000000,52.000000,52.000000,52.000000,NULL),(118,2,1,2,52.000000,52.000000,52.000000,52.000000,NULL),(118,3,1,2,52.000000,52.000000,52.000000,52.000000,NULL),(119,0,1,2,52.000000,52.000000,52.000000,52.000000,NULL),(119,1,1,2,52.000000,52.000000,52.000000,52.000000,NULL),(119,2,1,2,52.000000,52.000000,52.000000,52.000000,NULL),(119,3,1,2,52.000000,52.000000,52.000000,52.000000,NULL),(120,0,1,2,52.000000,52.000000,52.000000,52.000000,NULL),(120,1,1,2,52.000000,52.000000,52.000000,52.000000,NULL),(120,2,1,2,52.000000,52.000000,52.000000,52.000000,NULL),(120,3,1,2,52.000000,52.000000,52.000000,52.000000,NULL),(121,0,1,2,52.000000,52.000000,52.000000,52.000000,NULL),(121,1,1,2,52.000000,52.000000,52.000000,52.000000,NULL),(121,2,1,2,52.000000,52.000000,52.000000,52.000000,NULL),(121,3,1,2,52.000000,52.000000,52.000000,52.000000,NULL),(122,0,1,2,52.000000,52.000000,52.000000,52.000000,NULL),(122,1,1,2,52.000000,52.000000,52.000000,52.000000,NULL),(122,2,1,2,52.000000,52.000000,52.000000,52.000000,NULL),(122,3,1,2,52.000000,52.000000,52.000000,52.000000,NULL),(123,0,1,2,52.000000,52.000000,52.000000,52.000000,NULL),(123,1,1,2,52.000000,52.000000,52.000000,52.000000,NULL),(123,2,1,2,52.000000,52.000000,52.000000,52.000000,NULL),(123,3,1,2,52.000000,52.000000,52.000000,52.000000,NULL),(124,0,1,2,52.000000,52.000000,52.000000,52.000000,NULL),(124,1,1,2,52.000000,52.000000,52.000000,52.000000,NULL),(124,2,1,2,52.000000,52.000000,52.000000,52.000000,NULL),(124,3,1,2,52.000000,52.000000,52.000000,52.000000,NULL),(125,0,1,2,52.000000,52.000000,52.000000,52.000000,NULL),(125,1,1,2,52.000000,52.000000,52.000000,52.000000,NULL),(125,2,1,2,52.000000,52.000000,52.000000,52.000000,NULL),(125,3,1,2,52.000000,52.000000,52.000000,52.000000,NULL),(126,0,1,2,52.000000,52.000000,52.000000,52.000000,NULL),(126,1,1,2,52.000000,52.000000,52.000000,52.000000,NULL),(126,2,1,2,52.000000,52.000000,52.000000,52.000000,NULL),(126,3,1,2,52.000000,52.000000,52.000000,52.000000,NULL),(127,0,1,2,52.000000,52.000000,52.000000,52.000000,NULL),(127,1,1,2,52.000000,52.000000,52.000000,52.000000,NULL),(127,2,1,2,52.000000,52.000000,52.000000,52.000000,NULL),(127,3,1,2,52.000000,52.000000,52.000000,52.000000,NULL),(128,0,1,2,42.000000,42.000000,42.000000,42.000000,NULL),(128,1,1,2,42.000000,42.000000,42.000000,42.000000,NULL),(128,2,1,2,42.000000,42.000000,42.000000,42.000000,NULL),(128,3,1,2,42.000000,42.000000,42.000000,42.000000,NULL),(129,0,1,2,42.000000,42.000000,42.000000,42.000000,NULL),(129,1,1,2,42.000000,42.000000,42.000000,42.000000,NULL),(129,2,1,2,42.000000,42.000000,42.000000,42.000000,NULL),(129,3,1,2,42.000000,42.000000,42.000000,42.000000,NULL),(130,0,1,2,42.000000,42.000000,42.000000,42.000000,NULL),(130,1,1,2,42.000000,42.000000,42.000000,42.000000,NULL),(130,2,1,2,42.000000,42.000000,42.000000,42.000000,NULL),(130,3,1,2,42.000000,42.000000,42.000000,42.000000,NULL),(131,0,1,2,42.000000,42.000000,42.000000,42.000000,NULL),(131,1,1,2,42.000000,42.000000,42.000000,42.000000,NULL),(131,2,1,2,42.000000,42.000000,42.000000,42.000000,NULL),(131,3,1,2,42.000000,42.000000,42.000000,42.000000,NULL),(132,0,1,2,42.000000,42.000000,42.000000,42.000000,NULL),(132,1,1,2,42.000000,42.000000,42.000000,42.000000,NULL),(132,2,1,2,42.000000,42.000000,42.000000,42.000000,NULL),(132,3,1,2,42.000000,42.000000,42.000000,42.000000,NULL),(133,0,1,2,42.000000,42.000000,42.000000,42.000000,NULL),(133,1,1,2,42.000000,42.000000,42.000000,42.000000,NULL),(133,2,1,2,42.000000,42.000000,42.000000,42.000000,NULL),(133,3,1,2,42.000000,42.000000,42.000000,42.000000,NULL),(134,0,1,2,42.000000,42.000000,42.000000,42.000000,NULL),(134,1,1,2,42.000000,42.000000,42.000000,42.000000,NULL),(134,2,1,2,42.000000,42.000000,42.000000,42.000000,NULL),(134,3,1,2,42.000000,42.000000,42.000000,42.000000,NULL),(135,0,1,2,42.000000,42.000000,42.000000,42.000000,NULL),(135,1,1,2,42.000000,42.000000,42.000000,42.000000,NULL),(135,2,1,2,42.000000,42.000000,42.000000,42.000000,NULL),(135,3,1,2,42.000000,42.000000,42.000000,42.000000,NULL),(136,0,1,2,42.000000,42.000000,42.000000,42.000000,NULL),(136,1,1,2,42.000000,42.000000,42.000000,42.000000,NULL),(136,2,1,2,42.000000,42.000000,42.000000,42.000000,NULL),(136,3,1,2,42.000000,42.000000,42.000000,42.000000,NULL),(137,0,1,2,42.000000,42.000000,42.000000,42.000000,NULL),(137,1,1,2,42.000000,42.000000,42.000000,42.000000,NULL),(137,2,1,2,42.000000,42.000000,42.000000,42.000000,NULL),(137,3,1,2,42.000000,42.000000,42.000000,42.000000,NULL),(138,0,1,2,42.000000,42.000000,42.000000,42.000000,NULL),(138,1,1,2,42.000000,42.000000,42.000000,42.000000,NULL),(138,2,1,2,42.000000,42.000000,42.000000,42.000000,NULL),(138,3,1,2,42.000000,42.000000,42.000000,42.000000,NULL),(139,0,1,2,42.000000,42.000000,42.000000,42.000000,NULL),(139,1,1,2,42.000000,42.000000,42.000000,42.000000,NULL),(139,2,1,2,42.000000,42.000000,42.000000,42.000000,NULL),(139,3,1,2,42.000000,42.000000,42.000000,42.000000,NULL),(140,0,1,2,42.000000,42.000000,42.000000,42.000000,NULL),(140,1,1,2,42.000000,42.000000,42.000000,42.000000,NULL),(140,2,1,2,42.000000,42.000000,42.000000,42.000000,NULL),(140,3,1,2,42.000000,42.000000,42.000000,42.000000,NULL),(141,0,1,2,42.000000,42.000000,42.000000,42.000000,NULL),(141,1,1,2,42.000000,42.000000,42.000000,42.000000,NULL),(141,2,1,2,42.000000,42.000000,42.000000,42.000000,NULL),(141,3,1,2,42.000000,42.000000,42.000000,42.000000,NULL),(142,0,1,2,42.000000,42.000000,42.000000,42.000000,NULL),(142,1,1,2,42.000000,42.000000,42.000000,42.000000,NULL),(142,2,1,2,42.000000,42.000000,42.000000,42.000000,NULL),(142,3,1,2,42.000000,42.000000,42.000000,42.000000,NULL),(143,0,1,2,42.000000,42.000000,42.000000,42.000000,NULL),(143,1,1,2,42.000000,42.000000,42.000000,42.000000,NULL),(143,2,1,2,42.000000,42.000000,42.000000,42.000000,NULL),(143,3,1,2,42.000000,42.000000,42.000000,42.000000,NULL),(144,0,1,2,54.000000,54.000000,54.000000,54.000000,NULL),(144,1,1,2,54.000000,54.000000,54.000000,54.000000,NULL),(144,2,1,2,54.000000,54.000000,54.000000,54.000000,NULL),(144,3,1,2,54.000000,54.000000,54.000000,54.000000,NULL),(145,0,1,2,54.000000,54.000000,54.000000,54.000000,NULL),(145,1,1,2,54.000000,54.000000,54.000000,54.000000,NULL),(145,2,1,2,54.000000,54.000000,54.000000,54.000000,NULL),(145,3,1,2,54.000000,54.000000,54.000000,54.000000,NULL),(146,0,1,2,54.000000,54.000000,54.000000,54.000000,NULL),(146,1,1,2,54.000000,54.000000,54.000000,54.000000,NULL),(146,2,1,2,54.000000,54.000000,54.000000,54.000000,NULL),(146,3,1,2,54.000000,54.000000,54.000000,54.000000,NULL),(147,0,1,2,54.000000,54.000000,54.000000,54.000000,NULL),(147,1,1,2,54.000000,54.000000,54.000000,54.000000,NULL),(147,2,1,2,54.000000,54.000000,54.000000,54.000000,NULL),(147,3,1,2,54.000000,54.000000,54.000000,54.000000,NULL),(148,0,1,2,54.000000,54.000000,54.000000,54.000000,NULL),(148,1,1,2,54.000000,54.000000,54.000000,54.000000,NULL),(148,2,1,2,54.000000,54.000000,54.000000,54.000000,NULL),(148,3,1,2,54.000000,54.000000,54.000000,54.000000,NULL),(149,0,1,2,54.000000,54.000000,54.000000,54.000000,NULL),(149,1,1,2,54.000000,54.000000,54.000000,54.000000,NULL),(149,2,1,2,54.000000,54.000000,54.000000,54.000000,NULL),(149,3,1,2,54.000000,54.000000,54.000000,54.000000,NULL),(150,0,1,2,54.000000,54.000000,54.000000,54.000000,NULL),(150,1,1,2,54.000000,54.000000,54.000000,54.000000,NULL),(150,2,1,2,54.000000,54.000000,54.000000,54.000000,NULL),(150,3,1,2,54.000000,54.000000,54.000000,54.000000,NULL),(151,0,1,2,54.000000,54.000000,54.000000,54.000000,NULL),(151,1,1,2,54.000000,54.000000,54.000000,54.000000,NULL),(151,2,1,2,54.000000,54.000000,54.000000,54.000000,NULL),(151,3,1,2,54.000000,54.000000,54.000000,54.000000,NULL),(152,0,1,2,54.000000,54.000000,54.000000,54.000000,NULL),(152,1,1,2,54.000000,54.000000,54.000000,54.000000,NULL),(152,2,1,2,54.000000,54.000000,54.000000,54.000000,NULL),(152,3,1,2,54.000000,54.000000,54.000000,54.000000,NULL),(153,0,1,2,54.000000,54.000000,54.000000,54.000000,NULL),(153,1,1,2,54.000000,54.000000,54.000000,54.000000,NULL),(153,2,1,2,54.000000,54.000000,54.000000,54.000000,NULL),(153,3,1,2,54.000000,54.000000,54.000000,54.000000,NULL),(154,0,1,2,54.000000,54.000000,54.000000,54.000000,NULL),(154,1,1,2,54.000000,54.000000,54.000000,54.000000,NULL),(154,2,1,2,54.000000,54.000000,54.000000,54.000000,NULL),(154,3,1,2,54.000000,54.000000,54.000000,54.000000,NULL),(155,0,1,2,54.000000,54.000000,54.000000,54.000000,NULL),(155,1,1,2,54.000000,54.000000,54.000000,54.000000,NULL),(155,2,1,2,54.000000,54.000000,54.000000,54.000000,NULL),(155,3,1,2,54.000000,54.000000,54.000000,54.000000,NULL),(156,0,1,2,54.000000,54.000000,54.000000,54.000000,NULL),(156,1,1,2,54.000000,54.000000,54.000000,54.000000,NULL),(156,2,1,2,54.000000,54.000000,54.000000,54.000000,NULL),(156,3,1,2,54.000000,54.000000,54.000000,54.000000,NULL),(157,0,1,2,54.000000,54.000000,54.000000,54.000000,NULL),(157,1,1,2,54.000000,54.000000,54.000000,54.000000,NULL),(157,2,1,2,54.000000,54.000000,54.000000,54.000000,NULL),(157,3,1,2,54.000000,54.000000,54.000000,54.000000,NULL),(158,0,1,2,54.000000,54.000000,54.000000,54.000000,NULL),(158,1,1,2,54.000000,54.000000,54.000000,54.000000,NULL),(158,2,1,2,54.000000,54.000000,54.000000,54.000000,NULL),(158,3,1,2,54.000000,54.000000,54.000000,54.000000,NULL),(159,0,1,2,54.000000,54.000000,54.000000,54.000000,NULL),(159,1,1,2,54.000000,54.000000,54.000000,54.000000,NULL),(159,2,1,2,54.000000,54.000000,54.000000,54.000000,NULL),(159,3,1,2,54.000000,54.000000,54.000000,54.000000,NULL),(160,0,1,2,42.000000,42.000000,42.000000,42.000000,NULL),(160,1,1,2,42.000000,42.000000,42.000000,42.000000,NULL),(160,2,1,2,42.000000,42.000000,42.000000,42.000000,NULL),(160,3,1,2,42.000000,42.000000,42.000000,42.000000,NULL),(161,0,1,2,42.000000,42.000000,42.000000,42.000000,NULL),(161,1,1,2,42.000000,42.000000,42.000000,42.000000,NULL),(161,2,1,2,42.000000,42.000000,42.000000,42.000000,NULL),(161,3,1,2,42.000000,42.000000,42.000000,42.000000,NULL),(162,0,1,2,42.000000,42.000000,42.000000,42.000000,NULL),(162,1,1,2,42.000000,42.000000,42.000000,42.000000,NULL),(162,2,1,2,42.000000,42.000000,42.000000,42.000000,NULL),(162,3,1,2,42.000000,42.000000,42.000000,42.000000,NULL),(163,0,1,2,42.000000,42.000000,42.000000,42.000000,NULL),(163,1,1,2,42.000000,42.000000,42.000000,42.000000,NULL),(163,2,1,2,42.000000,42.000000,42.000000,42.000000,NULL),(163,3,1,2,42.000000,42.000000,42.000000,42.000000,NULL),(164,0,1,2,42.000000,42.000000,42.000000,42.000000,NULL),(164,1,1,2,42.000000,42.000000,42.000000,42.000000,NULL),(164,2,1,2,42.000000,42.000000,42.000000,42.000000,NULL),(164,3,1,2,42.000000,42.000000,42.000000,42.000000,NULL),(165,0,1,2,42.000000,42.000000,42.000000,42.000000,NULL),(165,1,1,2,42.000000,42.000000,42.000000,42.000000,NULL),(165,2,1,2,42.000000,42.000000,42.000000,42.000000,NULL),(165,3,1,2,42.000000,42.000000,42.000000,42.000000,NULL),(166,0,1,2,42.000000,42.000000,42.000000,42.000000,NULL),(166,1,1,2,42.000000,42.000000,42.000000,42.000000,NULL),(166,2,1,2,42.000000,42.000000,42.000000,42.000000,NULL),(166,3,1,2,42.000000,42.000000,42.000000,42.000000,NULL),(167,0,1,2,42.000000,42.000000,42.000000,42.000000,NULL),(167,1,1,2,42.000000,42.000000,42.000000,42.000000,NULL),(167,2,1,2,42.000000,42.000000,42.000000,42.000000,NULL),(167,3,1,2,42.000000,42.000000,42.000000,42.000000,NULL),(168,0,1,2,42.000000,42.000000,42.000000,42.000000,NULL),(168,1,1,2,42.000000,42.000000,42.000000,42.000000,NULL),(168,2,1,2,42.000000,42.000000,42.000000,42.000000,NULL),(168,3,1,2,42.000000,42.000000,42.000000,42.000000,NULL),(169,0,1,2,42.000000,42.000000,42.000000,42.000000,NULL),(169,1,1,2,42.000000,42.000000,42.000000,42.000000,NULL),(169,2,1,2,42.000000,42.000000,42.000000,42.000000,NULL),(169,3,1,2,42.000000,42.000000,42.000000,42.000000,NULL),(170,0,1,2,42.000000,42.000000,42.000000,42.000000,NULL),(170,1,1,2,42.000000,42.000000,42.000000,42.000000,NULL),(170,2,1,2,42.000000,42.000000,42.000000,42.000000,NULL),(170,3,1,2,42.000000,42.000000,42.000000,42.000000,NULL),(171,0,1,2,42.000000,42.000000,42.000000,42.000000,NULL),(171,1,1,2,42.000000,42.000000,42.000000,42.000000,NULL),(171,2,1,2,42.000000,42.000000,42.000000,42.000000,NULL),(171,3,1,2,42.000000,42.000000,42.000000,42.000000,NULL),(172,0,1,2,42.000000,42.000000,42.000000,42.000000,NULL),(172,1,1,2,42.000000,42.000000,42.000000,42.000000,NULL),(172,2,1,2,42.000000,42.000000,42.000000,42.000000,NULL),(172,3,1,2,42.000000,42.000000,42.000000,42.000000,NULL),(173,0,1,2,42.000000,42.000000,42.000000,42.000000,NULL),(173,1,1,2,42.000000,42.000000,42.000000,42.000000,NULL),(173,2,1,2,42.000000,42.000000,42.000000,42.000000,NULL),(173,3,1,2,42.000000,42.000000,42.000000,42.000000,NULL),(174,0,1,2,42.000000,42.000000,42.000000,42.000000,NULL),(174,1,1,2,42.000000,42.000000,42.000000,42.000000,NULL),(174,2,1,2,42.000000,42.000000,42.000000,42.000000,NULL),(174,3,1,2,42.000000,42.000000,42.000000,42.000000,NULL),(175,0,1,2,42.000000,42.000000,42.000000,42.000000,NULL),(175,1,1,2,42.000000,42.000000,42.000000,42.000000,NULL),(175,2,1,2,42.000000,42.000000,42.000000,42.000000,NULL),(175,3,1,2,42.000000,42.000000,42.000000,42.000000,NULL),(176,0,1,2,69.000000,69.000000,69.000000,69.000000,NULL),(176,1,1,2,69.000000,69.000000,69.000000,69.000000,NULL),(176,2,1,2,69.000000,69.000000,69.000000,69.000000,NULL),(176,3,1,2,69.000000,69.000000,69.000000,69.000000,NULL),(177,0,1,2,69.000000,69.000000,69.000000,69.000000,NULL),(177,1,1,2,69.000000,69.000000,69.000000,69.000000,NULL),(177,2,1,2,69.000000,69.000000,69.000000,69.000000,NULL),(177,3,1,2,69.000000,69.000000,69.000000,69.000000,NULL),(178,0,1,2,69.000000,69.000000,69.000000,69.000000,NULL),(178,1,1,2,69.000000,69.000000,69.000000,69.000000,NULL),(178,2,1,2,69.000000,69.000000,69.000000,69.000000,NULL),(178,3,1,2,69.000000,69.000000,69.000000,69.000000,NULL),(179,0,1,2,69.000000,69.000000,69.000000,69.000000,NULL),(179,1,1,2,69.000000,69.000000,69.000000,69.000000,NULL),(179,2,1,2,69.000000,69.000000,69.000000,69.000000,NULL),(179,3,1,2,69.000000,69.000000,69.000000,69.000000,NULL),(180,0,1,2,69.000000,69.000000,69.000000,69.000000,NULL),(180,1,1,2,69.000000,69.000000,69.000000,69.000000,NULL),(180,2,1,2,69.000000,69.000000,69.000000,69.000000,NULL),(180,3,1,2,69.000000,69.000000,69.000000,69.000000,NULL),(181,0,1,2,69.000000,69.000000,69.000000,69.000000,NULL),(181,1,1,2,69.000000,69.000000,69.000000,69.000000,NULL),(181,2,1,2,69.000000,69.000000,69.000000,69.000000,NULL),(181,3,1,2,69.000000,69.000000,69.000000,69.000000,NULL),(182,0,1,2,69.000000,69.000000,69.000000,69.000000,NULL),(182,1,1,2,69.000000,69.000000,69.000000,69.000000,NULL),(182,2,1,2,69.000000,69.000000,69.000000,69.000000,NULL),(182,3,1,2,69.000000,69.000000,69.000000,69.000000,NULL),(183,0,1,2,69.000000,69.000000,69.000000,69.000000,NULL),(183,1,1,2,69.000000,69.000000,69.000000,69.000000,NULL),(183,2,1,2,69.000000,69.000000,69.000000,69.000000,NULL),(183,3,1,2,69.000000,69.000000,69.000000,69.000000,NULL),(184,0,1,2,69.000000,69.000000,69.000000,69.000000,NULL),(184,1,1,2,69.000000,69.000000,69.000000,69.000000,NULL),(184,2,1,2,69.000000,69.000000,69.000000,69.000000,NULL),(184,3,1,2,69.000000,69.000000,69.000000,69.000000,NULL),(185,0,1,2,69.000000,69.000000,69.000000,69.000000,NULL),(185,1,1,2,69.000000,69.000000,69.000000,69.000000,NULL),(185,2,1,2,69.000000,69.000000,69.000000,69.000000,NULL),(185,3,1,2,69.000000,69.000000,69.000000,69.000000,NULL),(186,0,1,2,69.000000,69.000000,69.000000,69.000000,NULL),(186,1,1,2,69.000000,69.000000,69.000000,69.000000,NULL),(186,2,1,2,69.000000,69.000000,69.000000,69.000000,NULL),(186,3,1,2,69.000000,69.000000,69.000000,69.000000,NULL),(187,0,1,2,69.000000,69.000000,69.000000,69.000000,NULL),(187,1,1,2,69.000000,69.000000,69.000000,69.000000,NULL),(187,2,1,2,69.000000,69.000000,69.000000,69.000000,NULL),(187,3,1,2,69.000000,69.000000,69.000000,69.000000,NULL),(188,0,1,2,69.000000,69.000000,69.000000,69.000000,NULL),(188,1,1,2,69.000000,69.000000,69.000000,69.000000,NULL),(188,2,1,2,69.000000,69.000000,69.000000,69.000000,NULL),(188,3,1,2,69.000000,69.000000,69.000000,69.000000,NULL),(189,0,1,2,69.000000,69.000000,69.000000,69.000000,NULL),(189,1,1,2,69.000000,69.000000,69.000000,69.000000,NULL),(189,2,1,2,69.000000,69.000000,69.000000,69.000000,NULL),(189,3,1,2,69.000000,69.000000,69.000000,69.000000,NULL),(190,0,1,2,69.000000,69.000000,69.000000,69.000000,NULL),(190,1,1,2,69.000000,69.000000,69.000000,69.000000,NULL),(190,2,1,2,69.000000,69.000000,69.000000,69.000000,NULL),(190,3,1,2,69.000000,69.000000,69.000000,69.000000,NULL),(191,0,1,2,69.000000,69.000000,69.000000,69.000000,NULL),(191,1,1,2,69.000000,69.000000,69.000000,69.000000,NULL),(191,2,1,2,69.000000,69.000000,69.000000,69.000000,NULL),(191,3,1,2,69.000000,69.000000,69.000000,69.000000,NULL),(192,0,1,2,62.000000,62.000000,62.000000,62.000000,NULL),(192,1,1,2,62.000000,62.000000,62.000000,62.000000,NULL),(192,2,1,2,62.000000,62.000000,62.000000,62.000000,NULL),(192,3,1,2,62.000000,62.000000,62.000000,62.000000,NULL),(193,0,1,2,62.000000,62.000000,62.000000,62.000000,NULL),(193,1,1,2,62.000000,62.000000,62.000000,62.000000,NULL),(193,2,1,2,62.000000,62.000000,62.000000,62.000000,NULL),(193,3,1,2,62.000000,62.000000,62.000000,62.000000,NULL),(194,0,1,2,62.000000,62.000000,62.000000,62.000000,NULL),(194,1,1,2,62.000000,62.000000,62.000000,62.000000,NULL),(194,2,1,2,62.000000,62.000000,62.000000,62.000000,NULL),(194,3,1,2,62.000000,62.000000,62.000000,62.000000,NULL),(195,0,1,2,62.000000,62.000000,62.000000,62.000000,NULL),(195,1,1,2,62.000000,62.000000,62.000000,62.000000,NULL),(195,2,1,2,62.000000,62.000000,62.000000,62.000000,NULL),(195,3,1,2,62.000000,62.000000,62.000000,62.000000,NULL),(196,0,1,2,62.000000,62.000000,62.000000,62.000000,NULL),(196,1,1,2,62.000000,62.000000,62.000000,62.000000,NULL),(196,2,1,2,62.000000,62.000000,62.000000,62.000000,NULL),(196,3,1,2,62.000000,62.000000,62.000000,62.000000,NULL),(197,0,1,2,62.000000,62.000000,62.000000,62.000000,NULL),(197,1,1,2,62.000000,62.000000,62.000000,62.000000,NULL),(197,2,1,2,62.000000,62.000000,62.000000,62.000000,NULL),(197,3,1,2,62.000000,62.000000,62.000000,62.000000,NULL),(198,0,1,2,62.000000,62.000000,62.000000,62.000000,NULL),(198,1,1,2,62.000000,62.000000,62.000000,62.000000,NULL),(198,2,1,2,62.000000,62.000000,62.000000,62.000000,NULL),(198,3,1,2,62.000000,62.000000,62.000000,62.000000,NULL),(199,0,1,2,62.000000,62.000000,62.000000,62.000000,NULL),(199,1,1,2,62.000000,62.000000,62.000000,62.000000,NULL),(199,2,1,2,62.000000,62.000000,62.000000,62.000000,NULL),(199,3,1,2,62.000000,62.000000,62.000000,62.000000,NULL),(200,0,1,2,62.000000,62.000000,62.000000,62.000000,NULL),(200,1,1,2,62.000000,62.000000,62.000000,62.000000,NULL),(200,2,1,2,62.000000,62.000000,62.000000,62.000000,NULL),(200,3,1,2,62.000000,62.000000,62.000000,62.000000,NULL),(201,0,1,2,62.000000,62.000000,62.000000,62.000000,NULL),(201,1,1,2,62.000000,62.000000,62.000000,62.000000,NULL),(201,2,1,2,62.000000,62.000000,62.000000,62.000000,NULL),(201,3,1,2,62.000000,62.000000,62.000000,62.000000,NULL),(202,0,1,2,62.000000,62.000000,62.000000,62.000000,NULL),(202,1,1,2,62.000000,62.000000,62.000000,62.000000,NULL),(202,2,1,2,62.000000,62.000000,62.000000,62.000000,NULL),(202,3,1,2,62.000000,62.000000,62.000000,62.000000,NULL),(203,0,1,2,62.000000,62.000000,62.000000,62.000000,NULL),(203,1,1,2,62.000000,62.000000,62.000000,62.000000,NULL),(203,2,1,2,62.000000,62.000000,62.000000,62.000000,NULL),(203,3,1,2,62.000000,62.000000,62.000000,62.000000,NULL),(204,0,1,2,62.000000,62.000000,62.000000,62.000000,NULL),(204,1,1,2,62.000000,62.000000,62.000000,62.000000,NULL),(204,2,1,2,62.000000,62.000000,62.000000,62.000000,NULL),(204,3,1,2,62.000000,62.000000,62.000000,62.000000,NULL),(205,0,1,2,62.000000,62.000000,62.000000,62.000000,NULL),(205,1,1,2,62.000000,62.000000,62.000000,62.000000,NULL),(205,2,1,2,62.000000,62.000000,62.000000,62.000000,NULL),(205,3,1,2,62.000000,62.000000,62.000000,62.000000,NULL),(206,0,1,2,62.000000,62.000000,62.000000,62.000000,NULL),(206,1,1,2,62.000000,62.000000,62.000000,62.000000,NULL),(206,2,1,2,62.000000,62.000000,62.000000,62.000000,NULL),(206,3,1,2,62.000000,62.000000,62.000000,62.000000,NULL),(207,0,1,2,62.000000,62.000000,62.000000,62.000000,NULL),(207,1,1,2,62.000000,62.000000,62.000000,62.000000,NULL),(207,2,1,2,62.000000,62.000000,62.000000,62.000000,NULL),(207,3,1,2,62.000000,62.000000,62.000000,62.000000,NULL),(208,0,1,2,64.000000,64.000000,64.000000,64.000000,NULL),(208,1,1,2,64.000000,64.000000,64.000000,64.000000,NULL),(208,2,1,2,64.000000,64.000000,64.000000,64.000000,NULL),(208,3,1,2,64.000000,64.000000,64.000000,64.000000,NULL),(209,0,1,2,64.000000,64.000000,64.000000,64.000000,NULL),(209,1,1,2,64.000000,64.000000,64.000000,64.000000,NULL),(209,2,1,2,64.000000,64.000000,64.000000,64.000000,NULL),(209,3,1,2,64.000000,64.000000,64.000000,64.000000,NULL),(210,0,1,2,64.000000,64.000000,64.000000,64.000000,NULL),(210,1,1,2,64.000000,64.000000,64.000000,64.000000,NULL),(210,2,1,2,64.000000,64.000000,64.000000,64.000000,NULL),(210,3,1,2,64.000000,64.000000,64.000000,64.000000,NULL),(211,0,1,2,64.000000,64.000000,64.000000,64.000000,NULL),(211,1,1,2,64.000000,64.000000,64.000000,64.000000,NULL),(211,2,1,2,64.000000,64.000000,64.000000,64.000000,NULL),(211,3,1,2,64.000000,64.000000,64.000000,64.000000,NULL),(212,0,1,2,64.000000,64.000000,64.000000,64.000000,NULL),(212,1,1,2,64.000000,64.000000,64.000000,64.000000,NULL),(212,2,1,2,64.000000,64.000000,64.000000,64.000000,NULL),(212,3,1,2,64.000000,64.000000,64.000000,64.000000,NULL),(213,0,1,2,64.000000,64.000000,64.000000,64.000000,NULL),(213,1,1,2,64.000000,64.000000,64.000000,64.000000,NULL),(213,2,1,2,64.000000,64.000000,64.000000,64.000000,NULL),(213,3,1,2,64.000000,64.000000,64.000000,64.000000,NULL),(214,0,1,2,64.000000,64.000000,64.000000,64.000000,NULL),(214,1,1,2,64.000000,64.000000,64.000000,64.000000,NULL),(214,2,1,2,64.000000,64.000000,64.000000,64.000000,NULL),(214,3,1,2,64.000000,64.000000,64.000000,64.000000,NULL),(215,0,1,2,64.000000,64.000000,64.000000,64.000000,NULL),(215,1,1,2,64.000000,64.000000,64.000000,64.000000,NULL),(215,2,1,2,64.000000,64.000000,64.000000,64.000000,NULL),(215,3,1,2,64.000000,64.000000,64.000000,64.000000,NULL),(216,0,1,2,64.000000,64.000000,64.000000,64.000000,NULL),(216,1,1,2,64.000000,64.000000,64.000000,64.000000,NULL),(216,2,1,2,64.000000,64.000000,64.000000,64.000000,NULL),(216,3,1,2,64.000000,64.000000,64.000000,64.000000,NULL),(217,0,1,2,64.000000,64.000000,64.000000,64.000000,NULL),(217,1,1,2,64.000000,64.000000,64.000000,64.000000,NULL),(217,2,1,2,64.000000,64.000000,64.000000,64.000000,NULL),(217,3,1,2,64.000000,64.000000,64.000000,64.000000,NULL),(218,0,1,2,64.000000,64.000000,64.000000,64.000000,NULL),(218,1,1,2,64.000000,64.000000,64.000000,64.000000,NULL),(218,2,1,2,64.000000,64.000000,64.000000,64.000000,NULL),(218,3,1,2,64.000000,64.000000,64.000000,64.000000,NULL),(219,0,1,2,64.000000,64.000000,64.000000,64.000000,NULL),(219,1,1,2,64.000000,64.000000,64.000000,64.000000,NULL),(219,2,1,2,64.000000,64.000000,64.000000,64.000000,NULL),(219,3,1,2,64.000000,64.000000,64.000000,64.000000,NULL),(220,0,1,2,64.000000,64.000000,64.000000,64.000000,NULL),(220,1,1,2,64.000000,64.000000,64.000000,64.000000,NULL),(220,2,1,2,64.000000,64.000000,64.000000,64.000000,NULL),(220,3,1,2,64.000000,64.000000,64.000000,64.000000,NULL),(221,0,1,2,64.000000,64.000000,64.000000,64.000000,NULL),(221,1,1,2,64.000000,64.000000,64.000000,64.000000,NULL),(221,2,1,2,64.000000,64.000000,64.000000,64.000000,NULL),(221,3,1,2,64.000000,64.000000,64.000000,64.000000,NULL),(222,0,1,2,64.000000,64.000000,64.000000,64.000000,NULL),(222,1,1,2,64.000000,64.000000,64.000000,64.000000,NULL),(222,2,1,2,64.000000,64.000000,64.000000,64.000000,NULL),(222,3,1,2,64.000000,64.000000,64.000000,64.000000,NULL),(223,0,1,2,64.000000,64.000000,64.000000,64.000000,NULL),(223,1,1,2,64.000000,64.000000,64.000000,64.000000,NULL),(223,2,1,2,64.000000,64.000000,64.000000,64.000000,NULL),(223,3,1,2,64.000000,64.000000,64.000000,64.000000,NULL),(224,0,1,2,69.000000,69.000000,69.000000,69.000000,NULL),(224,1,1,2,69.000000,69.000000,69.000000,69.000000,NULL),(224,2,1,2,69.000000,69.000000,69.000000,69.000000,NULL),(224,3,1,2,69.000000,69.000000,69.000000,69.000000,NULL),(225,0,1,2,69.000000,69.000000,69.000000,69.000000,NULL),(225,1,1,2,69.000000,69.000000,69.000000,69.000000,NULL),(225,2,1,2,69.000000,69.000000,69.000000,69.000000,NULL),(225,3,1,2,69.000000,69.000000,69.000000,69.000000,NULL),(226,0,1,2,69.000000,69.000000,69.000000,69.000000,NULL),(226,1,1,2,69.000000,69.000000,69.000000,69.000000,NULL),(226,2,1,2,69.000000,69.000000,69.000000,69.000000,NULL),(226,3,1,2,69.000000,69.000000,69.000000,69.000000,NULL),(227,0,1,2,69.000000,69.000000,69.000000,69.000000,NULL),(227,1,1,2,69.000000,69.000000,69.000000,69.000000,NULL),(227,2,1,2,69.000000,69.000000,69.000000,69.000000,NULL),(227,3,1,2,69.000000,69.000000,69.000000,69.000000,NULL),(228,0,1,2,69.000000,69.000000,69.000000,69.000000,NULL),(228,1,1,2,69.000000,69.000000,69.000000,69.000000,NULL),(228,2,1,2,69.000000,69.000000,69.000000,69.000000,NULL),(228,3,1,2,69.000000,69.000000,69.000000,69.000000,NULL),(229,0,1,2,69.000000,69.000000,69.000000,69.000000,NULL),(229,1,1,2,69.000000,69.000000,69.000000,69.000000,NULL),(229,2,1,2,69.000000,69.000000,69.000000,69.000000,NULL),(229,3,1,2,69.000000,69.000000,69.000000,69.000000,NULL),(230,0,1,2,69.000000,69.000000,69.000000,69.000000,NULL),(230,1,1,2,69.000000,69.000000,69.000000,69.000000,NULL),(230,2,1,2,69.000000,69.000000,69.000000,69.000000,NULL),(230,3,1,2,69.000000,69.000000,69.000000,69.000000,NULL),(231,0,1,2,69.000000,69.000000,69.000000,69.000000,NULL),(231,1,1,2,69.000000,69.000000,69.000000,69.000000,NULL),(231,2,1,2,69.000000,69.000000,69.000000,69.000000,NULL),(231,3,1,2,69.000000,69.000000,69.000000,69.000000,NULL),(232,0,1,2,69.000000,69.000000,69.000000,69.000000,NULL),(232,1,1,2,69.000000,69.000000,69.000000,69.000000,NULL),(232,2,1,2,69.000000,69.000000,69.000000,69.000000,NULL),(232,3,1,2,69.000000,69.000000,69.000000,69.000000,NULL),(233,0,1,2,69.000000,69.000000,69.000000,69.000000,NULL),(233,1,1,2,69.000000,69.000000,69.000000,69.000000,NULL),(233,2,1,2,69.000000,69.000000,69.000000,69.000000,NULL),(233,3,1,2,69.000000,69.000000,69.000000,69.000000,NULL),(234,0,1,2,69.000000,69.000000,69.000000,69.000000,NULL),(234,1,1,2,69.000000,69.000000,69.000000,69.000000,NULL),(234,2,1,2,69.000000,69.000000,69.000000,69.000000,NULL),(234,3,1,2,69.000000,69.000000,69.000000,69.000000,NULL),(235,0,1,2,69.000000,69.000000,69.000000,69.000000,NULL),(235,1,1,2,69.000000,69.000000,69.000000,69.000000,NULL),(235,2,1,2,69.000000,69.000000,69.000000,69.000000,NULL),(235,3,1,2,69.000000,69.000000,69.000000,69.000000,NULL),(236,0,1,2,69.000000,69.000000,69.000000,69.000000,NULL),(236,1,1,2,69.000000,69.000000,69.000000,69.000000,NULL),(236,2,1,2,69.000000,69.000000,69.000000,69.000000,NULL),(236,3,1,2,69.000000,69.000000,69.000000,69.000000,NULL),(237,0,1,2,69.000000,69.000000,69.000000,69.000000,NULL),(237,1,1,2,69.000000,69.000000,69.000000,69.000000,NULL),(237,2,1,2,69.000000,69.000000,69.000000,69.000000,NULL),(237,3,1,2,69.000000,69.000000,69.000000,69.000000,NULL),(238,0,1,2,69.000000,69.000000,69.000000,69.000000,NULL),(238,1,1,2,69.000000,69.000000,69.000000,69.000000,NULL),(238,2,1,2,69.000000,69.000000,69.000000,69.000000,NULL),(238,3,1,2,69.000000,69.000000,69.000000,69.000000,NULL),(239,0,1,2,69.000000,69.000000,69.000000,69.000000,NULL),(239,1,1,2,69.000000,69.000000,69.000000,69.000000,NULL),(239,2,1,2,69.000000,69.000000,69.000000,69.000000,NULL),(239,3,1,2,69.000000,69.000000,69.000000,69.000000,NULL),(240,0,1,2,74.000000,74.000000,74.000000,74.000000,NULL),(240,1,1,2,74.000000,74.000000,74.000000,74.000000,NULL),(240,2,1,2,74.000000,74.000000,74.000000,74.000000,NULL),(240,3,1,2,74.000000,74.000000,74.000000,74.000000,NULL),(241,0,1,2,74.000000,74.000000,74.000000,74.000000,NULL),(241,1,1,2,74.000000,74.000000,74.000000,74.000000,NULL),(241,2,1,2,74.000000,74.000000,74.000000,74.000000,NULL),(241,3,1,2,74.000000,74.000000,74.000000,74.000000,NULL),(242,0,1,2,74.000000,74.000000,74.000000,74.000000,NULL),(242,1,1,2,74.000000,74.000000,74.000000,74.000000,NULL),(242,2,1,2,74.000000,74.000000,74.000000,74.000000,NULL),(242,3,1,2,74.000000,74.000000,74.000000,74.000000,NULL),(243,0,1,2,74.000000,74.000000,74.000000,74.000000,NULL),(243,1,1,2,74.000000,74.000000,74.000000,74.000000,NULL),(243,2,1,2,74.000000,74.000000,74.000000,74.000000,NULL),(243,3,1,2,74.000000,74.000000,74.000000,74.000000,NULL),(244,0,1,2,74.000000,74.000000,74.000000,74.000000,NULL),(244,1,1,2,74.000000,74.000000,74.000000,74.000000,NULL),(244,2,1,2,74.000000,74.000000,74.000000,74.000000,NULL),(244,3,1,2,74.000000,74.000000,74.000000,74.000000,NULL),(245,0,1,2,74.000000,74.000000,74.000000,74.000000,NULL),(245,1,1,2,74.000000,74.000000,74.000000,74.000000,NULL),(245,2,1,2,74.000000,74.000000,74.000000,74.000000,NULL),(245,3,1,2,74.000000,74.000000,74.000000,74.000000,NULL),(246,0,1,2,74.000000,74.000000,74.000000,74.000000,NULL),(246,1,1,2,74.000000,74.000000,74.000000,74.000000,NULL),(246,2,1,2,74.000000,74.000000,74.000000,74.000000,NULL),(246,3,1,2,74.000000,74.000000,74.000000,74.000000,NULL),(247,0,1,2,74.000000,74.000000,74.000000,74.000000,NULL),(247,1,1,2,74.000000,74.000000,74.000000,74.000000,NULL),(247,2,1,2,74.000000,74.000000,74.000000,74.000000,NULL),(247,3,1,2,74.000000,74.000000,74.000000,74.000000,NULL),(248,0,1,2,74.000000,74.000000,74.000000,74.000000,NULL),(248,1,1,2,74.000000,74.000000,74.000000,74.000000,NULL),(248,2,1,2,74.000000,74.000000,74.000000,74.000000,NULL),(248,3,1,2,74.000000,74.000000,74.000000,74.000000,NULL),(249,0,1,2,74.000000,74.000000,74.000000,74.000000,NULL),(249,1,1,2,74.000000,74.000000,74.000000,74.000000,NULL),(249,2,1,2,74.000000,74.000000,74.000000,74.000000,NULL),(249,3,1,2,74.000000,74.000000,74.000000,74.000000,NULL),(250,0,1,2,74.000000,74.000000,74.000000,74.000000,NULL),(250,1,1,2,74.000000,74.000000,74.000000,74.000000,NULL),(250,2,1,2,74.000000,74.000000,74.000000,74.000000,NULL),(250,3,1,2,74.000000,74.000000,74.000000,74.000000,NULL),(251,0,1,2,74.000000,74.000000,74.000000,74.000000,NULL),(251,1,1,2,74.000000,74.000000,74.000000,74.000000,NULL),(251,2,1,2,74.000000,74.000000,74.000000,74.000000,NULL),(251,3,1,2,74.000000,74.000000,74.000000,74.000000,NULL),(252,0,1,2,74.000000,74.000000,74.000000,74.000000,NULL),(252,1,1,2,74.000000,74.000000,74.000000,74.000000,NULL),(252,2,1,2,74.000000,74.000000,74.000000,74.000000,NULL),(252,3,1,2,74.000000,74.000000,74.000000,74.000000,NULL),(253,0,1,2,74.000000,74.000000,74.000000,74.000000,NULL),(253,1,1,2,74.000000,74.000000,74.000000,74.000000,NULL),(253,2,1,2,74.000000,74.000000,74.000000,74.000000,NULL),(253,3,1,2,74.000000,74.000000,74.000000,74.000000,NULL),(254,0,1,2,74.000000,74.000000,74.000000,74.000000,NULL),(254,1,1,2,74.000000,74.000000,74.000000,74.000000,NULL),(254,2,1,2,74.000000,74.000000,74.000000,74.000000,NULL),(254,3,1,2,74.000000,74.000000,74.000000,74.000000,NULL),(255,0,1,2,74.000000,74.000000,74.000000,74.000000,NULL),(255,1,1,2,74.000000,74.000000,74.000000,74.000000,NULL),(255,2,1,2,74.000000,74.000000,74.000000,74.000000,NULL),(255,3,1,2,74.000000,74.000000,74.000000,74.000000,NULL),(256,0,1,2,42.000000,42.000000,42.000000,42.000000,NULL),(256,1,1,2,42.000000,42.000000,42.000000,42.000000,NULL),(256,2,1,2,42.000000,42.000000,42.000000,42.000000,NULL),(256,3,1,2,42.000000,42.000000,42.000000,42.000000,NULL),(257,0,1,2,42.000000,42.000000,42.000000,42.000000,NULL),(257,1,1,2,42.000000,42.000000,42.000000,42.000000,NULL),(257,2,1,2,42.000000,42.000000,42.000000,42.000000,NULL),(257,3,1,2,42.000000,42.000000,42.000000,42.000000,NULL),(258,0,1,2,42.000000,42.000000,42.000000,42.000000,NULL),(258,1,1,2,42.000000,42.000000,42.000000,42.000000,NULL),(258,2,1,2,42.000000,42.000000,42.000000,42.000000,NULL),(258,3,1,2,42.000000,42.000000,42.000000,42.000000,NULL),(259,0,1,2,42.000000,42.000000,42.000000,42.000000,NULL),(259,1,1,2,42.000000,42.000000,42.000000,42.000000,NULL),(259,2,1,2,42.000000,42.000000,42.000000,42.000000,NULL),(259,3,1,2,42.000000,42.000000,42.000000,42.000000,NULL),(260,0,1,2,42.000000,42.000000,42.000000,42.000000,NULL),(260,1,1,2,42.000000,42.000000,42.000000,42.000000,NULL),(260,2,1,2,42.000000,42.000000,42.000000,42.000000,NULL),(260,3,1,2,42.000000,42.000000,42.000000,42.000000,NULL),(261,0,1,2,42.000000,42.000000,42.000000,42.000000,NULL),(261,1,1,2,42.000000,42.000000,42.000000,42.000000,NULL),(261,2,1,2,42.000000,42.000000,42.000000,42.000000,NULL),(261,3,1,2,42.000000,42.000000,42.000000,42.000000,NULL),(262,0,1,2,42.000000,42.000000,42.000000,42.000000,NULL),(262,1,1,2,42.000000,42.000000,42.000000,42.000000,NULL),(262,2,1,2,42.000000,42.000000,42.000000,42.000000,NULL),(262,3,1,2,42.000000,42.000000,42.000000,42.000000,NULL),(263,0,1,2,42.000000,42.000000,42.000000,42.000000,NULL),(263,1,1,2,42.000000,42.000000,42.000000,42.000000,NULL),(263,2,1,2,42.000000,42.000000,42.000000,42.000000,NULL),(263,3,1,2,42.000000,42.000000,42.000000,42.000000,NULL),(264,0,1,2,42.000000,42.000000,42.000000,42.000000,NULL),(264,1,1,2,42.000000,42.000000,42.000000,42.000000,NULL),(264,2,1,2,42.000000,42.000000,42.000000,42.000000,NULL),(264,3,1,2,42.000000,42.000000,42.000000,42.000000,NULL),(265,0,1,2,42.000000,42.000000,42.000000,42.000000,NULL),(265,1,1,2,42.000000,42.000000,42.000000,42.000000,NULL),(265,2,1,2,42.000000,42.000000,42.000000,42.000000,NULL),(265,3,1,2,42.000000,42.000000,42.000000,42.000000,NULL),(266,0,1,2,42.000000,42.000000,42.000000,42.000000,NULL),(266,1,1,2,42.000000,42.000000,42.000000,42.000000,NULL),(266,2,1,2,42.000000,42.000000,42.000000,42.000000,NULL),(266,3,1,2,42.000000,42.000000,42.000000,42.000000,NULL),(267,0,1,2,42.000000,42.000000,42.000000,42.000000,NULL),(267,1,1,2,42.000000,42.000000,42.000000,42.000000,NULL),(267,2,1,2,42.000000,42.000000,42.000000,42.000000,NULL),(267,3,1,2,42.000000,42.000000,42.000000,42.000000,NULL),(268,0,1,2,42.000000,42.000000,42.000000,42.000000,NULL),(268,1,1,2,42.000000,42.000000,42.000000,42.000000,NULL),(268,2,1,2,42.000000,42.000000,42.000000,42.000000,NULL),(268,3,1,2,42.000000,42.000000,42.000000,42.000000,NULL),(269,0,1,2,42.000000,42.000000,42.000000,42.000000,NULL),(269,1,1,2,42.000000,42.000000,42.000000,42.000000,NULL),(269,2,1,2,42.000000,42.000000,42.000000,42.000000,NULL),(269,3,1,2,42.000000,42.000000,42.000000,42.000000,NULL),(270,0,1,2,42.000000,42.000000,42.000000,42.000000,NULL),(270,1,1,2,42.000000,42.000000,42.000000,42.000000,NULL),(270,2,1,2,42.000000,42.000000,42.000000,42.000000,NULL),(270,3,1,2,42.000000,42.000000,42.000000,42.000000,NULL),(271,0,1,2,42.000000,42.000000,42.000000,42.000000,NULL),(271,1,1,2,42.000000,42.000000,42.000000,42.000000,NULL),(271,2,1,2,42.000000,42.000000,42.000000,42.000000,NULL),(271,3,1,2,42.000000,42.000000,42.000000,42.000000,NULL),(272,0,1,2,51.000000,51.000000,51.000000,51.000000,NULL),(272,1,1,2,51.000000,51.000000,51.000000,51.000000,NULL),(272,2,1,2,51.000000,51.000000,51.000000,51.000000,NULL),(272,3,1,2,51.000000,51.000000,51.000000,51.000000,NULL),(273,0,1,2,51.000000,51.000000,51.000000,51.000000,NULL),(273,1,1,2,51.000000,51.000000,51.000000,51.000000,NULL),(273,2,1,2,51.000000,51.000000,51.000000,51.000000,NULL),(273,3,1,2,51.000000,51.000000,51.000000,51.000000,NULL),(274,0,1,2,51.000000,51.000000,51.000000,51.000000,NULL),(274,1,1,2,51.000000,51.000000,51.000000,51.000000,NULL),(274,2,1,2,51.000000,51.000000,51.000000,51.000000,NULL),(274,3,1,2,51.000000,51.000000,51.000000,51.000000,NULL),(275,0,1,2,51.000000,51.000000,51.000000,51.000000,NULL),(275,1,1,2,51.000000,51.000000,51.000000,51.000000,NULL),(275,2,1,2,51.000000,51.000000,51.000000,51.000000,NULL),(275,3,1,2,51.000000,51.000000,51.000000,51.000000,NULL),(276,0,1,2,51.000000,51.000000,51.000000,51.000000,NULL),(276,1,1,2,51.000000,51.000000,51.000000,51.000000,NULL),(276,2,1,2,51.000000,51.000000,51.000000,51.000000,NULL),(276,3,1,2,51.000000,51.000000,51.000000,51.000000,NULL),(277,0,1,2,51.000000,51.000000,51.000000,51.000000,NULL),(277,1,1,2,51.000000,51.000000,51.000000,51.000000,NULL),(277,2,1,2,51.000000,51.000000,51.000000,51.000000,NULL),(277,3,1,2,51.000000,51.000000,51.000000,51.000000,NULL),(278,0,1,2,51.000000,51.000000,51.000000,51.000000,NULL),(278,1,1,2,51.000000,51.000000,51.000000,51.000000,NULL),(278,2,1,2,51.000000,51.000000,51.000000,51.000000,NULL),(278,3,1,2,51.000000,51.000000,51.000000,51.000000,NULL),(279,0,1,2,51.000000,51.000000,51.000000,51.000000,NULL),(279,1,1,2,51.000000,51.000000,51.000000,51.000000,NULL),(279,2,1,2,51.000000,51.000000,51.000000,51.000000,NULL),(279,3,1,2,51.000000,51.000000,51.000000,51.000000,NULL),(280,0,1,2,51.000000,51.000000,51.000000,51.000000,NULL),(280,1,1,2,51.000000,51.000000,51.000000,51.000000,NULL),(280,2,1,2,51.000000,51.000000,51.000000,51.000000,NULL),(280,3,1,2,51.000000,51.000000,51.000000,51.000000,NULL),(281,0,1,2,51.000000,51.000000,51.000000,51.000000,NULL),(281,1,1,2,51.000000,51.000000,51.000000,51.000000,NULL),(281,2,1,2,51.000000,51.000000,51.000000,51.000000,NULL),(281,3,1,2,51.000000,51.000000,51.000000,51.000000,NULL),(282,0,1,2,51.000000,51.000000,51.000000,51.000000,NULL),(282,1,1,2,51.000000,51.000000,51.000000,51.000000,NULL),(282,2,1,2,51.000000,51.000000,51.000000,51.000000,NULL),(282,3,1,2,51.000000,51.000000,51.000000,51.000000,NULL),(283,0,1,2,51.000000,51.000000,51.000000,51.000000,NULL),(283,1,1,2,51.000000,51.000000,51.000000,51.000000,NULL),(283,2,1,2,51.000000,51.000000,51.000000,51.000000,NULL),(283,3,1,2,51.000000,51.000000,51.000000,51.000000,NULL),(284,0,1,2,51.000000,51.000000,51.000000,51.000000,NULL),(284,1,1,2,51.000000,51.000000,51.000000,51.000000,NULL),(284,2,1,2,51.000000,51.000000,51.000000,51.000000,NULL),(284,3,1,2,51.000000,51.000000,51.000000,51.000000,NULL),(285,0,1,2,51.000000,51.000000,51.000000,51.000000,NULL),(285,1,1,2,51.000000,51.000000,51.000000,51.000000,NULL),(285,2,1,2,51.000000,51.000000,51.000000,51.000000,NULL),(285,3,1,2,51.000000,51.000000,51.000000,51.000000,NULL),(286,0,1,2,51.000000,51.000000,51.000000,51.000000,NULL),(286,1,1,2,51.000000,51.000000,51.000000,51.000000,NULL),(286,2,1,2,51.000000,51.000000,51.000000,51.000000,NULL),(286,3,1,2,51.000000,51.000000,51.000000,51.000000,NULL),(287,0,1,2,51.000000,51.000000,51.000000,51.000000,NULL),(287,1,1,2,51.000000,51.000000,51.000000,51.000000,NULL),(287,2,1,2,51.000000,51.000000,51.000000,51.000000,NULL),(287,3,1,2,51.000000,51.000000,51.000000,51.000000,NULL),(288,0,1,2,47.000000,47.000000,47.000000,47.000000,NULL),(288,1,1,2,47.000000,47.000000,47.000000,47.000000,NULL),(288,2,1,2,47.000000,47.000000,47.000000,47.000000,NULL),(288,3,1,2,47.000000,47.000000,47.000000,47.000000,NULL),(289,0,1,2,47.000000,47.000000,47.000000,47.000000,NULL),(289,1,1,2,47.000000,47.000000,47.000000,47.000000,NULL),(289,2,1,2,47.000000,47.000000,47.000000,47.000000,NULL),(289,3,1,2,47.000000,47.000000,47.000000,47.000000,NULL),(290,0,1,2,47.000000,47.000000,47.000000,47.000000,NULL),(290,1,1,2,47.000000,47.000000,47.000000,47.000000,NULL),(290,2,1,2,47.000000,47.000000,47.000000,47.000000,NULL),(290,3,1,2,47.000000,47.000000,47.000000,47.000000,NULL),(291,0,1,2,47.000000,47.000000,47.000000,47.000000,NULL),(291,1,1,2,47.000000,47.000000,47.000000,47.000000,NULL),(291,2,1,2,47.000000,47.000000,47.000000,47.000000,NULL),(291,3,1,2,47.000000,47.000000,47.000000,47.000000,NULL),(292,0,1,2,47.000000,47.000000,47.000000,47.000000,NULL),(292,1,1,2,47.000000,47.000000,47.000000,47.000000,NULL),(292,2,1,2,47.000000,47.000000,47.000000,47.000000,NULL),(292,3,1,2,47.000000,47.000000,47.000000,47.000000,NULL),(293,0,1,2,47.000000,47.000000,47.000000,47.000000,NULL),(293,1,1,2,47.000000,47.000000,47.000000,47.000000,NULL),(293,2,1,2,47.000000,47.000000,47.000000,47.000000,NULL),(293,3,1,2,47.000000,47.000000,47.000000,47.000000,NULL),(294,0,1,2,47.000000,47.000000,47.000000,47.000000,NULL),(294,1,1,2,47.000000,47.000000,47.000000,47.000000,NULL),(294,2,1,2,47.000000,47.000000,47.000000,47.000000,NULL),(294,3,1,2,47.000000,47.000000,47.000000,47.000000,NULL),(295,0,1,2,47.000000,47.000000,47.000000,47.000000,NULL),(295,1,1,2,47.000000,47.000000,47.000000,47.000000,NULL),(295,2,1,2,47.000000,47.000000,47.000000,47.000000,NULL),(295,3,1,2,47.000000,47.000000,47.000000,47.000000,NULL),(296,0,1,2,47.000000,47.000000,47.000000,47.000000,NULL),(296,1,1,2,47.000000,47.000000,47.000000,47.000000,NULL),(296,2,1,2,47.000000,47.000000,47.000000,47.000000,NULL),(296,3,1,2,47.000000,47.000000,47.000000,47.000000,NULL),(297,0,1,2,47.000000,47.000000,47.000000,47.000000,NULL),(297,1,1,2,47.000000,47.000000,47.000000,47.000000,NULL),(297,2,1,2,47.000000,47.000000,47.000000,47.000000,NULL),(297,3,1,2,47.000000,47.000000,47.000000,47.000000,NULL),(298,0,1,2,47.000000,47.000000,47.000000,47.000000,NULL),(298,1,1,2,47.000000,47.000000,47.000000,47.000000,NULL),(298,2,1,2,47.000000,47.000000,47.000000,47.000000,NULL),(298,3,1,2,47.000000,47.000000,47.000000,47.000000,NULL),(299,0,1,2,47.000000,47.000000,47.000000,47.000000,NULL),(299,1,1,2,47.000000,47.000000,47.000000,47.000000,NULL),(299,2,1,2,47.000000,47.000000,47.000000,47.000000,NULL),(299,3,1,2,47.000000,47.000000,47.000000,47.000000,NULL),(300,0,1,2,47.000000,47.000000,47.000000,47.000000,NULL),(300,1,1,2,47.000000,47.000000,47.000000,47.000000,NULL),(300,2,1,2,47.000000,47.000000,47.000000,47.000000,NULL),(300,3,1,2,47.000000,47.000000,47.000000,47.000000,NULL),(301,0,1,2,47.000000,47.000000,47.000000,47.000000,NULL),(301,1,1,2,47.000000,47.000000,47.000000,47.000000,NULL),(301,2,1,2,47.000000,47.000000,47.000000,47.000000,NULL),(301,3,1,2,47.000000,47.000000,47.000000,47.000000,NULL),(302,0,1,2,47.000000,47.000000,47.000000,47.000000,NULL),(302,1,1,2,47.000000,47.000000,47.000000,47.000000,NULL),(302,2,1,2,47.000000,47.000000,47.000000,47.000000,NULL),(302,3,1,2,47.000000,47.000000,47.000000,47.000000,NULL),(303,0,1,2,47.000000,47.000000,47.000000,47.000000,NULL),(303,1,1,2,47.000000,47.000000,47.000000,47.000000,NULL),(303,2,1,2,47.000000,47.000000,47.000000,47.000000,NULL),(303,3,1,2,47.000000,47.000000,47.000000,47.000000,NULL),(304,0,1,2,72.000000,72.000000,72.000000,72.000000,NULL),(304,1,1,2,72.000000,72.000000,72.000000,72.000000,NULL),(304,2,1,2,72.000000,72.000000,72.000000,72.000000,NULL),(304,3,1,2,72.000000,72.000000,72.000000,72.000000,NULL),(305,0,1,2,72.000000,72.000000,72.000000,72.000000,NULL),(305,1,1,2,72.000000,72.000000,72.000000,72.000000,NULL),(305,2,1,2,72.000000,72.000000,72.000000,72.000000,NULL),(305,3,1,2,72.000000,72.000000,72.000000,72.000000,NULL),(306,0,1,2,72.000000,72.000000,72.000000,72.000000,NULL),(306,1,1,2,72.000000,72.000000,72.000000,72.000000,NULL),(306,2,1,2,72.000000,72.000000,72.000000,72.000000,NULL),(306,3,1,2,72.000000,72.000000,72.000000,72.000000,NULL),(307,0,1,2,72.000000,72.000000,72.000000,72.000000,NULL),(307,1,1,2,72.000000,72.000000,72.000000,72.000000,NULL),(307,2,1,2,72.000000,72.000000,72.000000,72.000000,NULL),(307,3,1,2,72.000000,72.000000,72.000000,72.000000,NULL),(308,0,1,2,72.000000,72.000000,72.000000,72.000000,NULL),(308,1,1,2,72.000000,72.000000,72.000000,72.000000,NULL),(308,2,1,2,72.000000,72.000000,72.000000,72.000000,NULL),(308,3,1,2,72.000000,72.000000,72.000000,72.000000,NULL),(309,0,1,2,72.000000,72.000000,72.000000,72.000000,NULL),(309,1,1,2,72.000000,72.000000,72.000000,72.000000,NULL),(309,2,1,2,72.000000,72.000000,72.000000,72.000000,NULL),(309,3,1,2,72.000000,72.000000,72.000000,72.000000,NULL),(310,0,1,2,72.000000,72.000000,72.000000,72.000000,NULL),(310,1,1,2,72.000000,72.000000,72.000000,72.000000,NULL),(310,2,1,2,72.000000,72.000000,72.000000,72.000000,NULL),(310,3,1,2,72.000000,72.000000,72.000000,72.000000,NULL),(311,0,1,2,72.000000,72.000000,72.000000,72.000000,NULL),(311,1,1,2,72.000000,72.000000,72.000000,72.000000,NULL),(311,2,1,2,72.000000,72.000000,72.000000,72.000000,NULL),(311,3,1,2,72.000000,72.000000,72.000000,72.000000,NULL),(312,0,1,2,72.000000,72.000000,72.000000,72.000000,NULL),(312,1,1,2,72.000000,72.000000,72.000000,72.000000,NULL),(312,2,1,2,72.000000,72.000000,72.000000,72.000000,NULL),(312,3,1,2,72.000000,72.000000,72.000000,72.000000,NULL),(313,0,1,2,72.000000,72.000000,72.000000,72.000000,NULL),(313,1,1,2,72.000000,72.000000,72.000000,72.000000,NULL),(313,2,1,2,72.000000,72.000000,72.000000,72.000000,NULL),(313,3,1,2,72.000000,72.000000,72.000000,72.000000,NULL),(314,0,1,2,72.000000,72.000000,72.000000,72.000000,NULL),(314,1,1,2,72.000000,72.000000,72.000000,72.000000,NULL),(314,2,1,2,72.000000,72.000000,72.000000,72.000000,NULL),(314,3,1,2,72.000000,72.000000,72.000000,72.000000,NULL),(315,0,1,2,72.000000,72.000000,72.000000,72.000000,NULL),(315,1,1,2,72.000000,72.000000,72.000000,72.000000,NULL),(315,2,1,2,72.000000,72.000000,72.000000,72.000000,NULL),(315,3,1,2,72.000000,72.000000,72.000000,72.000000,NULL),(316,0,1,2,72.000000,72.000000,72.000000,72.000000,NULL),(316,1,1,2,72.000000,72.000000,72.000000,72.000000,NULL),(316,2,1,2,72.000000,72.000000,72.000000,72.000000,NULL),(316,3,1,2,72.000000,72.000000,72.000000,72.000000,NULL),(317,0,1,2,72.000000,72.000000,72.000000,72.000000,NULL),(317,1,1,2,72.000000,72.000000,72.000000,72.000000,NULL),(317,2,1,2,72.000000,72.000000,72.000000,72.000000,NULL),(317,3,1,2,72.000000,72.000000,72.000000,72.000000,NULL),(318,0,1,2,72.000000,72.000000,72.000000,72.000000,NULL),(318,1,1,2,72.000000,72.000000,72.000000,72.000000,NULL),(318,2,1,2,72.000000,72.000000,72.000000,72.000000,NULL),(318,3,1,2,72.000000,72.000000,72.000000,72.000000,NULL),(319,0,1,2,72.000000,72.000000,72.000000,72.000000,NULL),(319,1,1,2,72.000000,72.000000,72.000000,72.000000,NULL),(319,2,1,2,72.000000,72.000000,72.000000,72.000000,NULL),(319,3,1,2,72.000000,72.000000,72.000000,72.000000,NULL),(320,0,1,2,99.000000,99.000000,99.000000,99.000000,NULL),(320,1,1,2,99.000000,99.000000,99.000000,99.000000,NULL),(320,2,1,2,99.000000,99.000000,99.000000,99.000000,NULL),(320,3,1,2,99.000000,99.000000,99.000000,99.000000,NULL),(321,0,1,2,99.000000,99.000000,99.000000,99.000000,NULL),(321,1,1,2,99.000000,99.000000,99.000000,99.000000,NULL),(321,2,1,2,99.000000,99.000000,99.000000,99.000000,NULL),(321,3,1,2,99.000000,99.000000,99.000000,99.000000,NULL),(322,0,1,2,99.000000,99.000000,99.000000,99.000000,NULL),(322,1,1,2,99.000000,99.000000,99.000000,99.000000,NULL),(322,2,1,2,99.000000,99.000000,99.000000,99.000000,NULL),(322,3,1,2,99.000000,99.000000,99.000000,99.000000,NULL),(323,0,1,2,99.000000,99.000000,99.000000,99.000000,NULL),(323,1,1,2,99.000000,99.000000,99.000000,99.000000,NULL),(323,2,1,2,99.000000,99.000000,99.000000,99.000000,NULL),(323,3,1,2,99.000000,99.000000,99.000000,99.000000,NULL),(324,0,1,2,99.000000,99.000000,99.000000,99.000000,NULL),(324,1,1,2,99.000000,99.000000,99.000000,99.000000,NULL),(324,2,1,2,99.000000,99.000000,99.000000,99.000000,NULL),(324,3,1,2,99.000000,99.000000,99.000000,99.000000,NULL),(325,0,1,2,99.000000,99.000000,99.000000,99.000000,NULL),(325,1,1,2,99.000000,99.000000,99.000000,99.000000,NULL),(325,2,1,2,99.000000,99.000000,99.000000,99.000000,NULL),(325,3,1,2,99.000000,99.000000,99.000000,99.000000,NULL),(326,0,1,2,99.000000,99.000000,99.000000,99.000000,NULL),(326,1,1,2,99.000000,99.000000,99.000000,99.000000,NULL),(326,2,1,2,99.000000,99.000000,99.000000,99.000000,NULL),(326,3,1,2,99.000000,99.000000,99.000000,99.000000,NULL),(327,0,1,2,99.000000,99.000000,99.000000,99.000000,NULL),(327,1,1,2,99.000000,99.000000,99.000000,99.000000,NULL),(327,2,1,2,99.000000,99.000000,99.000000,99.000000,NULL),(327,3,1,2,99.000000,99.000000,99.000000,99.000000,NULL),(328,0,1,2,99.000000,99.000000,99.000000,99.000000,NULL),(328,1,1,2,99.000000,99.000000,99.000000,99.000000,NULL),(328,2,1,2,99.000000,99.000000,99.000000,99.000000,NULL),(328,3,1,2,99.000000,99.000000,99.000000,99.000000,NULL),(329,0,1,2,99.000000,99.000000,99.000000,99.000000,NULL),(329,1,1,2,99.000000,99.000000,99.000000,99.000000,NULL),(329,2,1,2,99.000000,99.000000,99.000000,99.000000,NULL),(329,3,1,2,99.000000,99.000000,99.000000,99.000000,NULL),(330,0,1,2,99.000000,99.000000,99.000000,99.000000,NULL),(330,1,1,2,99.000000,99.000000,99.000000,99.000000,NULL),(330,2,1,2,99.000000,99.000000,99.000000,99.000000,NULL),(330,3,1,2,99.000000,99.000000,99.000000,99.000000,NULL),(331,0,1,2,99.000000,99.000000,99.000000,99.000000,NULL),(331,1,1,2,99.000000,99.000000,99.000000,99.000000,NULL),(331,2,1,2,99.000000,99.000000,99.000000,99.000000,NULL),(331,3,1,2,99.000000,99.000000,99.000000,99.000000,NULL),(332,0,1,2,99.000000,99.000000,99.000000,99.000000,NULL),(332,1,1,2,99.000000,99.000000,99.000000,99.000000,NULL),(332,2,1,2,99.000000,99.000000,99.000000,99.000000,NULL),(332,3,1,2,99.000000,99.000000,99.000000,99.000000,NULL),(333,0,1,2,99.000000,99.000000,99.000000,99.000000,NULL),(333,1,1,2,99.000000,99.000000,99.000000,99.000000,NULL),(333,2,1,2,99.000000,99.000000,99.000000,99.000000,NULL),(333,3,1,2,99.000000,99.000000,99.000000,99.000000,NULL),(334,0,1,2,99.000000,99.000000,99.000000,99.000000,NULL),(334,1,1,2,99.000000,99.000000,99.000000,99.000000,NULL),(334,2,1,2,99.000000,99.000000,99.000000,99.000000,NULL),(334,3,1,2,99.000000,99.000000,99.000000,99.000000,NULL),(335,0,1,2,99.000000,99.000000,99.000000,99.000000,NULL),(335,1,1,2,99.000000,99.000000,99.000000,99.000000,NULL),(335,2,1,2,99.000000,99.000000,99.000000,99.000000,NULL),(335,3,1,2,99.000000,99.000000,99.000000,99.000000,NULL),(336,0,1,2,65.000000,65.000000,65.000000,65.000000,NULL),(336,1,1,2,65.000000,65.000000,65.000000,65.000000,NULL),(336,2,1,2,65.000000,65.000000,65.000000,65.000000,NULL),(336,3,1,2,65.000000,65.000000,65.000000,65.000000,NULL),(337,0,1,2,65.000000,65.000000,65.000000,65.000000,NULL),(337,1,1,2,65.000000,65.000000,65.000000,65.000000,NULL),(337,2,1,2,65.000000,65.000000,65.000000,65.000000,NULL),(337,3,1,2,65.000000,65.000000,65.000000,65.000000,NULL),(338,0,1,2,65.000000,65.000000,65.000000,65.000000,NULL),(338,1,1,2,65.000000,65.000000,65.000000,65.000000,NULL),(338,2,1,2,65.000000,65.000000,65.000000,65.000000,NULL),(338,3,1,2,65.000000,65.000000,65.000000,65.000000,NULL),(339,0,1,2,65.000000,65.000000,65.000000,65.000000,NULL),(339,1,1,2,65.000000,65.000000,65.000000,65.000000,NULL),(339,2,1,2,65.000000,65.000000,65.000000,65.000000,NULL),(339,3,1,2,65.000000,65.000000,65.000000,65.000000,NULL),(340,0,1,2,65.000000,65.000000,65.000000,65.000000,NULL),(340,1,1,2,65.000000,65.000000,65.000000,65.000000,NULL),(340,2,1,2,65.000000,65.000000,65.000000,65.000000,NULL),(340,3,1,2,65.000000,65.000000,65.000000,65.000000,NULL),(341,0,1,2,65.000000,65.000000,65.000000,65.000000,NULL),(341,1,1,2,65.000000,65.000000,65.000000,65.000000,NULL),(341,2,1,2,65.000000,65.000000,65.000000,65.000000,NULL),(341,3,1,2,65.000000,65.000000,65.000000,65.000000,NULL),(342,0,1,2,65.000000,65.000000,65.000000,65.000000,NULL),(342,1,1,2,65.000000,65.000000,65.000000,65.000000,NULL),(342,2,1,2,65.000000,65.000000,65.000000,65.000000,NULL),(342,3,1,2,65.000000,65.000000,65.000000,65.000000,NULL),(343,0,1,2,65.000000,65.000000,65.000000,65.000000,NULL),(343,1,1,2,65.000000,65.000000,65.000000,65.000000,NULL),(343,2,1,2,65.000000,65.000000,65.000000,65.000000,NULL),(343,3,1,2,65.000000,65.000000,65.000000,65.000000,NULL),(344,0,1,2,65.000000,65.000000,65.000000,65.000000,NULL),(344,1,1,2,65.000000,65.000000,65.000000,65.000000,NULL),(344,2,1,2,65.000000,65.000000,65.000000,65.000000,NULL),(344,3,1,2,65.000000,65.000000,65.000000,65.000000,NULL),(345,0,1,2,65.000000,65.000000,65.000000,65.000000,NULL),(345,1,1,2,65.000000,65.000000,65.000000,65.000000,NULL),(345,2,1,2,65.000000,65.000000,65.000000,65.000000,NULL),(345,3,1,2,65.000000,65.000000,65.000000,65.000000,NULL),(346,0,1,2,65.000000,65.000000,65.000000,65.000000,NULL),(346,1,1,2,65.000000,65.000000,65.000000,65.000000,NULL),(346,2,1,2,65.000000,65.000000,65.000000,65.000000,NULL),(346,3,1,2,65.000000,65.000000,65.000000,65.000000,NULL),(347,0,1,2,65.000000,65.000000,65.000000,65.000000,NULL),(347,1,1,2,65.000000,65.000000,65.000000,65.000000,NULL),(347,2,1,2,65.000000,65.000000,65.000000,65.000000,NULL),(347,3,1,2,65.000000,65.000000,65.000000,65.000000,NULL),(348,0,1,2,65.000000,65.000000,65.000000,65.000000,NULL),(348,1,1,2,65.000000,65.000000,65.000000,65.000000,NULL),(348,2,1,2,65.000000,65.000000,65.000000,65.000000,NULL),(348,3,1,2,65.000000,65.000000,65.000000,65.000000,NULL),(349,0,1,2,65.000000,65.000000,65.000000,65.000000,NULL),(349,1,1,2,65.000000,65.000000,65.000000,65.000000,NULL),(349,2,1,2,65.000000,65.000000,65.000000,65.000000,NULL),(349,3,1,2,65.000000,65.000000,65.000000,65.000000,NULL),(350,0,1,2,65.000000,65.000000,65.000000,65.000000,NULL),(350,1,1,2,65.000000,65.000000,65.000000,65.000000,NULL),(350,2,1,2,65.000000,65.000000,65.000000,65.000000,NULL),(350,3,1,2,65.000000,65.000000,65.000000,65.000000,NULL),(351,0,1,2,65.000000,65.000000,65.000000,65.000000,NULL),(351,1,1,2,65.000000,65.000000,65.000000,65.000000,NULL),(351,2,1,2,65.000000,65.000000,65.000000,65.000000,NULL),(351,3,1,2,65.000000,65.000000,65.000000,65.000000,NULL),(352,0,1,2,66.000000,66.000000,66.000000,66.000000,NULL),(352,1,1,2,66.000000,66.000000,66.000000,66.000000,NULL),(352,2,1,2,66.000000,66.000000,66.000000,66.000000,NULL),(352,3,1,2,66.000000,66.000000,66.000000,66.000000,NULL),(353,0,1,2,66.000000,66.000000,66.000000,66.000000,NULL),(353,1,1,2,66.000000,66.000000,66.000000,66.000000,NULL),(353,2,1,2,66.000000,66.000000,66.000000,66.000000,NULL),(353,3,1,2,66.000000,66.000000,66.000000,66.000000,NULL),(354,0,1,2,66.000000,66.000000,66.000000,66.000000,NULL),(354,1,1,2,66.000000,66.000000,66.000000,66.000000,NULL),(354,2,1,2,66.000000,66.000000,66.000000,66.000000,NULL),(354,3,1,2,66.000000,66.000000,66.000000,66.000000,NULL),(355,0,1,2,66.000000,66.000000,66.000000,66.000000,NULL),(355,1,1,2,66.000000,66.000000,66.000000,66.000000,NULL),(355,2,1,2,66.000000,66.000000,66.000000,66.000000,NULL),(355,3,1,2,66.000000,66.000000,66.000000,66.000000,NULL),(356,0,1,2,66.000000,66.000000,66.000000,66.000000,NULL),(356,1,1,2,66.000000,66.000000,66.000000,66.000000,NULL),(356,2,1,2,66.000000,66.000000,66.000000,66.000000,NULL),(356,3,1,2,66.000000,66.000000,66.000000,66.000000,NULL),(357,0,1,2,66.000000,66.000000,66.000000,66.000000,NULL),(357,1,1,2,66.000000,66.000000,66.000000,66.000000,NULL),(357,2,1,2,66.000000,66.000000,66.000000,66.000000,NULL),(357,3,1,2,66.000000,66.000000,66.000000,66.000000,NULL),(358,0,1,2,66.000000,66.000000,66.000000,66.000000,NULL),(358,1,1,2,66.000000,66.000000,66.000000,66.000000,NULL),(358,2,1,2,66.000000,66.000000,66.000000,66.000000,NULL),(358,3,1,2,66.000000,66.000000,66.000000,66.000000,NULL),(359,0,1,2,66.000000,66.000000,66.000000,66.000000,NULL),(359,1,1,2,66.000000,66.000000,66.000000,66.000000,NULL),(359,2,1,2,66.000000,66.000000,66.000000,66.000000,NULL),(359,3,1,2,66.000000,66.000000,66.000000,66.000000,NULL),(360,0,1,2,66.000000,66.000000,66.000000,66.000000,NULL),(360,1,1,2,66.000000,66.000000,66.000000,66.000000,NULL),(360,2,1,2,66.000000,66.000000,66.000000,66.000000,NULL),(360,3,1,2,66.000000,66.000000,66.000000,66.000000,NULL),(361,0,1,2,66.000000,66.000000,66.000000,66.000000,NULL),(361,1,1,2,66.000000,66.000000,66.000000,66.000000,NULL),(361,2,1,2,66.000000,66.000000,66.000000,66.000000,NULL),(361,3,1,2,66.000000,66.000000,66.000000,66.000000,NULL),(362,0,1,2,66.000000,66.000000,66.000000,66.000000,NULL),(362,1,1,2,66.000000,66.000000,66.000000,66.000000,NULL),(362,2,1,2,66.000000,66.000000,66.000000,66.000000,NULL),(362,3,1,2,66.000000,66.000000,66.000000,66.000000,NULL),(363,0,1,2,66.000000,66.000000,66.000000,66.000000,NULL),(363,1,1,2,66.000000,66.000000,66.000000,66.000000,NULL),(363,2,1,2,66.000000,66.000000,66.000000,66.000000,NULL),(363,3,1,2,66.000000,66.000000,66.000000,66.000000,NULL),(364,0,1,2,66.000000,66.000000,66.000000,66.000000,NULL),(364,1,1,2,66.000000,66.000000,66.000000,66.000000,NULL),(364,2,1,2,66.000000,66.000000,66.000000,66.000000,NULL),(364,3,1,2,66.000000,66.000000,66.000000,66.000000,NULL),(365,0,1,2,66.000000,66.000000,66.000000,66.000000,NULL),(365,1,1,2,66.000000,66.000000,66.000000,66.000000,NULL),(365,2,1,2,66.000000,66.000000,66.000000,66.000000,NULL),(365,3,1,2,66.000000,66.000000,66.000000,66.000000,NULL),(366,0,1,2,66.000000,66.000000,66.000000,66.000000,NULL),(366,1,1,2,66.000000,66.000000,66.000000,66.000000,NULL),(366,2,1,2,66.000000,66.000000,66.000000,66.000000,NULL),(366,3,1,2,66.000000,66.000000,66.000000,66.000000,NULL),(367,0,1,2,66.000000,66.000000,66.000000,66.000000,NULL),(367,1,1,2,66.000000,66.000000,66.000000,66.000000,NULL),(367,2,1,2,66.000000,66.000000,66.000000,66.000000,NULL),(367,3,1,2,66.000000,66.000000,66.000000,66.000000,NULL),(368,0,1,2,60.000000,60.000000,60.000000,60.000000,NULL),(368,1,1,2,60.000000,60.000000,60.000000,60.000000,NULL),(368,2,1,2,60.000000,60.000000,60.000000,60.000000,NULL),(368,3,1,2,60.000000,60.000000,60.000000,60.000000,NULL),(369,0,1,2,60.000000,60.000000,60.000000,60.000000,NULL),(369,1,1,2,60.000000,60.000000,60.000000,60.000000,NULL),(369,2,1,2,60.000000,60.000000,60.000000,60.000000,NULL),(369,3,1,2,60.000000,60.000000,60.000000,60.000000,NULL),(370,0,1,2,60.000000,60.000000,60.000000,60.000000,NULL),(370,1,1,2,60.000000,60.000000,60.000000,60.000000,NULL),(370,2,1,2,60.000000,60.000000,60.000000,60.000000,NULL),(370,3,1,2,60.000000,60.000000,60.000000,60.000000,NULL),(371,0,1,2,60.000000,60.000000,60.000000,60.000000,NULL),(371,1,1,2,60.000000,60.000000,60.000000,60.000000,NULL),(371,2,1,2,60.000000,60.000000,60.000000,60.000000,NULL),(371,3,1,2,60.000000,60.000000,60.000000,60.000000,NULL),(372,0,1,2,60.000000,60.000000,60.000000,60.000000,NULL),(372,1,1,2,60.000000,60.000000,60.000000,60.000000,NULL),(372,2,1,2,60.000000,60.000000,60.000000,60.000000,NULL),(372,3,1,2,60.000000,60.000000,60.000000,60.000000,NULL),(373,0,1,2,60.000000,60.000000,60.000000,60.000000,NULL),(373,1,1,2,60.000000,60.000000,60.000000,60.000000,NULL),(373,2,1,2,60.000000,60.000000,60.000000,60.000000,NULL),(373,3,1,2,60.000000,60.000000,60.000000,60.000000,NULL),(374,0,1,2,60.000000,60.000000,60.000000,60.000000,NULL),(374,1,1,2,60.000000,60.000000,60.000000,60.000000,NULL),(374,2,1,2,60.000000,60.000000,60.000000,60.000000,NULL),(374,3,1,2,60.000000,60.000000,60.000000,60.000000,NULL),(375,0,1,2,60.000000,60.000000,60.000000,60.000000,NULL),(375,1,1,2,60.000000,60.000000,60.000000,60.000000,NULL),(375,2,1,2,60.000000,60.000000,60.000000,60.000000,NULL),(375,3,1,2,60.000000,60.000000,60.000000,60.000000,NULL),(376,0,1,2,60.000000,60.000000,60.000000,60.000000,NULL),(376,1,1,2,60.000000,60.000000,60.000000,60.000000,NULL),(376,2,1,2,60.000000,60.000000,60.000000,60.000000,NULL),(376,3,1,2,60.000000,60.000000,60.000000,60.000000,NULL),(377,0,1,2,60.000000,60.000000,60.000000,60.000000,NULL),(377,1,1,2,60.000000,60.000000,60.000000,60.000000,NULL),(377,2,1,2,60.000000,60.000000,60.000000,60.000000,NULL),(377,3,1,2,60.000000,60.000000,60.000000,60.000000,NULL),(378,0,1,2,60.000000,60.000000,60.000000,60.000000,NULL),(378,1,1,2,60.000000,60.000000,60.000000,60.000000,NULL),(378,2,1,2,60.000000,60.000000,60.000000,60.000000,NULL),(378,3,1,2,60.000000,60.000000,60.000000,60.000000,NULL),(379,0,1,2,60.000000,60.000000,60.000000,60.000000,NULL),(379,1,1,2,60.000000,60.000000,60.000000,60.000000,NULL),(379,2,1,2,60.000000,60.000000,60.000000,60.000000,NULL),(379,3,1,2,60.000000,60.000000,60.000000,60.000000,NULL),(380,0,1,2,60.000000,60.000000,60.000000,60.000000,NULL),(380,1,1,2,60.000000,60.000000,60.000000,60.000000,NULL),(380,2,1,2,60.000000,60.000000,60.000000,60.000000,NULL),(380,3,1,2,60.000000,60.000000,60.000000,60.000000,NULL),(381,0,1,2,60.000000,60.000000,60.000000,60.000000,NULL),(381,1,1,2,60.000000,60.000000,60.000000,60.000000,NULL),(381,2,1,2,60.000000,60.000000,60.000000,60.000000,NULL),(381,3,1,2,60.000000,60.000000,60.000000,60.000000,NULL),(382,0,1,2,60.000000,60.000000,60.000000,60.000000,NULL),(382,1,1,2,60.000000,60.000000,60.000000,60.000000,NULL),(382,2,1,2,60.000000,60.000000,60.000000,60.000000,NULL),(382,3,1,2,60.000000,60.000000,60.000000,60.000000,NULL),(383,0,1,2,60.000000,60.000000,60.000000,60.000000,NULL),(383,1,1,2,60.000000,60.000000,60.000000,60.000000,NULL),(383,2,1,2,60.000000,60.000000,60.000000,60.000000,NULL),(383,3,1,2,60.000000,60.000000,60.000000,60.000000,NULL),(384,0,1,2,56.990000,56.990000,56.990000,56.990000,NULL),(384,1,1,2,56.990000,56.990000,56.990000,56.990000,NULL),(384,2,1,2,56.990000,56.990000,56.990000,56.990000,NULL),(384,3,1,2,56.990000,56.990000,56.990000,56.990000,NULL),(385,0,1,2,56.990000,56.990000,56.990000,56.990000,NULL),(385,1,1,2,56.990000,56.990000,56.990000,56.990000,NULL),(385,2,1,2,56.990000,56.990000,56.990000,56.990000,NULL),(385,3,1,2,56.990000,56.990000,56.990000,56.990000,NULL),(386,0,1,2,56.990000,56.990000,56.990000,56.990000,NULL),(386,1,1,2,56.990000,56.990000,56.990000,56.990000,NULL),(386,2,1,2,56.990000,56.990000,56.990000,56.990000,NULL),(386,3,1,2,56.990000,56.990000,56.990000,56.990000,NULL),(387,0,1,2,56.990000,56.990000,56.990000,56.990000,NULL),(387,1,1,2,56.990000,56.990000,56.990000,56.990000,NULL),(387,2,1,2,56.990000,56.990000,56.990000,56.990000,NULL),(387,3,1,2,56.990000,56.990000,56.990000,56.990000,NULL),(388,0,1,2,56.990000,56.990000,56.990000,56.990000,NULL),(388,1,1,2,56.990000,56.990000,56.990000,56.990000,NULL),(388,2,1,2,56.990000,56.990000,56.990000,56.990000,NULL),(388,3,1,2,56.990000,56.990000,56.990000,56.990000,NULL),(389,0,1,2,56.990000,56.990000,56.990000,56.990000,NULL),(389,1,1,2,56.990000,56.990000,56.990000,56.990000,NULL),(389,2,1,2,56.990000,56.990000,56.990000,56.990000,NULL),(389,3,1,2,56.990000,56.990000,56.990000,56.990000,NULL),(390,0,1,2,56.990000,56.990000,56.990000,56.990000,NULL),(390,1,1,2,56.990000,56.990000,56.990000,56.990000,NULL),(390,2,1,2,56.990000,56.990000,56.990000,56.990000,NULL),(390,3,1,2,56.990000,56.990000,56.990000,56.990000,NULL),(391,0,1,2,56.990000,56.990000,56.990000,56.990000,NULL),(391,1,1,2,56.990000,56.990000,56.990000,56.990000,NULL),(391,2,1,2,56.990000,56.990000,56.990000,56.990000,NULL),(391,3,1,2,56.990000,56.990000,56.990000,56.990000,NULL),(392,0,1,2,56.990000,56.990000,56.990000,56.990000,NULL),(392,1,1,2,56.990000,56.990000,56.990000,56.990000,NULL),(392,2,1,2,56.990000,56.990000,56.990000,56.990000,NULL),(392,3,1,2,56.990000,56.990000,56.990000,56.990000,NULL),(393,0,1,2,56.990000,56.990000,56.990000,56.990000,NULL),(393,1,1,2,56.990000,56.990000,56.990000,56.990000,NULL),(393,2,1,2,56.990000,56.990000,56.990000,56.990000,NULL),(393,3,1,2,56.990000,56.990000,56.990000,56.990000,NULL),(394,0,1,2,56.990000,56.990000,56.990000,56.990000,NULL),(394,1,1,2,56.990000,56.990000,56.990000,56.990000,NULL),(394,2,1,2,56.990000,56.990000,56.990000,56.990000,NULL),(394,3,1,2,56.990000,56.990000,56.990000,56.990000,NULL),(395,0,1,2,56.990000,56.990000,56.990000,56.990000,NULL),(395,1,1,2,56.990000,56.990000,56.990000,56.990000,NULL),(395,2,1,2,56.990000,56.990000,56.990000,56.990000,NULL),(395,3,1,2,56.990000,56.990000,56.990000,56.990000,NULL),(396,0,1,2,56.990000,56.990000,56.990000,56.990000,NULL),(396,1,1,2,56.990000,56.990000,56.990000,56.990000,NULL),(396,2,1,2,56.990000,56.990000,56.990000,56.990000,NULL),(396,3,1,2,56.990000,56.990000,56.990000,56.990000,NULL),(397,0,1,2,56.990000,56.990000,56.990000,56.990000,NULL),(397,1,1,2,56.990000,56.990000,56.990000,56.990000,NULL),(397,2,1,2,56.990000,56.990000,56.990000,56.990000,NULL),(397,3,1,2,56.990000,56.990000,56.990000,56.990000,NULL),(398,0,1,2,56.990000,56.990000,56.990000,56.990000,NULL),(398,1,1,2,56.990000,56.990000,56.990000,56.990000,NULL),(398,2,1,2,56.990000,56.990000,56.990000,56.990000,NULL),(398,3,1,2,56.990000,56.990000,56.990000,56.990000,NULL),(399,0,1,2,56.990000,56.990000,56.990000,56.990000,NULL),(399,1,1,2,56.990000,56.990000,56.990000,56.990000,NULL),(399,2,1,2,56.990000,56.990000,56.990000,56.990000,NULL),(399,3,1,2,56.990000,56.990000,56.990000,56.990000,NULL),(400,0,1,2,49.000000,49.000000,49.000000,49.000000,NULL),(400,1,1,2,49.000000,49.000000,49.000000,49.000000,NULL),(400,2,1,2,49.000000,49.000000,49.000000,49.000000,NULL),(400,3,1,2,49.000000,49.000000,49.000000,49.000000,NULL),(401,0,1,2,49.000000,49.000000,49.000000,49.000000,NULL),(401,1,1,2,49.000000,49.000000,49.000000,49.000000,NULL),(401,2,1,2,49.000000,49.000000,49.000000,49.000000,NULL),(401,3,1,2,49.000000,49.000000,49.000000,49.000000,NULL),(402,0,1,2,49.000000,49.000000,49.000000,49.000000,NULL),(402,1,1,2,49.000000,49.000000,49.000000,49.000000,NULL),(402,2,1,2,49.000000,49.000000,49.000000,49.000000,NULL),(402,3,1,2,49.000000,49.000000,49.000000,49.000000,NULL),(403,0,1,2,49.000000,49.000000,49.000000,49.000000,NULL),(403,1,1,2,49.000000,49.000000,49.000000,49.000000,NULL),(403,2,1,2,49.000000,49.000000,49.000000,49.000000,NULL),(403,3,1,2,49.000000,49.000000,49.000000,49.000000,NULL),(404,0,1,2,49.000000,49.000000,49.000000,49.000000,NULL),(404,1,1,2,49.000000,49.000000,49.000000,49.000000,NULL),(404,2,1,2,49.000000,49.000000,49.000000,49.000000,NULL),(404,3,1,2,49.000000,49.000000,49.000000,49.000000,NULL),(405,0,1,2,49.000000,49.000000,49.000000,49.000000,NULL),(405,1,1,2,49.000000,49.000000,49.000000,49.000000,NULL),(405,2,1,2,49.000000,49.000000,49.000000,49.000000,NULL),(405,3,1,2,49.000000,49.000000,49.000000,49.000000,NULL),(406,0,1,2,49.000000,49.000000,49.000000,49.000000,NULL),(406,1,1,2,49.000000,49.000000,49.000000,49.000000,NULL),(406,2,1,2,49.000000,49.000000,49.000000,49.000000,NULL),(406,3,1,2,49.000000,49.000000,49.000000,49.000000,NULL),(407,0,1,2,49.000000,49.000000,49.000000,49.000000,NULL),(407,1,1,2,49.000000,49.000000,49.000000,49.000000,NULL),(407,2,1,2,49.000000,49.000000,49.000000,49.000000,NULL),(407,3,1,2,49.000000,49.000000,49.000000,49.000000,NULL),(408,0,1,2,49.000000,49.000000,49.000000,49.000000,NULL),(408,1,1,2,49.000000,49.000000,49.000000,49.000000,NULL),(408,2,1,2,49.000000,49.000000,49.000000,49.000000,NULL),(408,3,1,2,49.000000,49.000000,49.000000,49.000000,NULL),(409,0,1,2,49.000000,49.000000,49.000000,49.000000,NULL),(409,1,1,2,49.000000,49.000000,49.000000,49.000000,NULL),(409,2,1,2,49.000000,49.000000,49.000000,49.000000,NULL),(409,3,1,2,49.000000,49.000000,49.000000,49.000000,NULL),(410,0,1,2,49.000000,49.000000,49.000000,49.000000,NULL),(410,1,1,2,49.000000,49.000000,49.000000,49.000000,NULL),(410,2,1,2,49.000000,49.000000,49.000000,49.000000,NULL),(410,3,1,2,49.000000,49.000000,49.000000,49.000000,NULL),(411,0,1,2,49.000000,49.000000,49.000000,49.000000,NULL),(411,1,1,2,49.000000,49.000000,49.000000,49.000000,NULL),(411,2,1,2,49.000000,49.000000,49.000000,49.000000,NULL),(411,3,1,2,49.000000,49.000000,49.000000,49.000000,NULL),(412,0,1,2,49.000000,49.000000,49.000000,49.000000,NULL),(412,1,1,2,49.000000,49.000000,49.000000,49.000000,NULL),(412,2,1,2,49.000000,49.000000,49.000000,49.000000,NULL),(412,3,1,2,49.000000,49.000000,49.000000,49.000000,NULL),(413,0,1,2,49.000000,49.000000,49.000000,49.000000,NULL),(413,1,1,2,49.000000,49.000000,49.000000,49.000000,NULL),(413,2,1,2,49.000000,49.000000,49.000000,49.000000,NULL),(413,3,1,2,49.000000,49.000000,49.000000,49.000000,NULL),(414,0,1,2,49.000000,49.000000,49.000000,49.000000,NULL),(414,1,1,2,49.000000,49.000000,49.000000,49.000000,NULL),(414,2,1,2,49.000000,49.000000,49.000000,49.000000,NULL),(414,3,1,2,49.000000,49.000000,49.000000,49.000000,NULL),(415,0,1,2,49.000000,49.000000,49.000000,49.000000,NULL),(415,1,1,2,49.000000,49.000000,49.000000,49.000000,NULL),(415,2,1,2,49.000000,49.000000,49.000000,49.000000,NULL),(415,3,1,2,49.000000,49.000000,49.000000,49.000000,NULL),(416,0,1,2,45.000000,45.000000,45.000000,45.000000,NULL),(416,1,1,2,45.000000,45.000000,45.000000,45.000000,NULL),(416,2,1,2,45.000000,45.000000,45.000000,45.000000,NULL),(416,3,1,2,45.000000,45.000000,45.000000,45.000000,NULL),(417,0,1,2,45.000000,45.000000,45.000000,45.000000,NULL),(417,1,1,2,45.000000,45.000000,45.000000,45.000000,NULL),(417,2,1,2,45.000000,45.000000,45.000000,45.000000,NULL),(417,3,1,2,45.000000,45.000000,45.000000,45.000000,NULL),(418,0,1,2,45.000000,45.000000,45.000000,45.000000,NULL),(418,1,1,2,45.000000,45.000000,45.000000,45.000000,NULL),(418,2,1,2,45.000000,45.000000,45.000000,45.000000,NULL),(418,3,1,2,45.000000,45.000000,45.000000,45.000000,NULL),(419,0,1,2,45.000000,45.000000,45.000000,45.000000,NULL),(419,1,1,2,45.000000,45.000000,45.000000,45.000000,NULL),(419,2,1,2,45.000000,45.000000,45.000000,45.000000,NULL),(419,3,1,2,45.000000,45.000000,45.000000,45.000000,NULL),(420,0,1,2,45.000000,45.000000,45.000000,45.000000,NULL),(420,1,1,2,45.000000,45.000000,45.000000,45.000000,NULL),(420,2,1,2,45.000000,45.000000,45.000000,45.000000,NULL),(420,3,1,2,45.000000,45.000000,45.000000,45.000000,NULL),(421,0,1,2,45.000000,45.000000,45.000000,45.000000,NULL),(421,1,1,2,45.000000,45.000000,45.000000,45.000000,NULL),(421,2,1,2,45.000000,45.000000,45.000000,45.000000,NULL),(421,3,1,2,45.000000,45.000000,45.000000,45.000000,NULL),(422,0,1,2,45.000000,45.000000,45.000000,45.000000,NULL),(422,1,1,2,45.000000,45.000000,45.000000,45.000000,NULL),(422,2,1,2,45.000000,45.000000,45.000000,45.000000,NULL),(422,3,1,2,45.000000,45.000000,45.000000,45.000000,NULL),(423,0,1,2,45.000000,45.000000,45.000000,45.000000,NULL),(423,1,1,2,45.000000,45.000000,45.000000,45.000000,NULL),(423,2,1,2,45.000000,45.000000,45.000000,45.000000,NULL),(423,3,1,2,45.000000,45.000000,45.000000,45.000000,NULL),(424,0,1,2,45.000000,45.000000,45.000000,45.000000,NULL),(424,1,1,2,45.000000,45.000000,45.000000,45.000000,NULL),(424,2,1,2,45.000000,45.000000,45.000000,45.000000,NULL),(424,3,1,2,45.000000,45.000000,45.000000,45.000000,NULL),(425,0,1,2,45.000000,45.000000,45.000000,45.000000,NULL),(425,1,1,2,45.000000,45.000000,45.000000,45.000000,NULL),(425,2,1,2,45.000000,45.000000,45.000000,45.000000,NULL),(425,3,1,2,45.000000,45.000000,45.000000,45.000000,NULL),(426,0,1,2,45.000000,45.000000,45.000000,45.000000,NULL),(426,1,1,2,45.000000,45.000000,45.000000,45.000000,NULL),(426,2,1,2,45.000000,45.000000,45.000000,45.000000,NULL),(426,3,1,2,45.000000,45.000000,45.000000,45.000000,NULL),(427,0,1,2,45.000000,45.000000,45.000000,45.000000,NULL),(427,1,1,2,45.000000,45.000000,45.000000,45.000000,NULL),(427,2,1,2,45.000000,45.000000,45.000000,45.000000,NULL),(427,3,1,2,45.000000,45.000000,45.000000,45.000000,NULL),(428,0,1,2,45.000000,45.000000,45.000000,45.000000,NULL),(428,1,1,2,45.000000,45.000000,45.000000,45.000000,NULL),(428,2,1,2,45.000000,45.000000,45.000000,45.000000,NULL),(428,3,1,2,45.000000,45.000000,45.000000,45.000000,NULL),(429,0,1,2,45.000000,45.000000,45.000000,45.000000,NULL),(429,1,1,2,45.000000,45.000000,45.000000,45.000000,NULL),(429,2,1,2,45.000000,45.000000,45.000000,45.000000,NULL),(429,3,1,2,45.000000,45.000000,45.000000,45.000000,NULL),(430,0,1,2,45.000000,45.000000,45.000000,45.000000,NULL),(430,1,1,2,45.000000,45.000000,45.000000,45.000000,NULL),(430,2,1,2,45.000000,45.000000,45.000000,45.000000,NULL),(430,3,1,2,45.000000,45.000000,45.000000,45.000000,NULL),(431,0,1,2,45.000000,45.000000,45.000000,45.000000,NULL),(431,1,1,2,45.000000,45.000000,45.000000,45.000000,NULL),(431,2,1,2,45.000000,45.000000,45.000000,45.000000,NULL),(431,3,1,2,45.000000,45.000000,45.000000,45.000000,NULL),(432,0,1,2,29.000000,29.000000,29.000000,29.000000,NULL),(432,1,1,2,29.000000,29.000000,29.000000,29.000000,NULL),(432,2,1,2,29.000000,29.000000,29.000000,29.000000,NULL),(432,3,1,2,29.000000,29.000000,29.000000,29.000000,NULL),(433,0,1,2,29.000000,29.000000,29.000000,29.000000,NULL),(433,1,1,2,29.000000,29.000000,29.000000,29.000000,NULL),(433,2,1,2,29.000000,29.000000,29.000000,29.000000,NULL),(433,3,1,2,29.000000,29.000000,29.000000,29.000000,NULL),(434,0,1,2,29.000000,29.000000,29.000000,29.000000,NULL),(434,1,1,2,29.000000,29.000000,29.000000,29.000000,NULL),(434,2,1,2,29.000000,29.000000,29.000000,29.000000,NULL),(434,3,1,2,29.000000,29.000000,29.000000,29.000000,NULL),(435,0,1,2,29.000000,29.000000,29.000000,29.000000,NULL),(435,1,1,2,29.000000,29.000000,29.000000,29.000000,NULL),(435,2,1,2,29.000000,29.000000,29.000000,29.000000,NULL),(435,3,1,2,29.000000,29.000000,29.000000,29.000000,NULL),(436,0,1,2,29.000000,29.000000,29.000000,29.000000,NULL),(436,1,1,2,29.000000,29.000000,29.000000,29.000000,NULL),(436,2,1,2,29.000000,29.000000,29.000000,29.000000,NULL),(436,3,1,2,29.000000,29.000000,29.000000,29.000000,NULL),(437,0,1,2,29.000000,29.000000,29.000000,29.000000,NULL),(437,1,1,2,29.000000,29.000000,29.000000,29.000000,NULL),(437,2,1,2,29.000000,29.000000,29.000000,29.000000,NULL),(437,3,1,2,29.000000,29.000000,29.000000,29.000000,NULL),(438,0,1,2,29.000000,29.000000,29.000000,29.000000,NULL),(438,1,1,2,29.000000,29.000000,29.000000,29.000000,NULL),(438,2,1,2,29.000000,29.000000,29.000000,29.000000,NULL),(438,3,1,2,29.000000,29.000000,29.000000,29.000000,NULL),(439,0,1,2,29.000000,29.000000,29.000000,29.000000,NULL),(439,1,1,2,29.000000,29.000000,29.000000,29.000000,NULL),(439,2,1,2,29.000000,29.000000,29.000000,29.000000,NULL),(439,3,1,2,29.000000,29.000000,29.000000,29.000000,NULL),(440,0,1,2,29.000000,29.000000,29.000000,29.000000,NULL),(440,1,1,2,29.000000,29.000000,29.000000,29.000000,NULL),(440,2,1,2,29.000000,29.000000,29.000000,29.000000,NULL),(440,3,1,2,29.000000,29.000000,29.000000,29.000000,NULL),(441,0,1,2,29.000000,29.000000,29.000000,29.000000,NULL),(441,1,1,2,29.000000,29.000000,29.000000,29.000000,NULL),(441,2,1,2,29.000000,29.000000,29.000000,29.000000,NULL),(441,3,1,2,29.000000,29.000000,29.000000,29.000000,NULL),(442,0,1,2,29.000000,29.000000,29.000000,29.000000,NULL),(442,1,1,2,29.000000,29.000000,29.000000,29.000000,NULL),(442,2,1,2,29.000000,29.000000,29.000000,29.000000,NULL),(442,3,1,2,29.000000,29.000000,29.000000,29.000000,NULL),(443,0,1,2,29.000000,29.000000,29.000000,29.000000,NULL),(443,1,1,2,29.000000,29.000000,29.000000,29.000000,NULL),(443,2,1,2,29.000000,29.000000,29.000000,29.000000,NULL),(443,3,1,2,29.000000,29.000000,29.000000,29.000000,NULL),(444,0,1,2,29.000000,29.000000,29.000000,29.000000,NULL),(444,1,1,2,29.000000,29.000000,29.000000,29.000000,NULL),(444,2,1,2,29.000000,29.000000,29.000000,29.000000,NULL),(444,3,1,2,29.000000,29.000000,29.000000,29.000000,NULL),(445,0,1,2,29.000000,29.000000,29.000000,29.000000,NULL),(445,1,1,2,29.000000,29.000000,29.000000,29.000000,NULL),(445,2,1,2,29.000000,29.000000,29.000000,29.000000,NULL),(445,3,1,2,29.000000,29.000000,29.000000,29.000000,NULL),(446,0,1,2,29.000000,29.000000,29.000000,29.000000,NULL),(446,1,1,2,29.000000,29.000000,29.000000,29.000000,NULL),(446,2,1,2,29.000000,29.000000,29.000000,29.000000,NULL),(446,3,1,2,29.000000,29.000000,29.000000,29.000000,NULL),(447,0,1,2,29.000000,29.000000,29.000000,29.000000,NULL),(447,1,1,2,29.000000,29.000000,29.000000,29.000000,NULL),(447,2,1,2,29.000000,29.000000,29.000000,29.000000,NULL),(447,3,1,2,29.000000,29.000000,29.000000,29.000000,NULL),(448,0,1,2,24.000000,24.000000,24.000000,24.000000,NULL),(448,1,1,2,24.000000,24.000000,24.000000,24.000000,NULL),(448,2,1,2,24.000000,24.000000,24.000000,24.000000,NULL),(448,3,1,2,24.000000,24.000000,24.000000,24.000000,NULL),(449,0,1,2,24.000000,24.000000,24.000000,24.000000,NULL),(449,1,1,2,24.000000,24.000000,24.000000,24.000000,NULL),(449,2,1,2,24.000000,24.000000,24.000000,24.000000,NULL),(449,3,1,2,24.000000,24.000000,24.000000,24.000000,NULL),(450,0,1,2,24.000000,24.000000,24.000000,24.000000,NULL),(450,1,1,2,24.000000,24.000000,24.000000,24.000000,NULL),(450,2,1,2,24.000000,24.000000,24.000000,24.000000,NULL),(450,3,1,2,24.000000,24.000000,24.000000,24.000000,NULL),(451,0,1,2,24.000000,24.000000,24.000000,24.000000,NULL),(451,1,1,2,24.000000,24.000000,24.000000,24.000000,NULL),(451,2,1,2,24.000000,24.000000,24.000000,24.000000,NULL),(451,3,1,2,24.000000,24.000000,24.000000,24.000000,NULL),(452,0,1,2,24.000000,24.000000,24.000000,24.000000,NULL),(452,1,1,2,24.000000,24.000000,24.000000,24.000000,NULL),(452,2,1,2,24.000000,24.000000,24.000000,24.000000,NULL),(452,3,1,2,24.000000,24.000000,24.000000,24.000000,NULL),(453,0,1,2,24.000000,24.000000,24.000000,24.000000,NULL),(453,1,1,2,24.000000,24.000000,24.000000,24.000000,NULL),(453,2,1,2,24.000000,24.000000,24.000000,24.000000,NULL),(453,3,1,2,24.000000,24.000000,24.000000,24.000000,NULL),(454,0,1,2,24.000000,24.000000,24.000000,24.000000,NULL),(454,1,1,2,24.000000,24.000000,24.000000,24.000000,NULL),(454,2,1,2,24.000000,24.000000,24.000000,24.000000,NULL),(454,3,1,2,24.000000,24.000000,24.000000,24.000000,NULL),(455,0,1,2,24.000000,24.000000,24.000000,24.000000,NULL),(455,1,1,2,24.000000,24.000000,24.000000,24.000000,NULL),(455,2,1,2,24.000000,24.000000,24.000000,24.000000,NULL),(455,3,1,2,24.000000,24.000000,24.000000,24.000000,NULL),(456,0,1,2,24.000000,24.000000,24.000000,24.000000,NULL),(456,1,1,2,24.000000,24.000000,24.000000,24.000000,NULL),(456,2,1,2,24.000000,24.000000,24.000000,24.000000,NULL),(456,3,1,2,24.000000,24.000000,24.000000,24.000000,NULL),(457,0,1,2,24.000000,24.000000,24.000000,24.000000,NULL),(457,1,1,2,24.000000,24.000000,24.000000,24.000000,NULL),(457,2,1,2,24.000000,24.000000,24.000000,24.000000,NULL),(457,3,1,2,24.000000,24.000000,24.000000,24.000000,NULL),(458,0,1,2,24.000000,24.000000,24.000000,24.000000,NULL),(458,1,1,2,24.000000,24.000000,24.000000,24.000000,NULL),(458,2,1,2,24.000000,24.000000,24.000000,24.000000,NULL),(458,3,1,2,24.000000,24.000000,24.000000,24.000000,NULL),(459,0,1,2,24.000000,24.000000,24.000000,24.000000,NULL),(459,1,1,2,24.000000,24.000000,24.000000,24.000000,NULL),(459,2,1,2,24.000000,24.000000,24.000000,24.000000,NULL),(459,3,1,2,24.000000,24.000000,24.000000,24.000000,NULL),(460,0,1,2,24.000000,24.000000,24.000000,24.000000,NULL),(460,1,1,2,24.000000,24.000000,24.000000,24.000000,NULL),(460,2,1,2,24.000000,24.000000,24.000000,24.000000,NULL),(460,3,1,2,24.000000,24.000000,24.000000,24.000000,NULL),(461,0,1,2,24.000000,24.000000,24.000000,24.000000,NULL),(461,1,1,2,24.000000,24.000000,24.000000,24.000000,NULL),(461,2,1,2,24.000000,24.000000,24.000000,24.000000,NULL),(461,3,1,2,24.000000,24.000000,24.000000,24.000000,NULL),(462,0,1,2,24.000000,24.000000,24.000000,24.000000,NULL),(462,1,1,2,24.000000,24.000000,24.000000,24.000000,NULL),(462,2,1,2,24.000000,24.000000,24.000000,24.000000,NULL),(462,3,1,2,24.000000,24.000000,24.000000,24.000000,NULL),(463,0,1,2,24.000000,24.000000,24.000000,24.000000,NULL),(463,1,1,2,24.000000,24.000000,24.000000,24.000000,NULL),(463,2,1,2,24.000000,24.000000,24.000000,24.000000,NULL),(463,3,1,2,24.000000,24.000000,24.000000,24.000000,NULL),(464,0,1,2,32.000000,32.000000,32.000000,32.000000,NULL),(464,1,1,2,32.000000,32.000000,32.000000,32.000000,NULL),(464,2,1,2,32.000000,32.000000,32.000000,32.000000,NULL),(464,3,1,2,32.000000,32.000000,32.000000,32.000000,NULL),(465,0,1,2,32.000000,32.000000,32.000000,32.000000,NULL),(465,1,1,2,32.000000,32.000000,32.000000,32.000000,NULL),(465,2,1,2,32.000000,32.000000,32.000000,32.000000,NULL),(465,3,1,2,32.000000,32.000000,32.000000,32.000000,NULL),(466,0,1,2,32.000000,32.000000,32.000000,32.000000,NULL),(466,1,1,2,32.000000,32.000000,32.000000,32.000000,NULL),(466,2,1,2,32.000000,32.000000,32.000000,32.000000,NULL),(466,3,1,2,32.000000,32.000000,32.000000,32.000000,NULL),(467,0,1,2,32.000000,32.000000,32.000000,32.000000,NULL),(467,1,1,2,32.000000,32.000000,32.000000,32.000000,NULL),(467,2,1,2,32.000000,32.000000,32.000000,32.000000,NULL),(467,3,1,2,32.000000,32.000000,32.000000,32.000000,NULL),(468,0,1,2,32.000000,32.000000,32.000000,32.000000,NULL),(468,1,1,2,32.000000,32.000000,32.000000,32.000000,NULL),(468,2,1,2,32.000000,32.000000,32.000000,32.000000,NULL),(468,3,1,2,32.000000,32.000000,32.000000,32.000000,NULL),(469,0,1,2,32.000000,32.000000,32.000000,32.000000,NULL),(469,1,1,2,32.000000,32.000000,32.000000,32.000000,NULL),(469,2,1,2,32.000000,32.000000,32.000000,32.000000,NULL),(469,3,1,2,32.000000,32.000000,32.000000,32.000000,NULL),(470,0,1,2,32.000000,32.000000,32.000000,32.000000,NULL),(470,1,1,2,32.000000,32.000000,32.000000,32.000000,NULL),(470,2,1,2,32.000000,32.000000,32.000000,32.000000,NULL),(470,3,1,2,32.000000,32.000000,32.000000,32.000000,NULL),(471,0,1,2,32.000000,32.000000,32.000000,32.000000,NULL),(471,1,1,2,32.000000,32.000000,32.000000,32.000000,NULL),(471,2,1,2,32.000000,32.000000,32.000000,32.000000,NULL),(471,3,1,2,32.000000,32.000000,32.000000,32.000000,NULL),(472,0,1,2,32.000000,32.000000,32.000000,32.000000,NULL),(472,1,1,2,32.000000,32.000000,32.000000,32.000000,NULL),(472,2,1,2,32.000000,32.000000,32.000000,32.000000,NULL),(472,3,1,2,32.000000,32.000000,32.000000,32.000000,NULL),(473,0,1,2,32.000000,32.000000,32.000000,32.000000,NULL),(473,1,1,2,32.000000,32.000000,32.000000,32.000000,NULL),(473,2,1,2,32.000000,32.000000,32.000000,32.000000,NULL),(473,3,1,2,32.000000,32.000000,32.000000,32.000000,NULL),(474,0,1,2,32.000000,32.000000,32.000000,32.000000,NULL),(474,1,1,2,32.000000,32.000000,32.000000,32.000000,NULL),(474,2,1,2,32.000000,32.000000,32.000000,32.000000,NULL),(474,3,1,2,32.000000,32.000000,32.000000,32.000000,NULL),(475,0,1,2,32.000000,32.000000,32.000000,32.000000,NULL),(475,1,1,2,32.000000,32.000000,32.000000,32.000000,NULL),(475,2,1,2,32.000000,32.000000,32.000000,32.000000,NULL),(475,3,1,2,32.000000,32.000000,32.000000,32.000000,NULL),(476,0,1,2,32.000000,32.000000,32.000000,32.000000,NULL),(476,1,1,2,32.000000,32.000000,32.000000,32.000000,NULL),(476,2,1,2,32.000000,32.000000,32.000000,32.000000,NULL),(476,3,1,2,32.000000,32.000000,32.000000,32.000000,NULL),(477,0,1,2,32.000000,32.000000,32.000000,32.000000,NULL),(477,1,1,2,32.000000,32.000000,32.000000,32.000000,NULL),(477,2,1,2,32.000000,32.000000,32.000000,32.000000,NULL),(477,3,1,2,32.000000,32.000000,32.000000,32.000000,NULL),(478,0,1,2,32.000000,32.000000,32.000000,32.000000,NULL),(478,1,1,2,32.000000,32.000000,32.000000,32.000000,NULL),(478,2,1,2,32.000000,32.000000,32.000000,32.000000,NULL),(478,3,1,2,32.000000,32.000000,32.000000,32.000000,NULL),(479,0,1,2,32.000000,32.000000,32.000000,32.000000,NULL),(479,1,1,2,32.000000,32.000000,32.000000,32.000000,NULL),(479,2,1,2,32.000000,32.000000,32.000000,32.000000,NULL),(479,3,1,2,32.000000,32.000000,32.000000,32.000000,NULL),(480,0,1,2,28.000000,28.000000,28.000000,28.000000,NULL),(480,1,1,2,28.000000,28.000000,28.000000,28.000000,NULL),(480,2,1,2,28.000000,28.000000,28.000000,28.000000,NULL),(480,3,1,2,28.000000,28.000000,28.000000,28.000000,NULL),(481,0,1,2,28.000000,28.000000,28.000000,28.000000,NULL),(481,1,1,2,28.000000,28.000000,28.000000,28.000000,NULL),(481,2,1,2,28.000000,28.000000,28.000000,28.000000,NULL),(481,3,1,2,28.000000,28.000000,28.000000,28.000000,NULL),(482,0,1,2,28.000000,28.000000,28.000000,28.000000,NULL),(482,1,1,2,28.000000,28.000000,28.000000,28.000000,NULL),(482,2,1,2,28.000000,28.000000,28.000000,28.000000,NULL),(482,3,1,2,28.000000,28.000000,28.000000,28.000000,NULL),(483,0,1,2,28.000000,28.000000,28.000000,28.000000,NULL),(483,1,1,2,28.000000,28.000000,28.000000,28.000000,NULL),(483,2,1,2,28.000000,28.000000,28.000000,28.000000,NULL),(483,3,1,2,28.000000,28.000000,28.000000,28.000000,NULL),(484,0,1,2,28.000000,28.000000,28.000000,28.000000,NULL),(484,1,1,2,28.000000,28.000000,28.000000,28.000000,NULL),(484,2,1,2,28.000000,28.000000,28.000000,28.000000,NULL),(484,3,1,2,28.000000,28.000000,28.000000,28.000000,NULL),(485,0,1,2,28.000000,28.000000,28.000000,28.000000,NULL),(485,1,1,2,28.000000,28.000000,28.000000,28.000000,NULL),(485,2,1,2,28.000000,28.000000,28.000000,28.000000,NULL),(485,3,1,2,28.000000,28.000000,28.000000,28.000000,NULL),(486,0,1,2,28.000000,28.000000,28.000000,28.000000,NULL),(486,1,1,2,28.000000,28.000000,28.000000,28.000000,NULL),(486,2,1,2,28.000000,28.000000,28.000000,28.000000,NULL),(486,3,1,2,28.000000,28.000000,28.000000,28.000000,NULL),(487,0,1,2,28.000000,28.000000,28.000000,28.000000,NULL),(487,1,1,2,28.000000,28.000000,28.000000,28.000000,NULL),(487,2,1,2,28.000000,28.000000,28.000000,28.000000,NULL),(487,3,1,2,28.000000,28.000000,28.000000,28.000000,NULL),(488,0,1,2,28.000000,28.000000,28.000000,28.000000,NULL),(488,1,1,2,28.000000,28.000000,28.000000,28.000000,NULL),(488,2,1,2,28.000000,28.000000,28.000000,28.000000,NULL),(488,3,1,2,28.000000,28.000000,28.000000,28.000000,NULL),(489,0,1,2,28.000000,28.000000,28.000000,28.000000,NULL),(489,1,1,2,28.000000,28.000000,28.000000,28.000000,NULL),(489,2,1,2,28.000000,28.000000,28.000000,28.000000,NULL),(489,3,1,2,28.000000,28.000000,28.000000,28.000000,NULL),(490,0,1,2,28.000000,28.000000,28.000000,28.000000,NULL),(490,1,1,2,28.000000,28.000000,28.000000,28.000000,NULL),(490,2,1,2,28.000000,28.000000,28.000000,28.000000,NULL),(490,3,1,2,28.000000,28.000000,28.000000,28.000000,NULL),(491,0,1,2,28.000000,28.000000,28.000000,28.000000,NULL),(491,1,1,2,28.000000,28.000000,28.000000,28.000000,NULL),(491,2,1,2,28.000000,28.000000,28.000000,28.000000,NULL),(491,3,1,2,28.000000,28.000000,28.000000,28.000000,NULL),(492,0,1,2,28.000000,28.000000,28.000000,28.000000,NULL),(492,1,1,2,28.000000,28.000000,28.000000,28.000000,NULL),(492,2,1,2,28.000000,28.000000,28.000000,28.000000,NULL),(492,3,1,2,28.000000,28.000000,28.000000,28.000000,NULL),(493,0,1,2,28.000000,28.000000,28.000000,28.000000,NULL),(493,1,1,2,28.000000,28.000000,28.000000,28.000000,NULL),(493,2,1,2,28.000000,28.000000,28.000000,28.000000,NULL),(493,3,1,2,28.000000,28.000000,28.000000,28.000000,NULL),(494,0,1,2,28.000000,28.000000,28.000000,28.000000,NULL),(494,1,1,2,28.000000,28.000000,28.000000,28.000000,NULL),(494,2,1,2,28.000000,28.000000,28.000000,28.000000,NULL),(494,3,1,2,28.000000,28.000000,28.000000,28.000000,NULL),(495,0,1,2,28.000000,28.000000,28.000000,28.000000,NULL),(495,1,1,2,28.000000,28.000000,28.000000,28.000000,NULL),(495,2,1,2,28.000000,28.000000,28.000000,28.000000,NULL),(495,3,1,2,28.000000,28.000000,28.000000,28.000000,NULL),(496,0,1,2,29.000000,29.000000,29.000000,29.000000,NULL),(496,1,1,2,29.000000,29.000000,29.000000,29.000000,NULL),(496,2,1,2,29.000000,29.000000,29.000000,29.000000,NULL),(496,3,1,2,29.000000,29.000000,29.000000,29.000000,NULL),(497,0,1,2,29.000000,29.000000,29.000000,29.000000,NULL),(497,1,1,2,29.000000,29.000000,29.000000,29.000000,NULL),(497,2,1,2,29.000000,29.000000,29.000000,29.000000,NULL),(497,3,1,2,29.000000,29.000000,29.000000,29.000000,NULL),(498,0,1,2,29.000000,29.000000,29.000000,29.000000,NULL),(498,1,1,2,29.000000,29.000000,29.000000,29.000000,NULL),(498,2,1,2,29.000000,29.000000,29.000000,29.000000,NULL),(498,3,1,2,29.000000,29.000000,29.000000,29.000000,NULL),(499,0,1,2,29.000000,29.000000,29.000000,29.000000,NULL),(499,1,1,2,29.000000,29.000000,29.000000,29.000000,NULL),(499,2,1,2,29.000000,29.000000,29.000000,29.000000,NULL),(499,3,1,2,29.000000,29.000000,29.000000,29.000000,NULL),(500,0,1,2,29.000000,29.000000,29.000000,29.000000,NULL),(500,1,1,2,29.000000,29.000000,29.000000,29.000000,NULL),(500,2,1,2,29.000000,29.000000,29.000000,29.000000,NULL),(500,3,1,2,29.000000,29.000000,29.000000,29.000000,NULL),(501,0,1,2,29.000000,29.000000,29.000000,29.000000,NULL),(501,1,1,2,29.000000,29.000000,29.000000,29.000000,NULL),(501,2,1,2,29.000000,29.000000,29.000000,29.000000,NULL),(501,3,1,2,29.000000,29.000000,29.000000,29.000000,NULL),(502,0,1,2,29.000000,29.000000,29.000000,29.000000,NULL),(502,1,1,2,29.000000,29.000000,29.000000,29.000000,NULL),(502,2,1,2,29.000000,29.000000,29.000000,29.000000,NULL),(502,3,1,2,29.000000,29.000000,29.000000,29.000000,NULL),(503,0,1,2,29.000000,29.000000,29.000000,29.000000,NULL),(503,1,1,2,29.000000,29.000000,29.000000,29.000000,NULL),(503,2,1,2,29.000000,29.000000,29.000000,29.000000,NULL),(503,3,1,2,29.000000,29.000000,29.000000,29.000000,NULL),(504,0,1,2,29.000000,29.000000,29.000000,29.000000,NULL),(504,1,1,2,29.000000,29.000000,29.000000,29.000000,NULL),(504,2,1,2,29.000000,29.000000,29.000000,29.000000,NULL),(504,3,1,2,29.000000,29.000000,29.000000,29.000000,NULL),(505,0,1,2,29.000000,29.000000,29.000000,29.000000,NULL),(505,1,1,2,29.000000,29.000000,29.000000,29.000000,NULL),(505,2,1,2,29.000000,29.000000,29.000000,29.000000,NULL),(505,3,1,2,29.000000,29.000000,29.000000,29.000000,NULL),(506,0,1,2,29.000000,29.000000,29.000000,29.000000,NULL),(506,1,1,2,29.000000,29.000000,29.000000,29.000000,NULL),(506,2,1,2,29.000000,29.000000,29.000000,29.000000,NULL),(506,3,1,2,29.000000,29.000000,29.000000,29.000000,NULL),(507,0,1,2,29.000000,29.000000,29.000000,29.000000,NULL),(507,1,1,2,29.000000,29.000000,29.000000,29.000000,NULL),(507,2,1,2,29.000000,29.000000,29.000000,29.000000,NULL),(507,3,1,2,29.000000,29.000000,29.000000,29.000000,NULL),(508,0,1,2,29.000000,29.000000,29.000000,29.000000,NULL),(508,1,1,2,29.000000,29.000000,29.000000,29.000000,NULL),(508,2,1,2,29.000000,29.000000,29.000000,29.000000,NULL),(508,3,1,2,29.000000,29.000000,29.000000,29.000000,NULL),(509,0,1,2,29.000000,29.000000,29.000000,29.000000,NULL),(509,1,1,2,29.000000,29.000000,29.000000,29.000000,NULL),(509,2,1,2,29.000000,29.000000,29.000000,29.000000,NULL),(509,3,1,2,29.000000,29.000000,29.000000,29.000000,NULL),(510,0,1,2,29.000000,29.000000,29.000000,29.000000,NULL),(510,1,1,2,29.000000,29.000000,29.000000,29.000000,NULL),(510,2,1,2,29.000000,29.000000,29.000000,29.000000,NULL),(510,3,1,2,29.000000,29.000000,29.000000,29.000000,NULL),(511,0,1,2,29.000000,29.000000,29.000000,29.000000,NULL),(511,1,1,2,29.000000,29.000000,29.000000,29.000000,NULL),(511,2,1,2,29.000000,29.000000,29.000000,29.000000,NULL),(511,3,1,2,29.000000,29.000000,29.000000,29.000000,NULL),(512,0,1,2,29.000000,29.000000,29.000000,29.000000,NULL),(512,1,1,2,29.000000,29.000000,29.000000,29.000000,NULL),(512,2,1,2,29.000000,29.000000,29.000000,29.000000,NULL),(512,3,1,2,29.000000,29.000000,29.000000,29.000000,NULL),(513,0,1,2,29.000000,29.000000,29.000000,29.000000,NULL),(513,1,1,2,29.000000,29.000000,29.000000,29.000000,NULL),(513,2,1,2,29.000000,29.000000,29.000000,29.000000,NULL),(513,3,1,2,29.000000,29.000000,29.000000,29.000000,NULL),(514,0,1,2,29.000000,29.000000,29.000000,29.000000,NULL),(514,1,1,2,29.000000,29.000000,29.000000,29.000000,NULL),(514,2,1,2,29.000000,29.000000,29.000000,29.000000,NULL),(514,3,1,2,29.000000,29.000000,29.000000,29.000000,NULL),(515,0,1,2,29.000000,29.000000,29.000000,29.000000,NULL),(515,1,1,2,29.000000,29.000000,29.000000,29.000000,NULL),(515,2,1,2,29.000000,29.000000,29.000000,29.000000,NULL),(515,3,1,2,29.000000,29.000000,29.000000,29.000000,NULL),(516,0,1,2,29.000000,29.000000,29.000000,29.000000,NULL),(516,1,1,2,29.000000,29.000000,29.000000,29.000000,NULL),(516,2,1,2,29.000000,29.000000,29.000000,29.000000,NULL),(516,3,1,2,29.000000,29.000000,29.000000,29.000000,NULL),(517,0,1,2,29.000000,29.000000,29.000000,29.000000,NULL),(517,1,1,2,29.000000,29.000000,29.000000,29.000000,NULL),(517,2,1,2,29.000000,29.000000,29.000000,29.000000,NULL),(517,3,1,2,29.000000,29.000000,29.000000,29.000000,NULL),(518,0,1,2,29.000000,29.000000,29.000000,29.000000,NULL),(518,1,1,2,29.000000,29.000000,29.000000,29.000000,NULL),(518,2,1,2,29.000000,29.000000,29.000000,29.000000,NULL),(518,3,1,2,29.000000,29.000000,29.000000,29.000000,NULL),(519,0,1,2,29.000000,29.000000,29.000000,29.000000,NULL),(519,1,1,2,29.000000,29.000000,29.000000,29.000000,NULL),(519,2,1,2,29.000000,29.000000,29.000000,29.000000,NULL),(519,3,1,2,29.000000,29.000000,29.000000,29.000000,NULL),(520,0,1,2,29.000000,29.000000,29.000000,29.000000,NULL),(520,1,1,2,29.000000,29.000000,29.000000,29.000000,NULL),(520,2,1,2,29.000000,29.000000,29.000000,29.000000,NULL),(520,3,1,2,29.000000,29.000000,29.000000,29.000000,NULL),(521,0,1,2,29.000000,29.000000,29.000000,29.000000,NULL),(521,1,1,2,29.000000,29.000000,29.000000,29.000000,NULL),(521,2,1,2,29.000000,29.000000,29.000000,29.000000,NULL),(521,3,1,2,29.000000,29.000000,29.000000,29.000000,NULL),(522,0,1,2,29.000000,29.000000,29.000000,29.000000,NULL),(522,1,1,2,29.000000,29.000000,29.000000,29.000000,NULL),(522,2,1,2,29.000000,29.000000,29.000000,29.000000,NULL),(522,3,1,2,29.000000,29.000000,29.000000,29.000000,NULL),(523,0,1,2,29.000000,29.000000,29.000000,29.000000,NULL),(523,1,1,2,29.000000,29.000000,29.000000,29.000000,NULL),(523,2,1,2,29.000000,29.000000,29.000000,29.000000,NULL),(523,3,1,2,29.000000,29.000000,29.000000,29.000000,NULL),(524,0,1,2,29.000000,29.000000,29.000000,29.000000,NULL),(524,1,1,2,29.000000,29.000000,29.000000,29.000000,NULL),(524,2,1,2,29.000000,29.000000,29.000000,29.000000,NULL),(524,3,1,2,29.000000,29.000000,29.000000,29.000000,NULL),(525,0,1,2,29.000000,29.000000,29.000000,29.000000,NULL),(525,1,1,2,29.000000,29.000000,29.000000,29.000000,NULL),(525,2,1,2,29.000000,29.000000,29.000000,29.000000,NULL),(525,3,1,2,29.000000,29.000000,29.000000,29.000000,NULL),(526,0,1,2,29.000000,29.000000,29.000000,29.000000,NULL),(526,1,1,2,29.000000,29.000000,29.000000,29.000000,NULL),(526,2,1,2,29.000000,29.000000,29.000000,29.000000,NULL),(526,3,1,2,29.000000,29.000000,29.000000,29.000000,NULL),(527,0,1,2,29.000000,29.000000,29.000000,29.000000,NULL),(527,1,1,2,29.000000,29.000000,29.000000,29.000000,NULL),(527,2,1,2,29.000000,29.000000,29.000000,29.000000,NULL),(527,3,1,2,29.000000,29.000000,29.000000,29.000000,NULL),(528,0,1,2,29.000000,29.000000,29.000000,29.000000,NULL),(528,1,1,2,29.000000,29.000000,29.000000,29.000000,NULL),(528,2,1,2,29.000000,29.000000,29.000000,29.000000,NULL),(528,3,1,2,29.000000,29.000000,29.000000,29.000000,NULL),(529,0,1,2,29.000000,29.000000,29.000000,29.000000,NULL),(529,1,1,2,29.000000,29.000000,29.000000,29.000000,NULL),(529,2,1,2,29.000000,29.000000,29.000000,29.000000,NULL),(529,3,1,2,29.000000,29.000000,29.000000,29.000000,NULL),(530,0,1,2,29.000000,29.000000,29.000000,29.000000,NULL),(530,1,1,2,29.000000,29.000000,29.000000,29.000000,NULL),(530,2,1,2,29.000000,29.000000,29.000000,29.000000,NULL),(530,3,1,2,29.000000,29.000000,29.000000,29.000000,NULL),(531,0,1,2,29.000000,29.000000,29.000000,29.000000,NULL),(531,1,1,2,29.000000,29.000000,29.000000,29.000000,NULL),(531,2,1,2,29.000000,29.000000,29.000000,29.000000,NULL),(531,3,1,2,29.000000,29.000000,29.000000,29.000000,NULL),(532,0,1,2,29.000000,29.000000,29.000000,29.000000,NULL),(532,1,1,2,29.000000,29.000000,29.000000,29.000000,NULL),(532,2,1,2,29.000000,29.000000,29.000000,29.000000,NULL),(532,3,1,2,29.000000,29.000000,29.000000,29.000000,NULL),(533,0,1,2,29.000000,29.000000,29.000000,29.000000,NULL),(533,1,1,2,29.000000,29.000000,29.000000,29.000000,NULL),(533,2,1,2,29.000000,29.000000,29.000000,29.000000,NULL),(533,3,1,2,29.000000,29.000000,29.000000,29.000000,NULL),(534,0,1,2,29.000000,29.000000,29.000000,29.000000,NULL),(534,1,1,2,29.000000,29.000000,29.000000,29.000000,NULL),(534,2,1,2,29.000000,29.000000,29.000000,29.000000,NULL),(534,3,1,2,29.000000,29.000000,29.000000,29.000000,NULL),(535,0,1,2,29.000000,29.000000,29.000000,29.000000,NULL),(535,1,1,2,29.000000,29.000000,29.000000,29.000000,NULL),(535,2,1,2,29.000000,29.000000,29.000000,29.000000,NULL),(535,3,1,2,29.000000,29.000000,29.000000,29.000000,NULL),(536,0,1,2,29.000000,29.000000,29.000000,29.000000,NULL),(536,1,1,2,29.000000,29.000000,29.000000,29.000000,NULL),(536,2,1,2,29.000000,29.000000,29.000000,29.000000,NULL),(536,3,1,2,29.000000,29.000000,29.000000,29.000000,NULL),(537,0,1,2,29.000000,29.000000,29.000000,29.000000,NULL),(537,1,1,2,29.000000,29.000000,29.000000,29.000000,NULL),(537,2,1,2,29.000000,29.000000,29.000000,29.000000,NULL),(537,3,1,2,29.000000,29.000000,29.000000,29.000000,NULL),(538,0,1,2,29.000000,29.000000,29.000000,29.000000,NULL),(538,1,1,2,29.000000,29.000000,29.000000,29.000000,NULL),(538,2,1,2,29.000000,29.000000,29.000000,29.000000,NULL),(538,3,1,2,29.000000,29.000000,29.000000,29.000000,NULL),(539,0,1,2,29.000000,29.000000,29.000000,29.000000,NULL),(539,1,1,2,29.000000,29.000000,29.000000,29.000000,NULL),(539,2,1,2,29.000000,29.000000,29.000000,29.000000,NULL),(539,3,1,2,29.000000,29.000000,29.000000,29.000000,NULL),(540,0,1,2,29.000000,29.000000,29.000000,29.000000,NULL),(540,1,1,2,29.000000,29.000000,29.000000,29.000000,NULL),(540,2,1,2,29.000000,29.000000,29.000000,29.000000,NULL),(540,3,1,2,29.000000,29.000000,29.000000,29.000000,NULL),(541,0,1,2,29.000000,29.000000,29.000000,29.000000,NULL),(541,1,1,2,29.000000,29.000000,29.000000,29.000000,NULL),(541,2,1,2,29.000000,29.000000,29.000000,29.000000,NULL),(541,3,1,2,29.000000,29.000000,29.000000,29.000000,NULL),(542,0,1,2,29.000000,29.000000,29.000000,29.000000,NULL),(542,1,1,2,29.000000,29.000000,29.000000,29.000000,NULL),(542,2,1,2,29.000000,29.000000,29.000000,29.000000,NULL),(542,3,1,2,29.000000,29.000000,29.000000,29.000000,NULL),(543,0,1,2,29.000000,29.000000,29.000000,29.000000,NULL),(543,1,1,2,29.000000,29.000000,29.000000,29.000000,NULL),(543,2,1,2,29.000000,29.000000,29.000000,29.000000,NULL),(543,3,1,2,29.000000,29.000000,29.000000,29.000000,NULL),(544,0,1,2,24.000000,24.000000,24.000000,24.000000,NULL),(544,1,1,2,24.000000,24.000000,24.000000,24.000000,NULL),(544,2,1,2,24.000000,24.000000,24.000000,24.000000,NULL),(544,3,1,2,24.000000,24.000000,24.000000,24.000000,NULL),(545,0,1,2,24.000000,24.000000,24.000000,24.000000,NULL),(545,1,1,2,24.000000,24.000000,24.000000,24.000000,NULL),(545,2,1,2,24.000000,24.000000,24.000000,24.000000,NULL),(545,3,1,2,24.000000,24.000000,24.000000,24.000000,NULL),(546,0,1,2,24.000000,24.000000,24.000000,24.000000,NULL),(546,1,1,2,24.000000,24.000000,24.000000,24.000000,NULL),(546,2,1,2,24.000000,24.000000,24.000000,24.000000,NULL),(546,3,1,2,24.000000,24.000000,24.000000,24.000000,NULL),(547,0,1,2,24.000000,24.000000,24.000000,24.000000,NULL),(547,1,1,2,24.000000,24.000000,24.000000,24.000000,NULL),(547,2,1,2,24.000000,24.000000,24.000000,24.000000,NULL),(547,3,1,2,24.000000,24.000000,24.000000,24.000000,NULL),(548,0,1,2,24.000000,24.000000,24.000000,24.000000,NULL),(548,1,1,2,24.000000,24.000000,24.000000,24.000000,NULL),(548,2,1,2,24.000000,24.000000,24.000000,24.000000,NULL),(548,3,1,2,24.000000,24.000000,24.000000,24.000000,NULL),(549,0,1,2,24.000000,24.000000,24.000000,24.000000,NULL),(549,1,1,2,24.000000,24.000000,24.000000,24.000000,NULL),(549,2,1,2,24.000000,24.000000,24.000000,24.000000,NULL),(549,3,1,2,24.000000,24.000000,24.000000,24.000000,NULL),(550,0,1,2,24.000000,24.000000,24.000000,24.000000,NULL),(550,1,1,2,24.000000,24.000000,24.000000,24.000000,NULL),(550,2,1,2,24.000000,24.000000,24.000000,24.000000,NULL),(550,3,1,2,24.000000,24.000000,24.000000,24.000000,NULL),(551,0,1,2,24.000000,24.000000,24.000000,24.000000,NULL),(551,1,1,2,24.000000,24.000000,24.000000,24.000000,NULL),(551,2,1,2,24.000000,24.000000,24.000000,24.000000,NULL),(551,3,1,2,24.000000,24.000000,24.000000,24.000000,NULL),(552,0,1,2,24.000000,24.000000,24.000000,24.000000,NULL),(552,1,1,2,24.000000,24.000000,24.000000,24.000000,NULL),(552,2,1,2,24.000000,24.000000,24.000000,24.000000,NULL),(552,3,1,2,24.000000,24.000000,24.000000,24.000000,NULL),(553,0,1,2,24.000000,24.000000,24.000000,24.000000,NULL),(553,1,1,2,24.000000,24.000000,24.000000,24.000000,NULL),(553,2,1,2,24.000000,24.000000,24.000000,24.000000,NULL),(553,3,1,2,24.000000,24.000000,24.000000,24.000000,NULL),(554,0,1,2,24.000000,24.000000,24.000000,24.000000,NULL),(554,1,1,2,24.000000,24.000000,24.000000,24.000000,NULL),(554,2,1,2,24.000000,24.000000,24.000000,24.000000,NULL),(554,3,1,2,24.000000,24.000000,24.000000,24.000000,NULL),(555,0,1,2,24.000000,24.000000,24.000000,24.000000,NULL),(555,1,1,2,24.000000,24.000000,24.000000,24.000000,NULL),(555,2,1,2,24.000000,24.000000,24.000000,24.000000,NULL),(555,3,1,2,24.000000,24.000000,24.000000,24.000000,NULL),(556,0,1,2,24.000000,24.000000,24.000000,24.000000,NULL),(556,1,1,2,24.000000,24.000000,24.000000,24.000000,NULL),(556,2,1,2,24.000000,24.000000,24.000000,24.000000,NULL),(556,3,1,2,24.000000,24.000000,24.000000,24.000000,NULL),(557,0,1,2,24.000000,24.000000,24.000000,24.000000,NULL),(557,1,1,2,24.000000,24.000000,24.000000,24.000000,NULL),(557,2,1,2,24.000000,24.000000,24.000000,24.000000,NULL),(557,3,1,2,24.000000,24.000000,24.000000,24.000000,NULL),(558,0,1,2,24.000000,24.000000,24.000000,24.000000,NULL),(558,1,1,2,24.000000,24.000000,24.000000,24.000000,NULL),(558,2,1,2,24.000000,24.000000,24.000000,24.000000,NULL),(558,3,1,2,24.000000,24.000000,24.000000,24.000000,NULL),(559,0,1,2,24.000000,24.000000,24.000000,24.000000,NULL),(559,1,1,2,24.000000,24.000000,24.000000,24.000000,NULL),(559,2,1,2,24.000000,24.000000,24.000000,24.000000,NULL),(559,3,1,2,24.000000,24.000000,24.000000,24.000000,NULL),(560,0,1,2,28.000000,28.000000,28.000000,28.000000,NULL),(560,1,1,2,28.000000,28.000000,28.000000,28.000000,NULL),(560,2,1,2,28.000000,28.000000,28.000000,28.000000,NULL),(560,3,1,2,28.000000,28.000000,28.000000,28.000000,NULL),(561,0,1,2,28.000000,28.000000,28.000000,28.000000,NULL),(561,1,1,2,28.000000,28.000000,28.000000,28.000000,NULL),(561,2,1,2,28.000000,28.000000,28.000000,28.000000,NULL),(561,3,1,2,28.000000,28.000000,28.000000,28.000000,NULL),(562,0,1,2,28.000000,28.000000,28.000000,28.000000,NULL),(562,1,1,2,28.000000,28.000000,28.000000,28.000000,NULL),(562,2,1,2,28.000000,28.000000,28.000000,28.000000,NULL),(562,3,1,2,28.000000,28.000000,28.000000,28.000000,NULL),(563,0,1,2,28.000000,28.000000,28.000000,28.000000,NULL),(563,1,1,2,28.000000,28.000000,28.000000,28.000000,NULL),(563,2,1,2,28.000000,28.000000,28.000000,28.000000,NULL),(563,3,1,2,28.000000,28.000000,28.000000,28.000000,NULL),(564,0,1,2,28.000000,28.000000,28.000000,28.000000,NULL),(564,1,1,2,28.000000,28.000000,28.000000,28.000000,NULL),(564,2,1,2,28.000000,28.000000,28.000000,28.000000,NULL),(564,3,1,2,28.000000,28.000000,28.000000,28.000000,NULL),(565,0,1,2,28.000000,28.000000,28.000000,28.000000,NULL),(565,1,1,2,28.000000,28.000000,28.000000,28.000000,NULL),(565,2,1,2,28.000000,28.000000,28.000000,28.000000,NULL),(565,3,1,2,28.000000,28.000000,28.000000,28.000000,NULL),(566,0,1,2,28.000000,28.000000,28.000000,28.000000,NULL),(566,1,1,2,28.000000,28.000000,28.000000,28.000000,NULL),(566,2,1,2,28.000000,28.000000,28.000000,28.000000,NULL),(566,3,1,2,28.000000,28.000000,28.000000,28.000000,NULL),(567,0,1,2,28.000000,28.000000,28.000000,28.000000,NULL),(567,1,1,2,28.000000,28.000000,28.000000,28.000000,NULL),(567,2,1,2,28.000000,28.000000,28.000000,28.000000,NULL),(567,3,1,2,28.000000,28.000000,28.000000,28.000000,NULL),(568,0,1,2,28.000000,28.000000,28.000000,28.000000,NULL),(568,1,1,2,28.000000,28.000000,28.000000,28.000000,NULL),(568,2,1,2,28.000000,28.000000,28.000000,28.000000,NULL),(568,3,1,2,28.000000,28.000000,28.000000,28.000000,NULL),(569,0,1,2,28.000000,28.000000,28.000000,28.000000,NULL),(569,1,1,2,28.000000,28.000000,28.000000,28.000000,NULL),(569,2,1,2,28.000000,28.000000,28.000000,28.000000,NULL),(569,3,1,2,28.000000,28.000000,28.000000,28.000000,NULL),(570,0,1,2,28.000000,28.000000,28.000000,28.000000,NULL),(570,1,1,2,28.000000,28.000000,28.000000,28.000000,NULL),(570,2,1,2,28.000000,28.000000,28.000000,28.000000,NULL),(570,3,1,2,28.000000,28.000000,28.000000,28.000000,NULL),(571,0,1,2,28.000000,28.000000,28.000000,28.000000,NULL),(571,1,1,2,28.000000,28.000000,28.000000,28.000000,NULL),(571,2,1,2,28.000000,28.000000,28.000000,28.000000,NULL),(571,3,1,2,28.000000,28.000000,28.000000,28.000000,NULL),(572,0,1,2,28.000000,28.000000,28.000000,28.000000,NULL),(572,1,1,2,28.000000,28.000000,28.000000,28.000000,NULL),(572,2,1,2,28.000000,28.000000,28.000000,28.000000,NULL),(572,3,1,2,28.000000,28.000000,28.000000,28.000000,NULL),(573,0,1,2,28.000000,28.000000,28.000000,28.000000,NULL),(573,1,1,2,28.000000,28.000000,28.000000,28.000000,NULL),(573,2,1,2,28.000000,28.000000,28.000000,28.000000,NULL),(573,3,1,2,28.000000,28.000000,28.000000,28.000000,NULL),(574,0,1,2,28.000000,28.000000,28.000000,28.000000,NULL),(574,1,1,2,28.000000,28.000000,28.000000,28.000000,NULL),(574,2,1,2,28.000000,28.000000,28.000000,28.000000,NULL),(574,3,1,2,28.000000,28.000000,28.000000,28.000000,NULL),(575,0,1,2,28.000000,28.000000,28.000000,28.000000,NULL),(575,1,1,2,28.000000,28.000000,28.000000,28.000000,NULL),(575,2,1,2,28.000000,28.000000,28.000000,28.000000,NULL),(575,3,1,2,28.000000,28.000000,28.000000,28.000000,NULL),(576,0,1,2,24.000000,24.000000,24.000000,24.000000,NULL),(576,1,1,2,24.000000,24.000000,24.000000,24.000000,NULL),(576,2,1,2,24.000000,24.000000,24.000000,24.000000,NULL),(576,3,1,2,24.000000,24.000000,24.000000,24.000000,NULL),(577,0,1,2,24.000000,24.000000,24.000000,24.000000,NULL),(577,1,1,2,24.000000,24.000000,24.000000,24.000000,NULL),(577,2,1,2,24.000000,24.000000,24.000000,24.000000,NULL),(577,3,1,2,24.000000,24.000000,24.000000,24.000000,NULL),(578,0,1,2,24.000000,24.000000,24.000000,24.000000,NULL),(578,1,1,2,24.000000,24.000000,24.000000,24.000000,NULL),(578,2,1,2,24.000000,24.000000,24.000000,24.000000,NULL),(578,3,1,2,24.000000,24.000000,24.000000,24.000000,NULL),(579,0,1,2,24.000000,24.000000,24.000000,24.000000,NULL),(579,1,1,2,24.000000,24.000000,24.000000,24.000000,NULL),(579,2,1,2,24.000000,24.000000,24.000000,24.000000,NULL),(579,3,1,2,24.000000,24.000000,24.000000,24.000000,NULL),(580,0,1,2,24.000000,24.000000,24.000000,24.000000,NULL),(580,1,1,2,24.000000,24.000000,24.000000,24.000000,NULL),(580,2,1,2,24.000000,24.000000,24.000000,24.000000,NULL),(580,3,1,2,24.000000,24.000000,24.000000,24.000000,NULL),(581,0,1,2,24.000000,24.000000,24.000000,24.000000,NULL),(581,1,1,2,24.000000,24.000000,24.000000,24.000000,NULL),(581,2,1,2,24.000000,24.000000,24.000000,24.000000,NULL),(581,3,1,2,24.000000,24.000000,24.000000,24.000000,NULL),(582,0,1,2,24.000000,24.000000,24.000000,24.000000,NULL),(582,1,1,2,24.000000,24.000000,24.000000,24.000000,NULL),(582,2,1,2,24.000000,24.000000,24.000000,24.000000,NULL),(582,3,1,2,24.000000,24.000000,24.000000,24.000000,NULL),(583,0,1,2,24.000000,24.000000,24.000000,24.000000,NULL),(583,1,1,2,24.000000,24.000000,24.000000,24.000000,NULL),(583,2,1,2,24.000000,24.000000,24.000000,24.000000,NULL),(583,3,1,2,24.000000,24.000000,24.000000,24.000000,NULL),(584,0,1,2,24.000000,24.000000,24.000000,24.000000,NULL),(584,1,1,2,24.000000,24.000000,24.000000,24.000000,NULL),(584,2,1,2,24.000000,24.000000,24.000000,24.000000,NULL),(584,3,1,2,24.000000,24.000000,24.000000,24.000000,NULL),(585,0,1,2,24.000000,24.000000,24.000000,24.000000,NULL),(585,1,1,2,24.000000,24.000000,24.000000,24.000000,NULL),(585,2,1,2,24.000000,24.000000,24.000000,24.000000,NULL),(585,3,1,2,24.000000,24.000000,24.000000,24.000000,NULL),(586,0,1,2,24.000000,24.000000,24.000000,24.000000,NULL),(586,1,1,2,24.000000,24.000000,24.000000,24.000000,NULL),(586,2,1,2,24.000000,24.000000,24.000000,24.000000,NULL),(586,3,1,2,24.000000,24.000000,24.000000,24.000000,NULL),(587,0,1,2,24.000000,24.000000,24.000000,24.000000,NULL),(587,1,1,2,24.000000,24.000000,24.000000,24.000000,NULL),(587,2,1,2,24.000000,24.000000,24.000000,24.000000,NULL),(587,3,1,2,24.000000,24.000000,24.000000,24.000000,NULL),(588,0,1,2,24.000000,24.000000,24.000000,24.000000,NULL),(588,1,1,2,24.000000,24.000000,24.000000,24.000000,NULL),(588,2,1,2,24.000000,24.000000,24.000000,24.000000,NULL),(588,3,1,2,24.000000,24.000000,24.000000,24.000000,NULL),(589,0,1,2,24.000000,24.000000,24.000000,24.000000,NULL),(589,1,1,2,24.000000,24.000000,24.000000,24.000000,NULL),(589,2,1,2,24.000000,24.000000,24.000000,24.000000,NULL),(589,3,1,2,24.000000,24.000000,24.000000,24.000000,NULL),(590,0,1,2,24.000000,24.000000,24.000000,24.000000,NULL),(590,1,1,2,24.000000,24.000000,24.000000,24.000000,NULL),(590,2,1,2,24.000000,24.000000,24.000000,24.000000,NULL),(590,3,1,2,24.000000,24.000000,24.000000,24.000000,NULL),(591,0,1,2,24.000000,24.000000,24.000000,24.000000,NULL),(591,1,1,2,24.000000,24.000000,24.000000,24.000000,NULL),(591,2,1,2,24.000000,24.000000,24.000000,24.000000,NULL),(591,3,1,2,24.000000,24.000000,24.000000,24.000000,NULL),(592,0,1,2,39.000000,39.000000,39.000000,39.000000,NULL),(592,1,1,2,39.000000,39.000000,39.000000,39.000000,NULL),(592,2,1,2,39.000000,39.000000,39.000000,39.000000,NULL),(592,3,1,2,39.000000,39.000000,39.000000,39.000000,NULL),(593,0,1,2,39.000000,39.000000,39.000000,39.000000,NULL),(593,1,1,2,39.000000,39.000000,39.000000,39.000000,NULL),(593,2,1,2,39.000000,39.000000,39.000000,39.000000,NULL),(593,3,1,2,39.000000,39.000000,39.000000,39.000000,NULL),(594,0,1,2,39.000000,39.000000,39.000000,39.000000,NULL),(594,1,1,2,39.000000,39.000000,39.000000,39.000000,NULL),(594,2,1,2,39.000000,39.000000,39.000000,39.000000,NULL),(594,3,1,2,39.000000,39.000000,39.000000,39.000000,NULL),(595,0,1,2,39.000000,39.000000,39.000000,39.000000,NULL),(595,1,1,2,39.000000,39.000000,39.000000,39.000000,NULL),(595,2,1,2,39.000000,39.000000,39.000000,39.000000,NULL),(595,3,1,2,39.000000,39.000000,39.000000,39.000000,NULL),(596,0,1,2,39.000000,39.000000,39.000000,39.000000,NULL),(596,1,1,2,39.000000,39.000000,39.000000,39.000000,NULL),(596,2,1,2,39.000000,39.000000,39.000000,39.000000,NULL),(596,3,1,2,39.000000,39.000000,39.000000,39.000000,NULL),(597,0,1,2,39.000000,39.000000,39.000000,39.000000,NULL),(597,1,1,2,39.000000,39.000000,39.000000,39.000000,NULL),(597,2,1,2,39.000000,39.000000,39.000000,39.000000,NULL),(597,3,1,2,39.000000,39.000000,39.000000,39.000000,NULL),(598,0,1,2,39.000000,39.000000,39.000000,39.000000,NULL),(598,1,1,2,39.000000,39.000000,39.000000,39.000000,NULL),(598,2,1,2,39.000000,39.000000,39.000000,39.000000,NULL),(598,3,1,2,39.000000,39.000000,39.000000,39.000000,NULL),(599,0,1,2,39.000000,39.000000,39.000000,39.000000,NULL),(599,1,1,2,39.000000,39.000000,39.000000,39.000000,NULL),(599,2,1,2,39.000000,39.000000,39.000000,39.000000,NULL),(599,3,1,2,39.000000,39.000000,39.000000,39.000000,NULL),(600,0,1,2,39.000000,39.000000,39.000000,39.000000,NULL),(600,1,1,2,39.000000,39.000000,39.000000,39.000000,NULL),(600,2,1,2,39.000000,39.000000,39.000000,39.000000,NULL),(600,3,1,2,39.000000,39.000000,39.000000,39.000000,NULL),(601,0,1,2,39.000000,39.000000,39.000000,39.000000,NULL),(601,1,1,2,39.000000,39.000000,39.000000,39.000000,NULL),(601,2,1,2,39.000000,39.000000,39.000000,39.000000,NULL),(601,3,1,2,39.000000,39.000000,39.000000,39.000000,NULL),(602,0,1,2,39.000000,39.000000,39.000000,39.000000,NULL),(602,1,1,2,39.000000,39.000000,39.000000,39.000000,NULL),(602,2,1,2,39.000000,39.000000,39.000000,39.000000,NULL),(602,3,1,2,39.000000,39.000000,39.000000,39.000000,NULL),(603,0,1,2,39.000000,39.000000,39.000000,39.000000,NULL),(603,1,1,2,39.000000,39.000000,39.000000,39.000000,NULL),(603,2,1,2,39.000000,39.000000,39.000000,39.000000,NULL),(603,3,1,2,39.000000,39.000000,39.000000,39.000000,NULL),(604,0,1,2,39.000000,39.000000,39.000000,39.000000,NULL),(604,1,1,2,39.000000,39.000000,39.000000,39.000000,NULL),(604,2,1,2,39.000000,39.000000,39.000000,39.000000,NULL),(604,3,1,2,39.000000,39.000000,39.000000,39.000000,NULL),(605,0,1,2,39.000000,39.000000,39.000000,39.000000,NULL),(605,1,1,2,39.000000,39.000000,39.000000,39.000000,NULL),(605,2,1,2,39.000000,39.000000,39.000000,39.000000,NULL),(605,3,1,2,39.000000,39.000000,39.000000,39.000000,NULL),(606,0,1,2,39.000000,39.000000,39.000000,39.000000,NULL),(606,1,1,2,39.000000,39.000000,39.000000,39.000000,NULL),(606,2,1,2,39.000000,39.000000,39.000000,39.000000,NULL),(606,3,1,2,39.000000,39.000000,39.000000,39.000000,NULL),(607,0,1,2,39.000000,39.000000,39.000000,39.000000,NULL),(607,1,1,2,39.000000,39.000000,39.000000,39.000000,NULL),(607,2,1,2,39.000000,39.000000,39.000000,39.000000,NULL),(607,3,1,2,39.000000,39.000000,39.000000,39.000000,NULL),(608,0,1,2,39.000000,39.000000,39.000000,39.000000,NULL),(608,1,1,2,39.000000,39.000000,39.000000,39.000000,NULL),(608,2,1,2,39.000000,39.000000,39.000000,39.000000,NULL),(608,3,1,2,39.000000,39.000000,39.000000,39.000000,NULL),(609,0,1,2,39.000000,39.000000,39.000000,39.000000,NULL),(609,1,1,2,39.000000,39.000000,39.000000,39.000000,NULL),(609,2,1,2,39.000000,39.000000,39.000000,39.000000,NULL),(609,3,1,2,39.000000,39.000000,39.000000,39.000000,NULL),(610,0,1,2,39.000000,39.000000,39.000000,39.000000,NULL),(610,1,1,2,39.000000,39.000000,39.000000,39.000000,NULL),(610,2,1,2,39.000000,39.000000,39.000000,39.000000,NULL),(610,3,1,2,39.000000,39.000000,39.000000,39.000000,NULL),(611,0,1,2,39.000000,39.000000,39.000000,39.000000,NULL),(611,1,1,2,39.000000,39.000000,39.000000,39.000000,NULL),(611,2,1,2,39.000000,39.000000,39.000000,39.000000,NULL),(611,3,1,2,39.000000,39.000000,39.000000,39.000000,NULL),(612,0,1,2,39.000000,39.000000,39.000000,39.000000,NULL),(612,1,1,2,39.000000,39.000000,39.000000,39.000000,NULL),(612,2,1,2,39.000000,39.000000,39.000000,39.000000,NULL),(612,3,1,2,39.000000,39.000000,39.000000,39.000000,NULL),(613,0,1,2,39.000000,39.000000,39.000000,39.000000,NULL),(613,1,1,2,39.000000,39.000000,39.000000,39.000000,NULL),(613,2,1,2,39.000000,39.000000,39.000000,39.000000,NULL),(613,3,1,2,39.000000,39.000000,39.000000,39.000000,NULL),(614,0,1,2,39.000000,39.000000,39.000000,39.000000,NULL),(614,1,1,2,39.000000,39.000000,39.000000,39.000000,NULL),(614,2,1,2,39.000000,39.000000,39.000000,39.000000,NULL),(614,3,1,2,39.000000,39.000000,39.000000,39.000000,NULL),(615,0,1,2,39.000000,39.000000,39.000000,39.000000,NULL),(615,1,1,2,39.000000,39.000000,39.000000,39.000000,NULL),(615,2,1,2,39.000000,39.000000,39.000000,39.000000,NULL),(615,3,1,2,39.000000,39.000000,39.000000,39.000000,NULL),(616,0,1,2,39.000000,39.000000,39.000000,39.000000,NULL),(616,1,1,2,39.000000,39.000000,39.000000,39.000000,NULL),(616,2,1,2,39.000000,39.000000,39.000000,39.000000,NULL),(616,3,1,2,39.000000,39.000000,39.000000,39.000000,NULL),(617,0,1,2,39.000000,39.000000,39.000000,39.000000,NULL),(617,1,1,2,39.000000,39.000000,39.000000,39.000000,NULL),(617,2,1,2,39.000000,39.000000,39.000000,39.000000,NULL),(617,3,1,2,39.000000,39.000000,39.000000,39.000000,NULL),(618,0,1,2,39.000000,39.000000,39.000000,39.000000,NULL),(618,1,1,2,39.000000,39.000000,39.000000,39.000000,NULL),(618,2,1,2,39.000000,39.000000,39.000000,39.000000,NULL),(618,3,1,2,39.000000,39.000000,39.000000,39.000000,NULL),(619,0,1,2,39.000000,39.000000,39.000000,39.000000,NULL),(619,1,1,2,39.000000,39.000000,39.000000,39.000000,NULL),(619,2,1,2,39.000000,39.000000,39.000000,39.000000,NULL),(619,3,1,2,39.000000,39.000000,39.000000,39.000000,NULL),(620,0,1,2,39.000000,39.000000,39.000000,39.000000,NULL),(620,1,1,2,39.000000,39.000000,39.000000,39.000000,NULL),(620,2,1,2,39.000000,39.000000,39.000000,39.000000,NULL),(620,3,1,2,39.000000,39.000000,39.000000,39.000000,NULL),(621,0,1,2,39.000000,39.000000,39.000000,39.000000,NULL),(621,1,1,2,39.000000,39.000000,39.000000,39.000000,NULL),(621,2,1,2,39.000000,39.000000,39.000000,39.000000,NULL),(621,3,1,2,39.000000,39.000000,39.000000,39.000000,NULL),(622,0,1,2,39.000000,39.000000,39.000000,39.000000,NULL),(622,1,1,2,39.000000,39.000000,39.000000,39.000000,NULL),(622,2,1,2,39.000000,39.000000,39.000000,39.000000,NULL),(622,3,1,2,39.000000,39.000000,39.000000,39.000000,NULL),(623,0,1,2,39.000000,39.000000,39.000000,39.000000,NULL),(623,1,1,2,39.000000,39.000000,39.000000,39.000000,NULL),(623,2,1,2,39.000000,39.000000,39.000000,39.000000,NULL),(623,3,1,2,39.000000,39.000000,39.000000,39.000000,NULL),(624,0,1,2,29.000000,29.000000,29.000000,29.000000,NULL),(624,1,1,2,29.000000,29.000000,29.000000,29.000000,NULL),(624,2,1,2,29.000000,29.000000,29.000000,29.000000,NULL),(624,3,1,2,29.000000,29.000000,29.000000,29.000000,NULL),(625,0,1,2,29.000000,29.000000,29.000000,29.000000,NULL),(625,1,1,2,29.000000,29.000000,29.000000,29.000000,NULL),(625,2,1,2,29.000000,29.000000,29.000000,29.000000,NULL),(625,3,1,2,29.000000,29.000000,29.000000,29.000000,NULL),(626,0,1,2,29.000000,29.000000,29.000000,29.000000,NULL),(626,1,1,2,29.000000,29.000000,29.000000,29.000000,NULL),(626,2,1,2,29.000000,29.000000,29.000000,29.000000,NULL),(626,3,1,2,29.000000,29.000000,29.000000,29.000000,NULL),(627,0,1,2,29.000000,29.000000,29.000000,29.000000,NULL),(627,1,1,2,29.000000,29.000000,29.000000,29.000000,NULL),(627,2,1,2,29.000000,29.000000,29.000000,29.000000,NULL),(627,3,1,2,29.000000,29.000000,29.000000,29.000000,NULL),(628,0,1,2,29.000000,29.000000,29.000000,29.000000,NULL),(628,1,1,2,29.000000,29.000000,29.000000,29.000000,NULL),(628,2,1,2,29.000000,29.000000,29.000000,29.000000,NULL),(628,3,1,2,29.000000,29.000000,29.000000,29.000000,NULL),(629,0,1,2,29.000000,29.000000,29.000000,29.000000,NULL),(629,1,1,2,29.000000,29.000000,29.000000,29.000000,NULL),(629,2,1,2,29.000000,29.000000,29.000000,29.000000,NULL),(629,3,1,2,29.000000,29.000000,29.000000,29.000000,NULL),(630,0,1,2,29.000000,29.000000,29.000000,29.000000,NULL),(630,1,1,2,29.000000,29.000000,29.000000,29.000000,NULL),(630,2,1,2,29.000000,29.000000,29.000000,29.000000,NULL),(630,3,1,2,29.000000,29.000000,29.000000,29.000000,NULL),(631,0,1,2,29.000000,29.000000,29.000000,29.000000,NULL),(631,1,1,2,29.000000,29.000000,29.000000,29.000000,NULL),(631,2,1,2,29.000000,29.000000,29.000000,29.000000,NULL),(631,3,1,2,29.000000,29.000000,29.000000,29.000000,NULL),(632,0,1,2,29.000000,29.000000,29.000000,29.000000,NULL),(632,1,1,2,29.000000,29.000000,29.000000,29.000000,NULL),(632,2,1,2,29.000000,29.000000,29.000000,29.000000,NULL),(632,3,1,2,29.000000,29.000000,29.000000,29.000000,NULL),(633,0,1,2,29.000000,29.000000,29.000000,29.000000,NULL),(633,1,1,2,29.000000,29.000000,29.000000,29.000000,NULL),(633,2,1,2,29.000000,29.000000,29.000000,29.000000,NULL),(633,3,1,2,29.000000,29.000000,29.000000,29.000000,NULL),(634,0,1,2,29.000000,29.000000,29.000000,29.000000,NULL),(634,1,1,2,29.000000,29.000000,29.000000,29.000000,NULL),(634,2,1,2,29.000000,29.000000,29.000000,29.000000,NULL),(634,3,1,2,29.000000,29.000000,29.000000,29.000000,NULL),(635,0,1,2,29.000000,29.000000,29.000000,29.000000,NULL),(635,1,1,2,29.000000,29.000000,29.000000,29.000000,NULL),(635,2,1,2,29.000000,29.000000,29.000000,29.000000,NULL),(635,3,1,2,29.000000,29.000000,29.000000,29.000000,NULL),(636,0,1,2,29.000000,29.000000,29.000000,29.000000,NULL),(636,1,1,2,29.000000,29.000000,29.000000,29.000000,NULL),(636,2,1,2,29.000000,29.000000,29.000000,29.000000,NULL),(636,3,1,2,29.000000,29.000000,29.000000,29.000000,NULL),(637,0,1,2,29.000000,29.000000,29.000000,29.000000,NULL),(637,1,1,2,29.000000,29.000000,29.000000,29.000000,NULL),(637,2,1,2,29.000000,29.000000,29.000000,29.000000,NULL),(637,3,1,2,29.000000,29.000000,29.000000,29.000000,NULL),(638,0,1,2,29.000000,29.000000,29.000000,29.000000,NULL),(638,1,1,2,29.000000,29.000000,29.000000,29.000000,NULL),(638,2,1,2,29.000000,29.000000,29.000000,29.000000,NULL),(638,3,1,2,29.000000,29.000000,29.000000,29.000000,NULL),(639,0,1,2,29.000000,29.000000,29.000000,29.000000,NULL),(639,1,1,2,29.000000,29.000000,29.000000,29.000000,NULL),(639,2,1,2,29.000000,29.000000,29.000000,29.000000,NULL),(639,3,1,2,29.000000,29.000000,29.000000,29.000000,NULL),(640,0,1,2,29.000000,29.000000,29.000000,29.000000,NULL),(640,1,1,2,29.000000,29.000000,29.000000,29.000000,NULL),(640,2,1,2,29.000000,29.000000,29.000000,29.000000,NULL),(640,3,1,2,29.000000,29.000000,29.000000,29.000000,NULL),(641,0,1,2,29.000000,29.000000,29.000000,29.000000,NULL),(641,1,1,2,29.000000,29.000000,29.000000,29.000000,NULL),(641,2,1,2,29.000000,29.000000,29.000000,29.000000,NULL),(641,3,1,2,29.000000,29.000000,29.000000,29.000000,NULL),(642,0,1,2,29.000000,29.000000,29.000000,29.000000,NULL),(642,1,1,2,29.000000,29.000000,29.000000,29.000000,NULL),(642,2,1,2,29.000000,29.000000,29.000000,29.000000,NULL),(642,3,1,2,29.000000,29.000000,29.000000,29.000000,NULL),(643,0,1,2,29.000000,29.000000,29.000000,29.000000,NULL),(643,1,1,2,29.000000,29.000000,29.000000,29.000000,NULL),(643,2,1,2,29.000000,29.000000,29.000000,29.000000,NULL),(643,3,1,2,29.000000,29.000000,29.000000,29.000000,NULL),(644,0,1,2,29.000000,29.000000,29.000000,29.000000,NULL),(644,1,1,2,29.000000,29.000000,29.000000,29.000000,NULL),(644,2,1,2,29.000000,29.000000,29.000000,29.000000,NULL),(644,3,1,2,29.000000,29.000000,29.000000,29.000000,NULL),(645,0,1,2,29.000000,29.000000,29.000000,29.000000,NULL),(645,1,1,2,29.000000,29.000000,29.000000,29.000000,NULL),(645,2,1,2,29.000000,29.000000,29.000000,29.000000,NULL),(645,3,1,2,29.000000,29.000000,29.000000,29.000000,NULL),(646,0,1,2,29.000000,29.000000,29.000000,29.000000,NULL),(646,1,1,2,29.000000,29.000000,29.000000,29.000000,NULL),(646,2,1,2,29.000000,29.000000,29.000000,29.000000,NULL),(646,3,1,2,29.000000,29.000000,29.000000,29.000000,NULL),(647,0,1,2,29.000000,29.000000,29.000000,29.000000,NULL),(647,1,1,2,29.000000,29.000000,29.000000,29.000000,NULL),(647,2,1,2,29.000000,29.000000,29.000000,29.000000,NULL),(647,3,1,2,29.000000,29.000000,29.000000,29.000000,NULL),(648,0,1,2,29.000000,29.000000,29.000000,29.000000,NULL),(648,1,1,2,29.000000,29.000000,29.000000,29.000000,NULL),(648,2,1,2,29.000000,29.000000,29.000000,29.000000,NULL),(648,3,1,2,29.000000,29.000000,29.000000,29.000000,NULL),(649,0,1,2,29.000000,29.000000,29.000000,29.000000,NULL),(649,1,1,2,29.000000,29.000000,29.000000,29.000000,NULL),(649,2,1,2,29.000000,29.000000,29.000000,29.000000,NULL),(649,3,1,2,29.000000,29.000000,29.000000,29.000000,NULL),(650,0,1,2,29.000000,29.000000,29.000000,29.000000,NULL),(650,1,1,2,29.000000,29.000000,29.000000,29.000000,NULL),(650,2,1,2,29.000000,29.000000,29.000000,29.000000,NULL),(650,3,1,2,29.000000,29.000000,29.000000,29.000000,NULL),(651,0,1,2,29.000000,29.000000,29.000000,29.000000,NULL),(651,1,1,2,29.000000,29.000000,29.000000,29.000000,NULL),(651,2,1,2,29.000000,29.000000,29.000000,29.000000,NULL),(651,3,1,2,29.000000,29.000000,29.000000,29.000000,NULL),(652,0,1,2,29.000000,29.000000,29.000000,29.000000,NULL),(652,1,1,2,29.000000,29.000000,29.000000,29.000000,NULL),(652,2,1,2,29.000000,29.000000,29.000000,29.000000,NULL),(652,3,1,2,29.000000,29.000000,29.000000,29.000000,NULL),(653,0,1,2,29.000000,29.000000,29.000000,29.000000,NULL),(653,1,1,2,29.000000,29.000000,29.000000,29.000000,NULL),(653,2,1,2,29.000000,29.000000,29.000000,29.000000,NULL),(653,3,1,2,29.000000,29.000000,29.000000,29.000000,NULL),(654,0,1,2,29.000000,29.000000,29.000000,29.000000,NULL),(654,1,1,2,29.000000,29.000000,29.000000,29.000000,NULL),(654,2,1,2,29.000000,29.000000,29.000000,29.000000,NULL),(654,3,1,2,29.000000,29.000000,29.000000,29.000000,NULL),(655,0,1,2,29.000000,29.000000,29.000000,29.000000,NULL),(655,1,1,2,29.000000,29.000000,29.000000,29.000000,NULL),(655,2,1,2,29.000000,29.000000,29.000000,29.000000,NULL),(655,3,1,2,29.000000,29.000000,29.000000,29.000000,NULL),(656,0,1,2,29.000000,29.000000,29.000000,29.000000,NULL),(656,1,1,2,29.000000,29.000000,29.000000,29.000000,NULL),(656,2,1,2,29.000000,29.000000,29.000000,29.000000,NULL),(656,3,1,2,29.000000,29.000000,29.000000,29.000000,NULL),(657,0,1,2,29.000000,29.000000,29.000000,29.000000,NULL),(657,1,1,2,29.000000,29.000000,29.000000,29.000000,NULL),(657,2,1,2,29.000000,29.000000,29.000000,29.000000,NULL),(657,3,1,2,29.000000,29.000000,29.000000,29.000000,NULL),(658,0,1,2,29.000000,29.000000,29.000000,29.000000,NULL),(658,1,1,2,29.000000,29.000000,29.000000,29.000000,NULL),(658,2,1,2,29.000000,29.000000,29.000000,29.000000,NULL),(658,3,1,2,29.000000,29.000000,29.000000,29.000000,NULL),(659,0,1,2,29.000000,29.000000,29.000000,29.000000,NULL),(659,1,1,2,29.000000,29.000000,29.000000,29.000000,NULL),(659,2,1,2,29.000000,29.000000,29.000000,29.000000,NULL),(659,3,1,2,29.000000,29.000000,29.000000,29.000000,NULL),(660,0,1,2,29.000000,29.000000,29.000000,29.000000,NULL),(660,1,1,2,29.000000,29.000000,29.000000,29.000000,NULL),(660,2,1,2,29.000000,29.000000,29.000000,29.000000,NULL),(660,3,1,2,29.000000,29.000000,29.000000,29.000000,NULL),(661,0,1,2,29.000000,29.000000,29.000000,29.000000,NULL),(661,1,1,2,29.000000,29.000000,29.000000,29.000000,NULL),(661,2,1,2,29.000000,29.000000,29.000000,29.000000,NULL),(661,3,1,2,29.000000,29.000000,29.000000,29.000000,NULL),(662,0,1,2,29.000000,29.000000,29.000000,29.000000,NULL),(662,1,1,2,29.000000,29.000000,29.000000,29.000000,NULL),(662,2,1,2,29.000000,29.000000,29.000000,29.000000,NULL),(662,3,1,2,29.000000,29.000000,29.000000,29.000000,NULL),(663,0,1,2,29.000000,29.000000,29.000000,29.000000,NULL),(663,1,1,2,29.000000,29.000000,29.000000,29.000000,NULL),(663,2,1,2,29.000000,29.000000,29.000000,29.000000,NULL),(663,3,1,2,29.000000,29.000000,29.000000,29.000000,NULL),(664,0,1,2,29.000000,29.000000,29.000000,29.000000,NULL),(664,1,1,2,29.000000,29.000000,29.000000,29.000000,NULL),(664,2,1,2,29.000000,29.000000,29.000000,29.000000,NULL),(664,3,1,2,29.000000,29.000000,29.000000,29.000000,NULL),(665,0,1,2,29.000000,29.000000,29.000000,29.000000,NULL),(665,1,1,2,29.000000,29.000000,29.000000,29.000000,NULL),(665,2,1,2,29.000000,29.000000,29.000000,29.000000,NULL),(665,3,1,2,29.000000,29.000000,29.000000,29.000000,NULL),(666,0,1,2,29.000000,29.000000,29.000000,29.000000,NULL),(666,1,1,2,29.000000,29.000000,29.000000,29.000000,NULL),(666,2,1,2,29.000000,29.000000,29.000000,29.000000,NULL),(666,3,1,2,29.000000,29.000000,29.000000,29.000000,NULL),(667,0,1,2,29.000000,29.000000,29.000000,29.000000,NULL),(667,1,1,2,29.000000,29.000000,29.000000,29.000000,NULL),(667,2,1,2,29.000000,29.000000,29.000000,29.000000,NULL),(667,3,1,2,29.000000,29.000000,29.000000,29.000000,NULL),(668,0,1,2,29.000000,29.000000,29.000000,29.000000,NULL),(668,1,1,2,29.000000,29.000000,29.000000,29.000000,NULL),(668,2,1,2,29.000000,29.000000,29.000000,29.000000,NULL),(668,3,1,2,29.000000,29.000000,29.000000,29.000000,NULL),(669,0,1,2,29.000000,29.000000,29.000000,29.000000,NULL),(669,1,1,2,29.000000,29.000000,29.000000,29.000000,NULL),(669,2,1,2,29.000000,29.000000,29.000000,29.000000,NULL),(669,3,1,2,29.000000,29.000000,29.000000,29.000000,NULL),(670,0,1,2,29.000000,29.000000,29.000000,29.000000,NULL),(670,1,1,2,29.000000,29.000000,29.000000,29.000000,NULL),(670,2,1,2,29.000000,29.000000,29.000000,29.000000,NULL),(670,3,1,2,29.000000,29.000000,29.000000,29.000000,NULL),(671,0,1,2,29.000000,29.000000,29.000000,29.000000,NULL),(671,1,1,2,29.000000,29.000000,29.000000,29.000000,NULL),(671,2,1,2,29.000000,29.000000,29.000000,29.000000,NULL),(671,3,1,2,29.000000,29.000000,29.000000,29.000000,NULL),(672,0,1,2,32.000000,32.000000,32.000000,32.000000,NULL),(672,1,1,2,32.000000,32.000000,32.000000,32.000000,NULL),(672,2,1,2,32.000000,32.000000,32.000000,32.000000,NULL),(672,3,1,2,32.000000,32.000000,32.000000,32.000000,NULL),(673,0,1,2,32.000000,32.000000,32.000000,32.000000,NULL),(673,1,1,2,32.000000,32.000000,32.000000,32.000000,NULL),(673,2,1,2,32.000000,32.000000,32.000000,32.000000,NULL),(673,3,1,2,32.000000,32.000000,32.000000,32.000000,NULL),(674,0,1,2,32.000000,32.000000,32.000000,32.000000,NULL),(674,1,1,2,32.000000,32.000000,32.000000,32.000000,NULL),(674,2,1,2,32.000000,32.000000,32.000000,32.000000,NULL),(674,3,1,2,32.000000,32.000000,32.000000,32.000000,NULL),(675,0,1,2,32.000000,32.000000,32.000000,32.000000,NULL),(675,1,1,2,32.000000,32.000000,32.000000,32.000000,NULL),(675,2,1,2,32.000000,32.000000,32.000000,32.000000,NULL),(675,3,1,2,32.000000,32.000000,32.000000,32.000000,NULL),(676,0,1,2,32.000000,32.000000,32.000000,32.000000,NULL),(676,1,1,2,32.000000,32.000000,32.000000,32.000000,NULL),(676,2,1,2,32.000000,32.000000,32.000000,32.000000,NULL),(676,3,1,2,32.000000,32.000000,32.000000,32.000000,NULL),(677,0,1,2,32.000000,32.000000,32.000000,32.000000,NULL),(677,1,1,2,32.000000,32.000000,32.000000,32.000000,NULL),(677,2,1,2,32.000000,32.000000,32.000000,32.000000,NULL),(677,3,1,2,32.000000,32.000000,32.000000,32.000000,NULL),(678,0,1,2,24.000000,24.000000,24.000000,24.000000,NULL),(678,1,1,2,24.000000,24.000000,24.000000,24.000000,NULL),(678,2,1,2,24.000000,24.000000,24.000000,24.000000,NULL),(678,3,1,2,24.000000,24.000000,24.000000,24.000000,NULL),(679,0,1,2,24.000000,24.000000,24.000000,24.000000,NULL),(679,1,1,2,24.000000,24.000000,24.000000,24.000000,NULL),(679,2,1,2,24.000000,24.000000,24.000000,24.000000,NULL),(679,3,1,2,24.000000,24.000000,24.000000,24.000000,NULL),(680,0,1,2,24.000000,24.000000,24.000000,24.000000,NULL),(680,1,1,2,24.000000,24.000000,24.000000,24.000000,NULL),(680,2,1,2,24.000000,24.000000,24.000000,24.000000,NULL),(680,3,1,2,24.000000,24.000000,24.000000,24.000000,NULL),(681,0,1,2,24.000000,24.000000,24.000000,24.000000,NULL),(681,1,1,2,24.000000,24.000000,24.000000,24.000000,NULL),(681,2,1,2,24.000000,24.000000,24.000000,24.000000,NULL),(681,3,1,2,24.000000,24.000000,24.000000,24.000000,NULL),(682,0,1,2,24.000000,24.000000,24.000000,24.000000,NULL),(682,1,1,2,24.000000,24.000000,24.000000,24.000000,NULL),(682,2,1,2,24.000000,24.000000,24.000000,24.000000,NULL),(682,3,1,2,24.000000,24.000000,24.000000,24.000000,NULL),(683,0,1,2,24.000000,24.000000,24.000000,24.000000,NULL),(683,1,1,2,24.000000,24.000000,24.000000,24.000000,NULL),(683,2,1,2,24.000000,24.000000,24.000000,24.000000,NULL),(683,3,1,2,24.000000,24.000000,24.000000,24.000000,NULL),(684,0,1,2,28.000000,28.000000,28.000000,28.000000,NULL),(684,1,1,2,28.000000,28.000000,28.000000,28.000000,NULL),(684,2,1,2,28.000000,28.000000,28.000000,28.000000,NULL),(684,3,1,2,28.000000,28.000000,28.000000,28.000000,NULL),(685,0,1,2,28.000000,28.000000,28.000000,28.000000,NULL),(685,1,1,2,28.000000,28.000000,28.000000,28.000000,NULL),(685,2,1,2,28.000000,28.000000,28.000000,28.000000,NULL),(685,3,1,2,28.000000,28.000000,28.000000,28.000000,NULL),(686,0,1,2,28.000000,28.000000,28.000000,28.000000,NULL),(686,1,1,2,28.000000,28.000000,28.000000,28.000000,NULL),(686,2,1,2,28.000000,28.000000,28.000000,28.000000,NULL),(686,3,1,2,28.000000,28.000000,28.000000,28.000000,NULL),(687,0,1,2,28.000000,28.000000,28.000000,28.000000,NULL),(687,1,1,2,28.000000,28.000000,28.000000,28.000000,NULL),(687,2,1,2,28.000000,28.000000,28.000000,28.000000,NULL),(687,3,1,2,28.000000,28.000000,28.000000,28.000000,NULL),(688,0,1,2,28.000000,28.000000,28.000000,28.000000,NULL),(688,1,1,2,28.000000,28.000000,28.000000,28.000000,NULL),(688,2,1,2,28.000000,28.000000,28.000000,28.000000,NULL),(688,3,1,2,28.000000,28.000000,28.000000,28.000000,NULL),(689,0,1,2,28.000000,28.000000,28.000000,28.000000,NULL),(689,1,1,2,28.000000,28.000000,28.000000,28.000000,NULL),(689,2,1,2,28.000000,28.000000,28.000000,28.000000,NULL),(689,3,1,2,28.000000,28.000000,28.000000,28.000000,NULL),(690,0,1,2,22.000000,22.000000,22.000000,22.000000,NULL),(690,1,1,2,22.000000,22.000000,22.000000,22.000000,NULL),(690,2,1,2,22.000000,22.000000,22.000000,22.000000,NULL),(690,3,1,2,22.000000,22.000000,22.000000,22.000000,NULL),(691,0,1,2,22.000000,22.000000,22.000000,22.000000,NULL),(691,1,1,2,22.000000,22.000000,22.000000,22.000000,NULL),(691,2,1,2,22.000000,22.000000,22.000000,22.000000,NULL),(691,3,1,2,22.000000,22.000000,22.000000,22.000000,NULL),(692,0,1,2,22.000000,22.000000,22.000000,22.000000,NULL),(692,1,1,2,22.000000,22.000000,22.000000,22.000000,NULL),(692,2,1,2,22.000000,22.000000,22.000000,22.000000,NULL),(692,3,1,2,22.000000,22.000000,22.000000,22.000000,NULL),(693,0,1,2,22.000000,22.000000,22.000000,22.000000,NULL),(693,1,1,2,22.000000,22.000000,22.000000,22.000000,NULL),(693,2,1,2,22.000000,22.000000,22.000000,22.000000,NULL),(693,3,1,2,22.000000,22.000000,22.000000,22.000000,NULL),(694,0,1,2,22.000000,22.000000,22.000000,22.000000,NULL),(694,1,1,2,22.000000,22.000000,22.000000,22.000000,NULL),(694,2,1,2,22.000000,22.000000,22.000000,22.000000,NULL),(694,3,1,2,22.000000,22.000000,22.000000,22.000000,NULL),(695,0,1,2,22.000000,22.000000,22.000000,22.000000,NULL),(695,1,1,2,22.000000,22.000000,22.000000,22.000000,NULL),(695,2,1,2,22.000000,22.000000,22.000000,22.000000,NULL),(695,3,1,2,22.000000,22.000000,22.000000,22.000000,NULL),(696,0,1,2,29.000000,29.000000,29.000000,29.000000,NULL),(696,1,1,2,29.000000,29.000000,29.000000,29.000000,NULL),(696,2,1,2,29.000000,29.000000,29.000000,29.000000,NULL),(696,3,1,2,29.000000,29.000000,29.000000,29.000000,NULL),(697,0,1,2,29.000000,29.000000,29.000000,29.000000,NULL),(697,1,1,2,29.000000,29.000000,29.000000,29.000000,NULL),(697,2,1,2,29.000000,29.000000,29.000000,29.000000,NULL),(697,3,1,2,29.000000,29.000000,29.000000,29.000000,NULL),(698,0,1,2,29.000000,29.000000,29.000000,29.000000,NULL),(698,1,1,2,29.000000,29.000000,29.000000,29.000000,NULL),(698,2,1,2,29.000000,29.000000,29.000000,29.000000,NULL),(698,3,1,2,29.000000,29.000000,29.000000,29.000000,NULL),(699,0,1,2,29.000000,29.000000,29.000000,29.000000,NULL),(699,1,1,2,29.000000,29.000000,29.000000,29.000000,NULL),(699,2,1,2,29.000000,29.000000,29.000000,29.000000,NULL),(699,3,1,2,29.000000,29.000000,29.000000,29.000000,NULL),(700,0,1,2,29.000000,29.000000,29.000000,29.000000,NULL),(700,1,1,2,29.000000,29.000000,29.000000,29.000000,NULL),(700,2,1,2,29.000000,29.000000,29.000000,29.000000,NULL),(700,3,1,2,29.000000,29.000000,29.000000,29.000000,NULL),(701,0,1,2,29.000000,29.000000,29.000000,29.000000,NULL),(701,1,1,2,29.000000,29.000000,29.000000,29.000000,NULL),(701,2,1,2,29.000000,29.000000,29.000000,29.000000,NULL),(701,3,1,2,29.000000,29.000000,29.000000,29.000000,NULL),(702,0,1,2,29.000000,29.000000,29.000000,29.000000,NULL),(702,1,1,2,29.000000,29.000000,29.000000,29.000000,NULL),(702,2,1,2,29.000000,29.000000,29.000000,29.000000,NULL),(702,3,1,2,29.000000,29.000000,29.000000,29.000000,NULL),(703,0,1,2,29.000000,29.000000,29.000000,29.000000,NULL),(703,1,1,2,29.000000,29.000000,29.000000,29.000000,NULL),(703,2,1,2,29.000000,29.000000,29.000000,29.000000,NULL),(703,3,1,2,29.000000,29.000000,29.000000,29.000000,NULL),(704,0,1,2,29.000000,29.000000,29.000000,29.000000,NULL),(704,1,1,2,29.000000,29.000000,29.000000,29.000000,NULL),(704,2,1,2,29.000000,29.000000,29.000000,29.000000,NULL),(704,3,1,2,29.000000,29.000000,29.000000,29.000000,NULL),(705,0,1,2,29.000000,29.000000,29.000000,29.000000,NULL),(705,1,1,2,29.000000,29.000000,29.000000,29.000000,NULL),(705,2,1,2,29.000000,29.000000,29.000000,29.000000,NULL),(705,3,1,2,29.000000,29.000000,29.000000,29.000000,NULL),(706,0,1,2,29.000000,29.000000,29.000000,29.000000,NULL),(706,1,1,2,29.000000,29.000000,29.000000,29.000000,NULL),(706,2,1,2,29.000000,29.000000,29.000000,29.000000,NULL),(706,3,1,2,29.000000,29.000000,29.000000,29.000000,NULL),(707,0,1,2,29.000000,29.000000,29.000000,29.000000,NULL),(707,1,1,2,29.000000,29.000000,29.000000,29.000000,NULL),(707,2,1,2,29.000000,29.000000,29.000000,29.000000,NULL),(707,3,1,2,29.000000,29.000000,29.000000,29.000000,NULL),(708,0,1,2,18.000000,18.000000,18.000000,18.000000,NULL),(708,1,1,2,18.000000,18.000000,18.000000,18.000000,NULL),(708,2,1,2,18.000000,18.000000,18.000000,18.000000,NULL),(708,3,1,2,18.000000,18.000000,18.000000,18.000000,NULL),(709,0,1,2,18.000000,18.000000,18.000000,18.000000,NULL),(709,1,1,2,18.000000,18.000000,18.000000,18.000000,NULL),(709,2,1,2,18.000000,18.000000,18.000000,18.000000,NULL),(709,3,1,2,18.000000,18.000000,18.000000,18.000000,NULL),(710,0,1,2,18.000000,18.000000,18.000000,18.000000,NULL),(710,1,1,2,18.000000,18.000000,18.000000,18.000000,NULL),(710,2,1,2,18.000000,18.000000,18.000000,18.000000,NULL),(710,3,1,2,18.000000,18.000000,18.000000,18.000000,NULL),(711,0,1,2,18.000000,18.000000,18.000000,18.000000,NULL),(711,1,1,2,18.000000,18.000000,18.000000,18.000000,NULL),(711,2,1,2,18.000000,18.000000,18.000000,18.000000,NULL),(711,3,1,2,18.000000,18.000000,18.000000,18.000000,NULL),(712,0,1,2,18.000000,18.000000,18.000000,18.000000,NULL),(712,1,1,2,18.000000,18.000000,18.000000,18.000000,NULL),(712,2,1,2,18.000000,18.000000,18.000000,18.000000,NULL),(712,3,1,2,18.000000,18.000000,18.000000,18.000000,NULL),(713,0,1,2,18.000000,18.000000,18.000000,18.000000,NULL),(713,1,1,2,18.000000,18.000000,18.000000,18.000000,NULL),(713,2,1,2,18.000000,18.000000,18.000000,18.000000,NULL),(713,3,1,2,18.000000,18.000000,18.000000,18.000000,NULL),(714,0,1,2,18.000000,18.000000,18.000000,18.000000,NULL),(714,1,1,2,18.000000,18.000000,18.000000,18.000000,NULL),(714,2,1,2,18.000000,18.000000,18.000000,18.000000,NULL),(714,3,1,2,18.000000,18.000000,18.000000,18.000000,NULL),(715,0,1,2,18.000000,18.000000,18.000000,18.000000,NULL),(715,1,1,2,18.000000,18.000000,18.000000,18.000000,NULL),(715,2,1,2,18.000000,18.000000,18.000000,18.000000,NULL),(715,3,1,2,18.000000,18.000000,18.000000,18.000000,NULL),(716,0,1,2,18.000000,18.000000,18.000000,18.000000,NULL),(716,1,1,2,18.000000,18.000000,18.000000,18.000000,NULL),(716,2,1,2,18.000000,18.000000,18.000000,18.000000,NULL),(716,3,1,2,18.000000,18.000000,18.000000,18.000000,NULL),(717,0,1,2,18.000000,18.000000,18.000000,18.000000,NULL),(717,1,1,2,18.000000,18.000000,18.000000,18.000000,NULL),(717,2,1,2,18.000000,18.000000,18.000000,18.000000,NULL),(717,3,1,2,18.000000,18.000000,18.000000,18.000000,NULL),(718,0,1,2,18.000000,18.000000,18.000000,18.000000,NULL),(718,1,1,2,18.000000,18.000000,18.000000,18.000000,NULL),(718,2,1,2,18.000000,18.000000,18.000000,18.000000,NULL),(718,3,1,2,18.000000,18.000000,18.000000,18.000000,NULL),(719,0,1,2,18.000000,18.000000,18.000000,18.000000,NULL),(719,1,1,2,18.000000,18.000000,18.000000,18.000000,NULL),(719,2,1,2,18.000000,18.000000,18.000000,18.000000,NULL),(719,3,1,2,18.000000,18.000000,18.000000,18.000000,NULL),(720,0,1,2,18.000000,18.000000,18.000000,18.000000,NULL),(720,1,1,2,18.000000,18.000000,18.000000,18.000000,NULL),(720,2,1,2,18.000000,18.000000,18.000000,18.000000,NULL),(720,3,1,2,18.000000,18.000000,18.000000,18.000000,NULL),(721,0,1,2,18.000000,18.000000,18.000000,18.000000,NULL),(721,1,1,2,18.000000,18.000000,18.000000,18.000000,NULL),(721,2,1,2,18.000000,18.000000,18.000000,18.000000,NULL),(721,3,1,2,18.000000,18.000000,18.000000,18.000000,NULL),(722,0,1,2,18.000000,18.000000,18.000000,18.000000,NULL),(722,1,1,2,18.000000,18.000000,18.000000,18.000000,NULL),(722,2,1,2,18.000000,18.000000,18.000000,18.000000,NULL),(722,3,1,2,18.000000,18.000000,18.000000,18.000000,NULL),(723,0,1,2,18.000000,18.000000,18.000000,18.000000,NULL),(723,1,1,2,18.000000,18.000000,18.000000,18.000000,NULL),(723,2,1,2,18.000000,18.000000,18.000000,18.000000,NULL),(723,3,1,2,18.000000,18.000000,18.000000,18.000000,NULL),(724,0,1,2,18.000000,18.000000,18.000000,18.000000,NULL),(724,1,1,2,18.000000,18.000000,18.000000,18.000000,NULL),(724,2,1,2,18.000000,18.000000,18.000000,18.000000,NULL),(724,3,1,2,18.000000,18.000000,18.000000,18.000000,NULL),(725,0,1,2,18.000000,18.000000,18.000000,18.000000,NULL),(725,1,1,2,18.000000,18.000000,18.000000,18.000000,NULL),(725,2,1,2,18.000000,18.000000,18.000000,18.000000,NULL),(725,3,1,2,18.000000,18.000000,18.000000,18.000000,NULL),(726,0,1,2,35.000000,28.000000,28.000000,35.000000,NULL),(726,1,1,2,35.000000,28.000000,28.000000,35.000000,NULL),(726,2,1,2,35.000000,28.000000,28.000000,35.000000,NULL),(726,3,1,2,35.000000,28.000000,28.000000,35.000000,NULL),(727,0,1,2,35.000000,28.000000,28.000000,35.000000,NULL),(727,1,1,2,35.000000,28.000000,28.000000,35.000000,NULL),(727,2,1,2,35.000000,28.000000,28.000000,35.000000,NULL),(727,3,1,2,35.000000,28.000000,28.000000,35.000000,NULL),(728,0,1,2,35.000000,28.000000,28.000000,35.000000,NULL),(728,1,1,2,35.000000,28.000000,28.000000,35.000000,NULL),(728,2,1,2,35.000000,28.000000,28.000000,35.000000,NULL),(728,3,1,2,35.000000,28.000000,28.000000,35.000000,NULL),(729,0,1,2,35.000000,28.000000,28.000000,35.000000,NULL),(729,1,1,2,35.000000,28.000000,28.000000,35.000000,NULL),(729,2,1,2,35.000000,28.000000,28.000000,35.000000,NULL),(729,3,1,2,35.000000,28.000000,28.000000,35.000000,NULL),(730,0,1,2,35.000000,28.000000,28.000000,35.000000,NULL),(730,1,1,2,35.000000,28.000000,28.000000,35.000000,NULL),(730,2,1,2,35.000000,28.000000,28.000000,35.000000,NULL),(730,3,1,2,35.000000,28.000000,28.000000,35.000000,NULL),(731,0,1,2,35.000000,28.000000,28.000000,35.000000,NULL),(731,1,1,2,35.000000,28.000000,28.000000,35.000000,NULL),(731,2,1,2,35.000000,28.000000,28.000000,35.000000,NULL),(731,3,1,2,35.000000,28.000000,28.000000,35.000000,NULL),(732,0,1,2,35.000000,28.000000,28.000000,35.000000,NULL),(732,1,1,2,35.000000,28.000000,28.000000,35.000000,NULL),(732,2,1,2,35.000000,28.000000,28.000000,35.000000,NULL),(732,3,1,2,35.000000,28.000000,28.000000,35.000000,NULL),(733,0,1,2,35.000000,28.000000,28.000000,35.000000,NULL),(733,1,1,2,35.000000,28.000000,28.000000,35.000000,NULL),(733,2,1,2,35.000000,28.000000,28.000000,35.000000,NULL),(733,3,1,2,35.000000,28.000000,28.000000,35.000000,NULL),(734,0,1,2,35.000000,28.000000,28.000000,35.000000,NULL),(734,1,1,2,35.000000,28.000000,28.000000,35.000000,NULL),(734,2,1,2,35.000000,28.000000,28.000000,35.000000,NULL),(734,3,1,2,35.000000,28.000000,28.000000,35.000000,NULL),(735,0,1,2,35.000000,28.000000,28.000000,35.000000,NULL),(735,1,1,2,35.000000,28.000000,28.000000,35.000000,NULL),(735,2,1,2,35.000000,28.000000,28.000000,35.000000,NULL),(735,3,1,2,35.000000,28.000000,28.000000,35.000000,NULL),(736,0,1,2,35.000000,28.000000,28.000000,35.000000,NULL),(736,1,1,2,35.000000,28.000000,28.000000,35.000000,NULL),(736,2,1,2,35.000000,28.000000,28.000000,35.000000,NULL),(736,3,1,2,35.000000,28.000000,28.000000,35.000000,NULL),(737,0,1,2,35.000000,28.000000,28.000000,35.000000,NULL),(737,1,1,2,35.000000,28.000000,28.000000,35.000000,NULL),(737,2,1,2,35.000000,28.000000,28.000000,35.000000,NULL),(737,3,1,2,35.000000,28.000000,28.000000,35.000000,NULL),(738,0,1,2,35.000000,35.000000,28.000000,28.000000,NULL),(738,1,1,2,35.000000,35.000000,28.000000,28.000000,NULL),(738,2,1,2,35.000000,35.000000,28.000000,28.000000,NULL),(738,3,1,2,35.000000,35.000000,28.000000,28.000000,NULL),(739,0,1,2,46.000000,36.800000,36.800000,46.000000,NULL),(739,1,1,2,46.000000,36.800000,36.800000,46.000000,NULL),(739,2,1,2,46.000000,36.800000,36.800000,46.000000,NULL),(739,3,1,2,46.000000,36.800000,36.800000,46.000000,NULL),(740,0,1,2,46.000000,36.800000,36.800000,46.000000,NULL),(740,1,1,2,46.000000,36.800000,36.800000,46.000000,NULL),(740,2,1,2,46.000000,36.800000,36.800000,46.000000,NULL),(740,3,1,2,46.000000,36.800000,36.800000,46.000000,NULL),(741,0,1,2,46.000000,36.800000,36.800000,46.000000,NULL),(741,1,1,2,46.000000,36.800000,36.800000,46.000000,NULL),(741,2,1,2,46.000000,36.800000,36.800000,46.000000,NULL),(741,3,1,2,46.000000,36.800000,36.800000,46.000000,NULL),(742,0,1,2,46.000000,36.800000,36.800000,46.000000,NULL),(742,1,1,2,46.000000,36.800000,36.800000,46.000000,NULL),(742,2,1,2,46.000000,36.800000,36.800000,46.000000,NULL),(742,3,1,2,46.000000,36.800000,36.800000,46.000000,NULL),(743,0,1,2,46.000000,36.800000,36.800000,46.000000,NULL),(743,1,1,2,46.000000,36.800000,36.800000,46.000000,NULL),(743,2,1,2,46.000000,36.800000,36.800000,46.000000,NULL),(743,3,1,2,46.000000,36.800000,36.800000,46.000000,NULL),(744,0,1,2,46.000000,36.800000,36.800000,46.000000,NULL),(744,1,1,2,46.000000,36.800000,36.800000,46.000000,NULL),(744,2,1,2,46.000000,36.800000,36.800000,46.000000,NULL),(744,3,1,2,46.000000,36.800000,36.800000,46.000000,NULL),(745,0,1,2,46.000000,36.800000,36.800000,46.000000,NULL),(745,1,1,2,46.000000,36.800000,36.800000,46.000000,NULL),(745,2,1,2,46.000000,36.800000,36.800000,46.000000,NULL),(745,3,1,2,46.000000,36.800000,36.800000,46.000000,NULL),(746,0,1,2,46.000000,36.800000,36.800000,46.000000,NULL),(746,1,1,2,46.000000,36.800000,36.800000,46.000000,NULL),(746,2,1,2,46.000000,36.800000,36.800000,46.000000,NULL),(746,3,1,2,46.000000,36.800000,36.800000,46.000000,NULL),(747,0,1,2,46.000000,36.800000,36.800000,46.000000,NULL),(747,1,1,2,46.000000,36.800000,36.800000,46.000000,NULL),(747,2,1,2,46.000000,36.800000,36.800000,46.000000,NULL),(747,3,1,2,46.000000,36.800000,36.800000,46.000000,NULL),(748,0,1,2,46.000000,36.800000,36.800000,46.000000,NULL),(748,1,1,2,46.000000,36.800000,36.800000,46.000000,NULL),(748,2,1,2,46.000000,36.800000,36.800000,46.000000,NULL),(748,3,1,2,46.000000,36.800000,36.800000,46.000000,NULL),(749,0,1,2,46.000000,36.800000,36.800000,46.000000,NULL),(749,1,1,2,46.000000,36.800000,36.800000,46.000000,NULL),(749,2,1,2,46.000000,36.800000,36.800000,46.000000,NULL),(749,3,1,2,46.000000,36.800000,36.800000,46.000000,NULL),(750,0,1,2,46.000000,36.800000,36.800000,46.000000,NULL),(750,1,1,2,46.000000,36.800000,36.800000,46.000000,NULL),(750,2,1,2,46.000000,36.800000,36.800000,46.000000,NULL),(750,3,1,2,46.000000,36.800000,36.800000,46.000000,NULL),(751,0,1,2,46.000000,46.000000,36.800000,36.800000,NULL),(751,1,1,2,46.000000,46.000000,36.800000,36.800000,NULL),(751,2,1,2,46.000000,46.000000,36.800000,36.800000,NULL),(751,3,1,2,46.000000,46.000000,36.800000,36.800000,NULL),(752,0,1,2,51.000000,40.800000,40.800000,51.000000,NULL),(752,1,1,2,51.000000,40.800000,40.800000,51.000000,NULL),(752,2,1,2,51.000000,40.800000,40.800000,51.000000,NULL),(752,3,1,2,51.000000,40.800000,40.800000,51.000000,NULL),(753,0,1,2,51.000000,40.800000,40.800000,51.000000,NULL),(753,1,1,2,51.000000,40.800000,40.800000,51.000000,NULL),(753,2,1,2,51.000000,40.800000,40.800000,51.000000,NULL),(753,3,1,2,51.000000,40.800000,40.800000,51.000000,NULL),(754,0,1,2,51.000000,40.800000,40.800000,51.000000,NULL),(754,1,1,2,51.000000,40.800000,40.800000,51.000000,NULL),(754,2,1,2,51.000000,40.800000,40.800000,51.000000,NULL),(754,3,1,2,51.000000,40.800000,40.800000,51.000000,NULL),(755,0,1,2,51.000000,40.800000,40.800000,51.000000,NULL),(755,1,1,2,51.000000,40.800000,40.800000,51.000000,NULL),(755,2,1,2,51.000000,40.800000,40.800000,51.000000,NULL),(755,3,1,2,51.000000,40.800000,40.800000,51.000000,NULL),(756,0,1,2,51.000000,40.800000,40.800000,51.000000,NULL),(756,1,1,2,51.000000,40.800000,40.800000,51.000000,NULL),(756,2,1,2,51.000000,40.800000,40.800000,51.000000,NULL),(756,3,1,2,51.000000,40.800000,40.800000,51.000000,NULL),(757,0,1,2,51.000000,40.800000,40.800000,51.000000,NULL),(757,1,1,2,51.000000,40.800000,40.800000,51.000000,NULL),(757,2,1,2,51.000000,40.800000,40.800000,51.000000,NULL),(757,3,1,2,51.000000,40.800000,40.800000,51.000000,NULL),(758,0,1,2,51.000000,40.800000,40.800000,51.000000,NULL),(758,1,1,2,51.000000,40.800000,40.800000,51.000000,NULL),(758,2,1,2,51.000000,40.800000,40.800000,51.000000,NULL),(758,3,1,2,51.000000,40.800000,40.800000,51.000000,NULL),(759,0,1,2,51.000000,40.800000,40.800000,51.000000,NULL),(759,1,1,2,51.000000,40.800000,40.800000,51.000000,NULL),(759,2,1,2,51.000000,40.800000,40.800000,51.000000,NULL),(759,3,1,2,51.000000,40.800000,40.800000,51.000000,NULL),(760,0,1,2,51.000000,40.800000,40.800000,51.000000,NULL),(760,1,1,2,51.000000,40.800000,40.800000,51.000000,NULL),(760,2,1,2,51.000000,40.800000,40.800000,51.000000,NULL),(760,3,1,2,51.000000,40.800000,40.800000,51.000000,NULL),(761,0,1,2,51.000000,40.800000,40.800000,51.000000,NULL),(761,1,1,2,51.000000,40.800000,40.800000,51.000000,NULL),(761,2,1,2,51.000000,40.800000,40.800000,51.000000,NULL),(761,3,1,2,51.000000,40.800000,40.800000,51.000000,NULL),(762,0,1,2,51.000000,40.800000,40.800000,51.000000,NULL),(762,1,1,2,51.000000,40.800000,40.800000,51.000000,NULL),(762,2,1,2,51.000000,40.800000,40.800000,51.000000,NULL),(762,3,1,2,51.000000,40.800000,40.800000,51.000000,NULL),(763,0,1,2,51.000000,40.800000,40.800000,51.000000,NULL),(763,1,1,2,51.000000,40.800000,40.800000,51.000000,NULL),(763,2,1,2,51.000000,40.800000,40.800000,51.000000,NULL),(763,3,1,2,51.000000,40.800000,40.800000,51.000000,NULL),(764,0,1,2,51.000000,51.000000,40.800000,40.800000,NULL),(764,1,1,2,51.000000,51.000000,40.800000,40.800000,NULL),(764,2,1,2,51.000000,51.000000,40.800000,40.800000,NULL),(764,3,1,2,51.000000,51.000000,40.800000,40.800000,NULL),(765,0,1,2,45.000000,36.000000,36.000000,45.000000,NULL),(765,1,1,2,45.000000,36.000000,36.000000,45.000000,NULL),(765,2,1,2,45.000000,36.000000,36.000000,45.000000,NULL),(765,3,1,2,45.000000,36.000000,36.000000,45.000000,NULL),(766,0,1,2,45.000000,36.000000,36.000000,45.000000,NULL),(766,1,1,2,45.000000,36.000000,36.000000,45.000000,NULL),(766,2,1,2,45.000000,36.000000,36.000000,45.000000,NULL),(766,3,1,2,45.000000,36.000000,36.000000,45.000000,NULL),(767,0,1,2,45.000000,36.000000,36.000000,45.000000,NULL),(767,1,1,2,45.000000,36.000000,36.000000,45.000000,NULL),(767,2,1,2,45.000000,36.000000,36.000000,45.000000,NULL),(767,3,1,2,45.000000,36.000000,36.000000,45.000000,NULL),(768,0,1,2,45.000000,36.000000,36.000000,45.000000,NULL),(768,1,1,2,45.000000,36.000000,36.000000,45.000000,NULL),(768,2,1,2,45.000000,36.000000,36.000000,45.000000,NULL),(768,3,1,2,45.000000,36.000000,36.000000,45.000000,NULL),(769,0,1,2,45.000000,36.000000,36.000000,45.000000,NULL),(769,1,1,2,45.000000,36.000000,36.000000,45.000000,NULL),(769,2,1,2,45.000000,36.000000,36.000000,45.000000,NULL),(769,3,1,2,45.000000,36.000000,36.000000,45.000000,NULL),(770,0,1,2,45.000000,36.000000,36.000000,45.000000,NULL),(770,1,1,2,45.000000,36.000000,36.000000,45.000000,NULL),(770,2,1,2,45.000000,36.000000,36.000000,45.000000,NULL),(770,3,1,2,45.000000,36.000000,36.000000,45.000000,NULL),(771,0,1,2,45.000000,36.000000,36.000000,45.000000,NULL),(771,1,1,2,45.000000,36.000000,36.000000,45.000000,NULL),(771,2,1,2,45.000000,36.000000,36.000000,45.000000,NULL),(771,3,1,2,45.000000,36.000000,36.000000,45.000000,NULL),(772,0,1,2,45.000000,36.000000,36.000000,45.000000,NULL),(772,1,1,2,45.000000,36.000000,36.000000,45.000000,NULL),(772,2,1,2,45.000000,36.000000,36.000000,45.000000,NULL),(772,3,1,2,45.000000,36.000000,36.000000,45.000000,NULL),(773,0,1,2,45.000000,36.000000,36.000000,45.000000,NULL),(773,1,1,2,45.000000,36.000000,36.000000,45.000000,NULL),(773,2,1,2,45.000000,36.000000,36.000000,45.000000,NULL),(773,3,1,2,45.000000,36.000000,36.000000,45.000000,NULL),(774,0,1,2,45.000000,36.000000,36.000000,45.000000,NULL),(774,1,1,2,45.000000,36.000000,36.000000,45.000000,NULL),(774,2,1,2,45.000000,36.000000,36.000000,45.000000,NULL),(774,3,1,2,45.000000,36.000000,36.000000,45.000000,NULL),(775,0,1,2,45.000000,36.000000,36.000000,45.000000,NULL),(775,1,1,2,45.000000,36.000000,36.000000,45.000000,NULL),(775,2,1,2,45.000000,36.000000,36.000000,45.000000,NULL),(775,3,1,2,45.000000,36.000000,36.000000,45.000000,NULL),(776,0,1,2,45.000000,36.000000,36.000000,45.000000,NULL),(776,1,1,2,45.000000,36.000000,36.000000,45.000000,NULL),(776,2,1,2,45.000000,36.000000,36.000000,45.000000,NULL),(776,3,1,2,45.000000,36.000000,36.000000,45.000000,NULL),(777,0,1,2,45.000000,45.000000,36.000000,36.000000,NULL),(777,1,1,2,45.000000,45.000000,36.000000,36.000000,NULL),(777,2,1,2,45.000000,45.000000,36.000000,36.000000,NULL),(777,3,1,2,45.000000,45.000000,36.000000,36.000000,NULL),(778,0,1,2,57.000000,45.600000,45.600000,57.000000,NULL),(778,1,1,2,57.000000,45.600000,45.600000,57.000000,NULL),(778,2,1,2,57.000000,45.600000,45.600000,57.000000,NULL),(778,3,1,2,57.000000,45.600000,45.600000,57.000000,NULL),(779,0,1,2,57.000000,45.600000,45.600000,57.000000,NULL),(779,1,1,2,57.000000,45.600000,45.600000,57.000000,NULL),(779,2,1,2,57.000000,45.600000,45.600000,57.000000,NULL),(779,3,1,2,57.000000,45.600000,45.600000,57.000000,NULL),(780,0,1,2,57.000000,45.600000,45.600000,57.000000,NULL),(780,1,1,2,57.000000,45.600000,45.600000,57.000000,NULL),(780,2,1,2,57.000000,45.600000,45.600000,57.000000,NULL),(780,3,1,2,57.000000,45.600000,45.600000,57.000000,NULL),(781,0,1,2,57.000000,45.600000,45.600000,57.000000,NULL),(781,1,1,2,57.000000,45.600000,45.600000,57.000000,NULL),(781,2,1,2,57.000000,45.600000,45.600000,57.000000,NULL),(781,3,1,2,57.000000,45.600000,45.600000,57.000000,NULL),(782,0,1,2,57.000000,45.600000,45.600000,57.000000,NULL),(782,1,1,2,57.000000,45.600000,45.600000,57.000000,NULL),(782,2,1,2,57.000000,45.600000,45.600000,57.000000,NULL),(782,3,1,2,57.000000,45.600000,45.600000,57.000000,NULL),(783,0,1,2,57.000000,45.600000,45.600000,57.000000,NULL),(783,1,1,2,57.000000,45.600000,45.600000,57.000000,NULL),(783,2,1,2,57.000000,45.600000,45.600000,57.000000,NULL),(783,3,1,2,57.000000,45.600000,45.600000,57.000000,NULL),(784,0,1,2,57.000000,45.600000,45.600000,57.000000,NULL),(784,1,1,2,57.000000,45.600000,45.600000,57.000000,NULL),(784,2,1,2,57.000000,45.600000,45.600000,57.000000,NULL),(784,3,1,2,57.000000,45.600000,45.600000,57.000000,NULL),(785,0,1,2,57.000000,45.600000,45.600000,57.000000,NULL),(785,1,1,2,57.000000,45.600000,45.600000,57.000000,NULL),(785,2,1,2,57.000000,45.600000,45.600000,57.000000,NULL),(785,3,1,2,57.000000,45.600000,45.600000,57.000000,NULL),(786,0,1,2,57.000000,45.600000,45.600000,57.000000,NULL),(786,1,1,2,57.000000,45.600000,45.600000,57.000000,NULL),(786,2,1,2,57.000000,45.600000,45.600000,57.000000,NULL),(786,3,1,2,57.000000,45.600000,45.600000,57.000000,NULL),(787,0,1,2,57.000000,45.600000,45.600000,57.000000,NULL),(787,1,1,2,57.000000,45.600000,45.600000,57.000000,NULL),(787,2,1,2,57.000000,45.600000,45.600000,57.000000,NULL),(787,3,1,2,57.000000,45.600000,45.600000,57.000000,NULL),(788,0,1,2,57.000000,45.600000,45.600000,57.000000,NULL),(788,1,1,2,57.000000,45.600000,45.600000,57.000000,NULL),(788,2,1,2,57.000000,45.600000,45.600000,57.000000,NULL),(788,3,1,2,57.000000,45.600000,45.600000,57.000000,NULL),(789,0,1,2,57.000000,45.600000,45.600000,57.000000,NULL),(789,1,1,2,57.000000,45.600000,45.600000,57.000000,NULL),(789,2,1,2,57.000000,45.600000,45.600000,57.000000,NULL),(789,3,1,2,57.000000,45.600000,45.600000,57.000000,NULL),(790,0,1,2,57.000000,57.000000,45.600000,45.600000,NULL),(790,1,1,2,57.000000,57.000000,45.600000,45.600000,NULL),(790,2,1,2,57.000000,57.000000,45.600000,45.600000,NULL),(790,3,1,2,57.000000,57.000000,45.600000,45.600000,NULL),(791,0,1,2,28.000000,22.400000,22.400000,28.000000,NULL),(791,1,1,2,28.000000,22.400000,22.400000,28.000000,NULL),(791,2,1,2,28.000000,22.400000,22.400000,28.000000,NULL),(791,3,1,2,28.000000,22.400000,22.400000,28.000000,NULL),(792,0,1,2,28.000000,22.400000,22.400000,28.000000,NULL),(792,1,1,2,28.000000,22.400000,22.400000,28.000000,NULL),(792,2,1,2,28.000000,22.400000,22.400000,28.000000,NULL),(792,3,1,2,28.000000,22.400000,22.400000,28.000000,NULL),(793,0,1,2,28.000000,22.400000,22.400000,28.000000,NULL),(793,1,1,2,28.000000,22.400000,22.400000,28.000000,NULL),(793,2,1,2,28.000000,22.400000,22.400000,28.000000,NULL),(793,3,1,2,28.000000,22.400000,22.400000,28.000000,NULL),(794,0,1,2,28.000000,22.400000,22.400000,28.000000,NULL),(794,1,1,2,28.000000,22.400000,22.400000,28.000000,NULL),(794,2,1,2,28.000000,22.400000,22.400000,28.000000,NULL),(794,3,1,2,28.000000,22.400000,22.400000,28.000000,NULL),(795,0,1,2,28.000000,22.400000,22.400000,28.000000,NULL),(795,1,1,2,28.000000,22.400000,22.400000,28.000000,NULL),(795,2,1,2,28.000000,22.400000,22.400000,28.000000,NULL),(795,3,1,2,28.000000,22.400000,22.400000,28.000000,NULL),(796,0,1,2,28.000000,22.400000,22.400000,28.000000,NULL),(796,1,1,2,28.000000,22.400000,22.400000,28.000000,NULL),(796,2,1,2,28.000000,22.400000,22.400000,28.000000,NULL),(796,3,1,2,28.000000,22.400000,22.400000,28.000000,NULL),(797,0,1,2,28.000000,22.400000,22.400000,28.000000,NULL),(797,1,1,2,28.000000,22.400000,22.400000,28.000000,NULL),(797,2,1,2,28.000000,22.400000,22.400000,28.000000,NULL),(797,3,1,2,28.000000,22.400000,22.400000,28.000000,NULL),(798,0,1,2,28.000000,22.400000,22.400000,28.000000,NULL),(798,1,1,2,28.000000,22.400000,22.400000,28.000000,NULL),(798,2,1,2,28.000000,22.400000,22.400000,28.000000,NULL),(798,3,1,2,28.000000,22.400000,22.400000,28.000000,NULL),(799,0,1,2,28.000000,22.400000,22.400000,28.000000,NULL),(799,1,1,2,28.000000,22.400000,22.400000,28.000000,NULL),(799,2,1,2,28.000000,22.400000,22.400000,28.000000,NULL),(799,3,1,2,28.000000,22.400000,22.400000,28.000000,NULL),(800,0,1,2,28.000000,22.400000,22.400000,28.000000,NULL),(800,1,1,2,28.000000,22.400000,22.400000,28.000000,NULL),(800,2,1,2,28.000000,22.400000,22.400000,28.000000,NULL),(800,3,1,2,28.000000,22.400000,22.400000,28.000000,NULL),(801,0,1,2,28.000000,22.400000,22.400000,28.000000,NULL),(801,1,1,2,28.000000,22.400000,22.400000,28.000000,NULL),(801,2,1,2,28.000000,22.400000,22.400000,28.000000,NULL),(801,3,1,2,28.000000,22.400000,22.400000,28.000000,NULL),(802,0,1,2,28.000000,22.400000,22.400000,28.000000,NULL),(802,1,1,2,28.000000,22.400000,22.400000,28.000000,NULL),(802,2,1,2,28.000000,22.400000,22.400000,28.000000,NULL),(802,3,1,2,28.000000,22.400000,22.400000,28.000000,NULL),(803,0,1,2,28.000000,28.000000,22.400000,22.400000,NULL),(803,1,1,2,28.000000,28.000000,22.400000,22.400000,NULL),(803,2,1,2,28.000000,28.000000,22.400000,22.400000,NULL),(803,3,1,2,28.000000,28.000000,22.400000,22.400000,NULL),(804,0,1,2,68.000000,54.400000,54.400000,68.000000,NULL),(804,1,1,2,68.000000,54.400000,54.400000,68.000000,NULL),(804,2,1,2,68.000000,54.400000,54.400000,68.000000,NULL),(804,3,1,2,68.000000,54.400000,54.400000,68.000000,NULL),(805,0,1,2,68.000000,54.400000,54.400000,68.000000,NULL),(805,1,1,2,68.000000,54.400000,54.400000,68.000000,NULL),(805,2,1,2,68.000000,54.400000,54.400000,68.000000,NULL),(805,3,1,2,68.000000,54.400000,54.400000,68.000000,NULL),(806,0,1,2,68.000000,54.400000,54.400000,68.000000,NULL),(806,1,1,2,68.000000,54.400000,54.400000,68.000000,NULL),(806,2,1,2,68.000000,54.400000,54.400000,68.000000,NULL),(806,3,1,2,68.000000,54.400000,54.400000,68.000000,NULL),(807,0,1,2,68.000000,54.400000,54.400000,68.000000,NULL),(807,1,1,2,68.000000,54.400000,54.400000,68.000000,NULL),(807,2,1,2,68.000000,54.400000,54.400000,68.000000,NULL),(807,3,1,2,68.000000,54.400000,54.400000,68.000000,NULL),(808,0,1,2,68.000000,54.400000,54.400000,68.000000,NULL),(808,1,1,2,68.000000,54.400000,54.400000,68.000000,NULL),(808,2,1,2,68.000000,54.400000,54.400000,68.000000,NULL),(808,3,1,2,68.000000,54.400000,54.400000,68.000000,NULL),(809,0,1,2,68.000000,54.400000,54.400000,68.000000,NULL),(809,1,1,2,68.000000,54.400000,54.400000,68.000000,NULL),(809,2,1,2,68.000000,54.400000,54.400000,68.000000,NULL),(809,3,1,2,68.000000,54.400000,54.400000,68.000000,NULL),(810,0,1,2,68.000000,54.400000,54.400000,68.000000,NULL),(810,1,1,2,68.000000,54.400000,54.400000,68.000000,NULL),(810,2,1,2,68.000000,54.400000,54.400000,68.000000,NULL),(810,3,1,2,68.000000,54.400000,54.400000,68.000000,NULL),(811,0,1,2,68.000000,54.400000,54.400000,68.000000,NULL),(811,1,1,2,68.000000,54.400000,54.400000,68.000000,NULL),(811,2,1,2,68.000000,54.400000,54.400000,68.000000,NULL),(811,3,1,2,68.000000,54.400000,54.400000,68.000000,NULL),(812,0,1,2,68.000000,54.400000,54.400000,68.000000,NULL),(812,1,1,2,68.000000,54.400000,54.400000,68.000000,NULL),(812,2,1,2,68.000000,54.400000,54.400000,68.000000,NULL),(812,3,1,2,68.000000,54.400000,54.400000,68.000000,NULL),(813,0,1,2,68.000000,54.400000,54.400000,68.000000,NULL),(813,1,1,2,68.000000,54.400000,54.400000,68.000000,NULL),(813,2,1,2,68.000000,54.400000,54.400000,68.000000,NULL),(813,3,1,2,68.000000,54.400000,54.400000,68.000000,NULL),(814,0,1,2,68.000000,54.400000,54.400000,68.000000,NULL),(814,1,1,2,68.000000,54.400000,54.400000,68.000000,NULL),(814,2,1,2,68.000000,54.400000,54.400000,68.000000,NULL),(814,3,1,2,68.000000,54.400000,54.400000,68.000000,NULL),(815,0,1,2,68.000000,54.400000,54.400000,68.000000,NULL),(815,1,1,2,68.000000,54.400000,54.400000,68.000000,NULL),(815,2,1,2,68.000000,54.400000,54.400000,68.000000,NULL),(815,3,1,2,68.000000,54.400000,54.400000,68.000000,NULL),(816,0,1,2,68.000000,68.000000,54.400000,54.400000,NULL),(816,1,1,2,68.000000,68.000000,54.400000,54.400000,NULL),(816,2,1,2,68.000000,68.000000,54.400000,54.400000,NULL),(816,3,1,2,68.000000,68.000000,54.400000,54.400000,NULL),(817,0,1,2,82.000000,65.600000,65.600000,82.000000,NULL),(817,1,1,2,82.000000,65.600000,65.600000,82.000000,NULL),(817,2,1,2,82.000000,65.600000,65.600000,82.000000,NULL),(817,3,1,2,82.000000,65.600000,65.600000,82.000000,NULL),(818,0,1,2,82.000000,65.600000,65.600000,82.000000,NULL),(818,1,1,2,82.000000,65.600000,65.600000,82.000000,NULL),(818,2,1,2,82.000000,65.600000,65.600000,82.000000,NULL),(818,3,1,2,82.000000,65.600000,65.600000,82.000000,NULL),(819,0,1,2,82.000000,65.600000,65.600000,82.000000,NULL),(819,1,1,2,82.000000,65.600000,65.600000,82.000000,NULL),(819,2,1,2,82.000000,65.600000,65.600000,82.000000,NULL),(819,3,1,2,82.000000,65.600000,65.600000,82.000000,NULL),(820,0,1,2,82.000000,65.600000,65.600000,82.000000,NULL),(820,1,1,2,82.000000,65.600000,65.600000,82.000000,NULL),(820,2,1,2,82.000000,65.600000,65.600000,82.000000,NULL),(820,3,1,2,82.000000,65.600000,65.600000,82.000000,NULL),(821,0,1,2,82.000000,65.600000,65.600000,82.000000,NULL),(821,1,1,2,82.000000,65.600000,65.600000,82.000000,NULL),(821,2,1,2,82.000000,65.600000,65.600000,82.000000,NULL),(821,3,1,2,82.000000,65.600000,65.600000,82.000000,NULL),(822,0,1,2,82.000000,65.600000,65.600000,82.000000,NULL),(822,1,1,2,82.000000,65.600000,65.600000,82.000000,NULL),(822,2,1,2,82.000000,65.600000,65.600000,82.000000,NULL),(822,3,1,2,82.000000,65.600000,65.600000,82.000000,NULL),(823,0,1,2,82.000000,65.600000,65.600000,82.000000,NULL),(823,1,1,2,82.000000,65.600000,65.600000,82.000000,NULL),(823,2,1,2,82.000000,65.600000,65.600000,82.000000,NULL),(823,3,1,2,82.000000,65.600000,65.600000,82.000000,NULL),(824,0,1,2,82.000000,65.600000,65.600000,82.000000,NULL),(824,1,1,2,82.000000,65.600000,65.600000,82.000000,NULL),(824,2,1,2,82.000000,65.600000,65.600000,82.000000,NULL),(824,3,1,2,82.000000,65.600000,65.600000,82.000000,NULL),(825,0,1,2,82.000000,65.600000,65.600000,82.000000,NULL),(825,1,1,2,82.000000,65.600000,65.600000,82.000000,NULL),(825,2,1,2,82.000000,65.600000,65.600000,82.000000,NULL),(825,3,1,2,82.000000,65.600000,65.600000,82.000000,NULL),(826,0,1,2,82.000000,65.600000,65.600000,82.000000,NULL),(826,1,1,2,82.000000,65.600000,65.600000,82.000000,NULL),(826,2,1,2,82.000000,65.600000,65.600000,82.000000,NULL),(826,3,1,2,82.000000,65.600000,65.600000,82.000000,NULL),(827,0,1,2,82.000000,65.600000,65.600000,82.000000,NULL),(827,1,1,2,82.000000,65.600000,65.600000,82.000000,NULL),(827,2,1,2,82.000000,65.600000,65.600000,82.000000,NULL),(827,3,1,2,82.000000,65.600000,65.600000,82.000000,NULL),(828,0,1,2,82.000000,65.600000,65.600000,82.000000,NULL),(828,1,1,2,82.000000,65.600000,65.600000,82.000000,NULL),(828,2,1,2,82.000000,65.600000,65.600000,82.000000,NULL),(828,3,1,2,82.000000,65.600000,65.600000,82.000000,NULL),(829,0,1,2,82.000000,82.000000,65.600000,65.600000,NULL),(829,1,1,2,82.000000,82.000000,65.600000,65.600000,NULL),(829,2,1,2,82.000000,82.000000,65.600000,65.600000,NULL),(829,3,1,2,82.000000,82.000000,65.600000,65.600000,NULL),(830,0,1,2,75.000000,60.000000,60.000000,75.000000,NULL),(830,1,1,2,75.000000,60.000000,60.000000,75.000000,NULL),(830,2,1,2,75.000000,60.000000,60.000000,75.000000,NULL),(830,3,1,2,75.000000,60.000000,60.000000,75.000000,NULL),(831,0,1,2,75.000000,60.000000,60.000000,75.000000,NULL),(831,1,1,2,75.000000,60.000000,60.000000,75.000000,NULL),(831,2,1,2,75.000000,60.000000,60.000000,75.000000,NULL),(831,3,1,2,75.000000,60.000000,60.000000,75.000000,NULL),(832,0,1,2,75.000000,60.000000,60.000000,75.000000,NULL),(832,1,1,2,75.000000,60.000000,60.000000,75.000000,NULL),(832,2,1,2,75.000000,60.000000,60.000000,75.000000,NULL),(832,3,1,2,75.000000,60.000000,60.000000,75.000000,NULL),(833,0,1,2,75.000000,60.000000,60.000000,75.000000,NULL),(833,1,1,2,75.000000,60.000000,60.000000,75.000000,NULL),(833,2,1,2,75.000000,60.000000,60.000000,75.000000,NULL),(833,3,1,2,75.000000,60.000000,60.000000,75.000000,NULL),(834,0,1,2,75.000000,60.000000,60.000000,75.000000,NULL),(834,1,1,2,75.000000,60.000000,60.000000,75.000000,NULL),(834,2,1,2,75.000000,60.000000,60.000000,75.000000,NULL),(834,3,1,2,75.000000,60.000000,60.000000,75.000000,NULL),(835,0,1,2,75.000000,60.000000,60.000000,75.000000,NULL),(835,1,1,2,75.000000,60.000000,60.000000,75.000000,NULL),(835,2,1,2,75.000000,60.000000,60.000000,75.000000,NULL),(835,3,1,2,75.000000,60.000000,60.000000,75.000000,NULL),(836,0,1,2,75.000000,60.000000,60.000000,75.000000,NULL),(836,1,1,2,75.000000,60.000000,60.000000,75.000000,NULL),(836,2,1,2,75.000000,60.000000,60.000000,75.000000,NULL),(836,3,1,2,75.000000,60.000000,60.000000,75.000000,NULL),(837,0,1,2,75.000000,60.000000,60.000000,75.000000,NULL),(837,1,1,2,75.000000,60.000000,60.000000,75.000000,NULL),(837,2,1,2,75.000000,60.000000,60.000000,75.000000,NULL),(837,3,1,2,75.000000,60.000000,60.000000,75.000000,NULL),(838,0,1,2,75.000000,60.000000,60.000000,75.000000,NULL),(838,1,1,2,75.000000,60.000000,60.000000,75.000000,NULL),(838,2,1,2,75.000000,60.000000,60.000000,75.000000,NULL),(838,3,1,2,75.000000,60.000000,60.000000,75.000000,NULL),(839,0,1,2,75.000000,60.000000,60.000000,75.000000,NULL),(839,1,1,2,75.000000,60.000000,60.000000,75.000000,NULL),(839,2,1,2,75.000000,60.000000,60.000000,75.000000,NULL),(839,3,1,2,75.000000,60.000000,60.000000,75.000000,NULL),(840,0,1,2,75.000000,60.000000,60.000000,75.000000,NULL),(840,1,1,2,75.000000,60.000000,60.000000,75.000000,NULL),(840,2,1,2,75.000000,60.000000,60.000000,75.000000,NULL),(840,3,1,2,75.000000,60.000000,60.000000,75.000000,NULL),(841,0,1,2,75.000000,60.000000,60.000000,75.000000,NULL),(841,1,1,2,75.000000,60.000000,60.000000,75.000000,NULL),(841,2,1,2,75.000000,60.000000,60.000000,75.000000,NULL),(841,3,1,2,75.000000,60.000000,60.000000,75.000000,NULL),(842,0,1,2,75.000000,75.000000,60.000000,60.000000,NULL),(842,1,1,2,75.000000,75.000000,60.000000,60.000000,NULL),(842,2,1,2,75.000000,75.000000,60.000000,60.000000,NULL),(842,3,1,2,75.000000,75.000000,60.000000,60.000000,NULL),(843,0,1,2,66.000000,52.800000,52.800000,66.000000,NULL),(843,1,1,2,66.000000,52.800000,52.800000,66.000000,NULL),(843,2,1,2,66.000000,52.800000,52.800000,66.000000,NULL),(843,3,1,2,66.000000,52.800000,52.800000,66.000000,NULL),(844,0,1,2,66.000000,52.800000,52.800000,66.000000,NULL),(844,1,1,2,66.000000,52.800000,52.800000,66.000000,NULL),(844,2,1,2,66.000000,52.800000,52.800000,66.000000,NULL),(844,3,1,2,66.000000,52.800000,52.800000,66.000000,NULL),(845,0,1,2,66.000000,52.800000,52.800000,66.000000,NULL),(845,1,1,2,66.000000,52.800000,52.800000,66.000000,NULL),(845,2,1,2,66.000000,52.800000,52.800000,66.000000,NULL),(845,3,1,2,66.000000,52.800000,52.800000,66.000000,NULL),(846,0,1,2,66.000000,52.800000,52.800000,66.000000,NULL),(846,1,1,2,66.000000,52.800000,52.800000,66.000000,NULL),(846,2,1,2,66.000000,52.800000,52.800000,66.000000,NULL),(846,3,1,2,66.000000,52.800000,52.800000,66.000000,NULL),(847,0,1,2,66.000000,52.800000,52.800000,66.000000,NULL),(847,1,1,2,66.000000,52.800000,52.800000,66.000000,NULL),(847,2,1,2,66.000000,52.800000,52.800000,66.000000,NULL),(847,3,1,2,66.000000,52.800000,52.800000,66.000000,NULL),(848,0,1,2,66.000000,52.800000,52.800000,66.000000,NULL),(848,1,1,2,66.000000,52.800000,52.800000,66.000000,NULL),(848,2,1,2,66.000000,52.800000,52.800000,66.000000,NULL),(848,3,1,2,66.000000,52.800000,52.800000,66.000000,NULL),(849,0,1,2,66.000000,52.800000,52.800000,66.000000,NULL),(849,1,1,2,66.000000,52.800000,52.800000,66.000000,NULL),(849,2,1,2,66.000000,52.800000,52.800000,66.000000,NULL),(849,3,1,2,66.000000,52.800000,52.800000,66.000000,NULL),(850,0,1,2,66.000000,52.800000,52.800000,66.000000,NULL),(850,1,1,2,66.000000,52.800000,52.800000,66.000000,NULL),(850,2,1,2,66.000000,52.800000,52.800000,66.000000,NULL),(850,3,1,2,66.000000,52.800000,52.800000,66.000000,NULL),(851,0,1,2,66.000000,52.800000,52.800000,66.000000,NULL),(851,1,1,2,66.000000,52.800000,52.800000,66.000000,NULL),(851,2,1,2,66.000000,52.800000,52.800000,66.000000,NULL),(851,3,1,2,66.000000,52.800000,52.800000,66.000000,NULL),(852,0,1,2,66.000000,52.800000,52.800000,66.000000,NULL),(852,1,1,2,66.000000,52.800000,52.800000,66.000000,NULL),(852,2,1,2,66.000000,52.800000,52.800000,66.000000,NULL),(852,3,1,2,66.000000,52.800000,52.800000,66.000000,NULL),(853,0,1,2,66.000000,52.800000,52.800000,66.000000,NULL),(853,1,1,2,66.000000,52.800000,52.800000,66.000000,NULL),(853,2,1,2,66.000000,52.800000,52.800000,66.000000,NULL),(853,3,1,2,66.000000,52.800000,52.800000,66.000000,NULL),(854,0,1,2,66.000000,52.800000,52.800000,66.000000,NULL),(854,1,1,2,66.000000,52.800000,52.800000,66.000000,NULL),(854,2,1,2,66.000000,52.800000,52.800000,66.000000,NULL),(854,3,1,2,66.000000,52.800000,52.800000,66.000000,NULL),(855,0,1,2,66.000000,66.000000,52.800000,52.800000,NULL),(855,1,1,2,66.000000,66.000000,52.800000,52.800000,NULL),(855,2,1,2,66.000000,66.000000,52.800000,52.800000,NULL),(855,3,1,2,66.000000,66.000000,52.800000,52.800000,NULL),(856,0,1,2,74.000000,59.200000,59.200000,74.000000,NULL),(856,1,1,2,74.000000,59.200000,59.200000,74.000000,NULL),(856,2,1,2,74.000000,59.200000,59.200000,74.000000,NULL),(856,3,1,2,74.000000,59.200000,59.200000,74.000000,NULL),(857,0,1,2,74.000000,59.200000,59.200000,74.000000,NULL),(857,1,1,2,74.000000,59.200000,59.200000,74.000000,NULL),(857,2,1,2,74.000000,59.200000,59.200000,74.000000,NULL),(857,3,1,2,74.000000,59.200000,59.200000,74.000000,NULL),(858,0,1,2,74.000000,59.200000,59.200000,74.000000,NULL),(858,1,1,2,74.000000,59.200000,59.200000,74.000000,NULL),(858,2,1,2,74.000000,59.200000,59.200000,74.000000,NULL),(858,3,1,2,74.000000,59.200000,59.200000,74.000000,NULL),(859,0,1,2,74.000000,59.200000,59.200000,74.000000,NULL),(859,1,1,2,74.000000,59.200000,59.200000,74.000000,NULL),(859,2,1,2,74.000000,59.200000,59.200000,74.000000,NULL),(859,3,1,2,74.000000,59.200000,59.200000,74.000000,NULL),(860,0,1,2,74.000000,59.200000,59.200000,74.000000,NULL),(860,1,1,2,74.000000,59.200000,59.200000,74.000000,NULL),(860,2,1,2,74.000000,59.200000,59.200000,74.000000,NULL),(860,3,1,2,74.000000,59.200000,59.200000,74.000000,NULL),(861,0,1,2,74.000000,59.200000,59.200000,74.000000,NULL),(861,1,1,2,74.000000,59.200000,59.200000,74.000000,NULL),(861,2,1,2,74.000000,59.200000,59.200000,74.000000,NULL),(861,3,1,2,74.000000,59.200000,59.200000,74.000000,NULL),(862,0,1,2,74.000000,59.200000,59.200000,74.000000,NULL),(862,1,1,2,74.000000,59.200000,59.200000,74.000000,NULL),(862,2,1,2,74.000000,59.200000,59.200000,74.000000,NULL),(862,3,1,2,74.000000,59.200000,59.200000,74.000000,NULL),(863,0,1,2,74.000000,59.200000,59.200000,74.000000,NULL),(863,1,1,2,74.000000,59.200000,59.200000,74.000000,NULL),(863,2,1,2,74.000000,59.200000,59.200000,74.000000,NULL),(863,3,1,2,74.000000,59.200000,59.200000,74.000000,NULL),(864,0,1,2,74.000000,59.200000,59.200000,74.000000,NULL),(864,1,1,2,74.000000,59.200000,59.200000,74.000000,NULL),(864,2,1,2,74.000000,59.200000,59.200000,74.000000,NULL),(864,3,1,2,74.000000,59.200000,59.200000,74.000000,NULL),(865,0,1,2,74.000000,59.200000,59.200000,74.000000,NULL),(865,1,1,2,74.000000,59.200000,59.200000,74.000000,NULL),(865,2,1,2,74.000000,59.200000,59.200000,74.000000,NULL),(865,3,1,2,74.000000,59.200000,59.200000,74.000000,NULL),(866,0,1,2,74.000000,59.200000,59.200000,74.000000,NULL),(866,1,1,2,74.000000,59.200000,59.200000,74.000000,NULL),(866,2,1,2,74.000000,59.200000,59.200000,74.000000,NULL),(866,3,1,2,74.000000,59.200000,59.200000,74.000000,NULL),(867,0,1,2,74.000000,59.200000,59.200000,74.000000,NULL),(867,1,1,2,74.000000,59.200000,59.200000,74.000000,NULL),(867,2,1,2,74.000000,59.200000,59.200000,74.000000,NULL),(867,3,1,2,74.000000,59.200000,59.200000,74.000000,NULL),(868,0,1,2,74.000000,74.000000,59.200000,59.200000,NULL),(868,1,1,2,74.000000,74.000000,59.200000,59.200000,NULL),(868,2,1,2,74.000000,74.000000,59.200000,59.200000,NULL),(868,3,1,2,74.000000,74.000000,59.200000,59.200000,NULL),(869,0,1,2,48.000000,38.400000,38.400000,48.000000,NULL),(869,1,1,2,48.000000,38.400000,38.400000,48.000000,NULL),(869,2,1,2,48.000000,38.400000,38.400000,48.000000,NULL),(869,3,1,2,48.000000,38.400000,38.400000,48.000000,NULL),(870,0,1,2,48.000000,38.400000,38.400000,48.000000,NULL),(870,1,1,2,48.000000,38.400000,38.400000,48.000000,NULL),(870,2,1,2,48.000000,38.400000,38.400000,48.000000,NULL),(870,3,1,2,48.000000,38.400000,38.400000,48.000000,NULL),(871,0,1,2,48.000000,38.400000,38.400000,48.000000,NULL),(871,1,1,2,48.000000,38.400000,38.400000,48.000000,NULL),(871,2,1,2,48.000000,38.400000,38.400000,48.000000,NULL),(871,3,1,2,48.000000,38.400000,38.400000,48.000000,NULL),(872,0,1,2,48.000000,38.400000,38.400000,48.000000,NULL),(872,1,1,2,48.000000,38.400000,38.400000,48.000000,NULL),(872,2,1,2,48.000000,38.400000,38.400000,48.000000,NULL),(872,3,1,2,48.000000,38.400000,38.400000,48.000000,NULL),(873,0,1,2,48.000000,38.400000,38.400000,48.000000,NULL),(873,1,1,2,48.000000,38.400000,38.400000,48.000000,NULL),(873,2,1,2,48.000000,38.400000,38.400000,48.000000,NULL),(873,3,1,2,48.000000,38.400000,38.400000,48.000000,NULL),(874,0,1,2,48.000000,38.400000,38.400000,48.000000,NULL),(874,1,1,2,48.000000,38.400000,38.400000,48.000000,NULL),(874,2,1,2,48.000000,38.400000,38.400000,48.000000,NULL),(874,3,1,2,48.000000,38.400000,38.400000,48.000000,NULL),(875,0,1,2,48.000000,38.400000,38.400000,48.000000,NULL),(875,1,1,2,48.000000,38.400000,38.400000,48.000000,NULL),(875,2,1,2,48.000000,38.400000,38.400000,48.000000,NULL),(875,3,1,2,48.000000,38.400000,38.400000,48.000000,NULL),(876,0,1,2,48.000000,38.400000,38.400000,48.000000,NULL),(876,1,1,2,48.000000,38.400000,38.400000,48.000000,NULL),(876,2,1,2,48.000000,38.400000,38.400000,48.000000,NULL),(876,3,1,2,48.000000,38.400000,38.400000,48.000000,NULL),(877,0,1,2,48.000000,38.400000,38.400000,48.000000,NULL),(877,1,1,2,48.000000,38.400000,38.400000,48.000000,NULL),(877,2,1,2,48.000000,38.400000,38.400000,48.000000,NULL),(877,3,1,2,48.000000,38.400000,38.400000,48.000000,NULL),(878,0,1,2,48.000000,38.400000,38.400000,48.000000,NULL),(878,1,1,2,48.000000,38.400000,38.400000,48.000000,NULL),(878,2,1,2,48.000000,38.400000,38.400000,48.000000,NULL),(878,3,1,2,48.000000,38.400000,38.400000,48.000000,NULL),(879,0,1,2,48.000000,38.400000,38.400000,48.000000,NULL),(879,1,1,2,48.000000,38.400000,38.400000,48.000000,NULL),(879,2,1,2,48.000000,38.400000,38.400000,48.000000,NULL),(879,3,1,2,48.000000,38.400000,38.400000,48.000000,NULL),(880,0,1,2,48.000000,38.400000,38.400000,48.000000,NULL),(880,1,1,2,48.000000,38.400000,38.400000,48.000000,NULL),(880,2,1,2,48.000000,38.400000,38.400000,48.000000,NULL),(880,3,1,2,48.000000,38.400000,38.400000,48.000000,NULL),(881,0,1,2,48.000000,48.000000,38.400000,38.400000,NULL),(881,1,1,2,48.000000,48.000000,38.400000,38.400000,NULL),(881,2,1,2,48.000000,48.000000,38.400000,38.400000,NULL),(881,3,1,2,48.000000,48.000000,38.400000,38.400000,NULL),(882,0,1,2,44.000000,44.000000,44.000000,44.000000,NULL),(882,1,1,2,44.000000,44.000000,44.000000,44.000000,NULL),(882,2,1,2,44.000000,44.000000,44.000000,44.000000,NULL),(882,3,1,2,44.000000,44.000000,44.000000,44.000000,NULL),(883,0,1,2,44.000000,44.000000,44.000000,44.000000,NULL),(883,1,1,2,44.000000,44.000000,44.000000,44.000000,NULL),(883,2,1,2,44.000000,44.000000,44.000000,44.000000,NULL),(883,3,1,2,44.000000,44.000000,44.000000,44.000000,NULL),(884,0,1,2,44.000000,44.000000,44.000000,44.000000,NULL),(884,1,1,2,44.000000,44.000000,44.000000,44.000000,NULL),(884,2,1,2,44.000000,44.000000,44.000000,44.000000,NULL),(884,3,1,2,44.000000,44.000000,44.000000,44.000000,NULL),(885,0,1,2,44.000000,44.000000,44.000000,44.000000,NULL),(885,1,1,2,44.000000,44.000000,44.000000,44.000000,NULL),(885,2,1,2,44.000000,44.000000,44.000000,44.000000,NULL),(885,3,1,2,44.000000,44.000000,44.000000,44.000000,NULL),(886,0,1,2,44.000000,44.000000,44.000000,44.000000,NULL),(886,1,1,2,44.000000,44.000000,44.000000,44.000000,NULL),(886,2,1,2,44.000000,44.000000,44.000000,44.000000,NULL),(886,3,1,2,44.000000,44.000000,44.000000,44.000000,NULL),(887,0,1,2,44.000000,44.000000,44.000000,44.000000,NULL),(887,1,1,2,44.000000,44.000000,44.000000,44.000000,NULL),(887,2,1,2,44.000000,44.000000,44.000000,44.000000,NULL),(887,3,1,2,44.000000,44.000000,44.000000,44.000000,NULL),(888,0,1,2,44.000000,44.000000,44.000000,44.000000,NULL),(888,1,1,2,44.000000,44.000000,44.000000,44.000000,NULL),(888,2,1,2,44.000000,44.000000,44.000000,44.000000,NULL),(888,3,1,2,44.000000,44.000000,44.000000,44.000000,NULL),(889,0,1,2,44.000000,44.000000,44.000000,44.000000,NULL),(889,1,1,2,44.000000,44.000000,44.000000,44.000000,NULL),(889,2,1,2,44.000000,44.000000,44.000000,44.000000,NULL),(889,3,1,2,44.000000,44.000000,44.000000,44.000000,NULL),(890,0,1,2,44.000000,44.000000,44.000000,44.000000,NULL),(890,1,1,2,44.000000,44.000000,44.000000,44.000000,NULL),(890,2,1,2,44.000000,44.000000,44.000000,44.000000,NULL),(890,3,1,2,44.000000,44.000000,44.000000,44.000000,NULL),(891,0,1,2,44.000000,44.000000,44.000000,44.000000,NULL),(891,1,1,2,44.000000,44.000000,44.000000,44.000000,NULL),(891,2,1,2,44.000000,44.000000,44.000000,44.000000,NULL),(891,3,1,2,44.000000,44.000000,44.000000,44.000000,NULL),(892,0,1,2,44.000000,44.000000,44.000000,44.000000,NULL),(892,1,1,2,44.000000,44.000000,44.000000,44.000000,NULL),(892,2,1,2,44.000000,44.000000,44.000000,44.000000,NULL),(892,3,1,2,44.000000,44.000000,44.000000,44.000000,NULL),(893,0,1,2,44.000000,44.000000,44.000000,44.000000,NULL),(893,1,1,2,44.000000,44.000000,44.000000,44.000000,NULL),(893,2,1,2,44.000000,44.000000,44.000000,44.000000,NULL),(893,3,1,2,44.000000,44.000000,44.000000,44.000000,NULL),(894,0,1,2,44.000000,44.000000,44.000000,44.000000,NULL),(894,1,1,2,44.000000,44.000000,44.000000,44.000000,NULL),(894,2,1,2,44.000000,44.000000,44.000000,44.000000,NULL),(894,3,1,2,44.000000,44.000000,44.000000,44.000000,NULL),(895,0,1,2,32.500000,32.500000,32.500000,32.500000,NULL),(895,1,1,2,32.500000,32.500000,32.500000,32.500000,NULL),(895,2,1,2,32.500000,32.500000,32.500000,32.500000,NULL),(895,3,1,2,32.500000,32.500000,32.500000,32.500000,NULL),(896,0,1,2,32.500000,32.500000,32.500000,32.500000,NULL),(896,1,1,2,32.500000,32.500000,32.500000,32.500000,NULL),(896,2,1,2,32.500000,32.500000,32.500000,32.500000,NULL),(896,3,1,2,32.500000,32.500000,32.500000,32.500000,NULL),(897,0,1,2,32.500000,32.500000,32.500000,32.500000,NULL),(897,1,1,2,32.500000,32.500000,32.500000,32.500000,NULL),(897,2,1,2,32.500000,32.500000,32.500000,32.500000,NULL),(897,3,1,2,32.500000,32.500000,32.500000,32.500000,NULL),(898,0,1,2,32.500000,32.500000,32.500000,32.500000,NULL),(898,1,1,2,32.500000,32.500000,32.500000,32.500000,NULL),(898,2,1,2,32.500000,32.500000,32.500000,32.500000,NULL),(898,3,1,2,32.500000,32.500000,32.500000,32.500000,NULL),(899,0,1,2,32.500000,32.500000,32.500000,32.500000,NULL),(899,1,1,2,32.500000,32.500000,32.500000,32.500000,NULL),(899,2,1,2,32.500000,32.500000,32.500000,32.500000,NULL),(899,3,1,2,32.500000,32.500000,32.500000,32.500000,NULL),(900,0,1,2,32.500000,32.500000,32.500000,32.500000,NULL),(900,1,1,2,32.500000,32.500000,32.500000,32.500000,NULL),(900,2,1,2,32.500000,32.500000,32.500000,32.500000,NULL),(900,3,1,2,32.500000,32.500000,32.500000,32.500000,NULL),(901,0,1,2,32.500000,32.500000,32.500000,32.500000,NULL),(901,1,1,2,32.500000,32.500000,32.500000,32.500000,NULL),(901,2,1,2,32.500000,32.500000,32.500000,32.500000,NULL),(901,3,1,2,32.500000,32.500000,32.500000,32.500000,NULL),(902,0,1,2,32.500000,32.500000,32.500000,32.500000,NULL),(902,1,1,2,32.500000,32.500000,32.500000,32.500000,NULL),(902,2,1,2,32.500000,32.500000,32.500000,32.500000,NULL),(902,3,1,2,32.500000,32.500000,32.500000,32.500000,NULL),(903,0,1,2,32.500000,32.500000,32.500000,32.500000,NULL),(903,1,1,2,32.500000,32.500000,32.500000,32.500000,NULL),(903,2,1,2,32.500000,32.500000,32.500000,32.500000,NULL),(903,3,1,2,32.500000,32.500000,32.500000,32.500000,NULL),(904,0,1,2,32.500000,32.500000,32.500000,32.500000,NULL),(904,1,1,2,32.500000,32.500000,32.500000,32.500000,NULL),(904,2,1,2,32.500000,32.500000,32.500000,32.500000,NULL),(904,3,1,2,32.500000,32.500000,32.500000,32.500000,NULL),(905,0,1,2,32.500000,32.500000,32.500000,32.500000,NULL),(905,1,1,2,32.500000,32.500000,32.500000,32.500000,NULL),(905,2,1,2,32.500000,32.500000,32.500000,32.500000,NULL),(905,3,1,2,32.500000,32.500000,32.500000,32.500000,NULL),(906,0,1,2,32.500000,32.500000,32.500000,32.500000,NULL),(906,1,1,2,32.500000,32.500000,32.500000,32.500000,NULL),(906,2,1,2,32.500000,32.500000,32.500000,32.500000,NULL),(906,3,1,2,32.500000,32.500000,32.500000,32.500000,NULL),(907,0,1,2,32.500000,32.500000,32.500000,32.500000,NULL),(907,1,1,2,32.500000,32.500000,32.500000,32.500000,NULL),(907,2,1,2,32.500000,32.500000,32.500000,32.500000,NULL),(907,3,1,2,32.500000,32.500000,32.500000,32.500000,NULL),(908,0,1,2,32.500000,32.500000,32.500000,32.500000,NULL),(908,1,1,2,32.500000,32.500000,32.500000,32.500000,NULL),(908,2,1,2,32.500000,32.500000,32.500000,32.500000,NULL),(908,3,1,2,32.500000,32.500000,32.500000,32.500000,NULL),(909,0,1,2,32.500000,32.500000,32.500000,32.500000,NULL),(909,1,1,2,32.500000,32.500000,32.500000,32.500000,NULL),(909,2,1,2,32.500000,32.500000,32.500000,32.500000,NULL),(909,3,1,2,32.500000,32.500000,32.500000,32.500000,NULL),(910,0,1,2,32.500000,32.500000,32.500000,32.500000,NULL),(910,1,1,2,32.500000,32.500000,32.500000,32.500000,NULL),(910,2,1,2,32.500000,32.500000,32.500000,32.500000,NULL),(910,3,1,2,32.500000,32.500000,32.500000,32.500000,NULL),(911,0,1,2,32.500000,32.500000,32.500000,32.500000,NULL),(911,1,1,2,32.500000,32.500000,32.500000,32.500000,NULL),(911,2,1,2,32.500000,32.500000,32.500000,32.500000,NULL),(911,3,1,2,32.500000,32.500000,32.500000,32.500000,NULL),(912,0,1,2,32.500000,32.500000,32.500000,32.500000,NULL),(912,1,1,2,32.500000,32.500000,32.500000,32.500000,NULL),(912,2,1,2,32.500000,32.500000,32.500000,32.500000,NULL),(912,3,1,2,32.500000,32.500000,32.500000,32.500000,NULL),(913,0,1,2,32.500000,32.500000,32.500000,32.500000,NULL),(913,1,1,2,32.500000,32.500000,32.500000,32.500000,NULL),(913,2,1,2,32.500000,32.500000,32.500000,32.500000,NULL),(913,3,1,2,32.500000,32.500000,32.500000,32.500000,NULL),(914,0,1,2,32.500000,32.500000,32.500000,32.500000,NULL),(914,1,1,2,32.500000,32.500000,32.500000,32.500000,NULL),(914,2,1,2,32.500000,32.500000,32.500000,32.500000,NULL),(914,3,1,2,32.500000,32.500000,32.500000,32.500000,NULL),(915,0,1,2,32.500000,32.500000,32.500000,32.500000,NULL),(915,1,1,2,32.500000,32.500000,32.500000,32.500000,NULL),(915,2,1,2,32.500000,32.500000,32.500000,32.500000,NULL),(915,3,1,2,32.500000,32.500000,32.500000,32.500000,NULL),(916,0,1,2,32.500000,32.500000,32.500000,32.500000,NULL),(916,1,1,2,32.500000,32.500000,32.500000,32.500000,NULL),(916,2,1,2,32.500000,32.500000,32.500000,32.500000,NULL),(916,3,1,2,32.500000,32.500000,32.500000,32.500000,NULL),(917,0,1,2,32.500000,32.500000,32.500000,32.500000,NULL),(917,1,1,2,32.500000,32.500000,32.500000,32.500000,NULL),(917,2,1,2,32.500000,32.500000,32.500000,32.500000,NULL),(917,3,1,2,32.500000,32.500000,32.500000,32.500000,NULL),(918,0,1,2,32.500000,32.500000,32.500000,32.500000,NULL),(918,1,1,2,32.500000,32.500000,32.500000,32.500000,NULL),(918,2,1,2,32.500000,32.500000,32.500000,32.500000,NULL),(918,3,1,2,32.500000,32.500000,32.500000,32.500000,NULL),(919,0,1,2,32.500000,32.500000,32.500000,32.500000,NULL),(919,1,1,2,32.500000,32.500000,32.500000,32.500000,NULL),(919,2,1,2,32.500000,32.500000,32.500000,32.500000,NULL),(919,3,1,2,32.500000,32.500000,32.500000,32.500000,NULL),(920,0,1,2,32.500000,32.500000,32.500000,32.500000,NULL),(920,1,1,2,32.500000,32.500000,32.500000,32.500000,NULL),(920,2,1,2,32.500000,32.500000,32.500000,32.500000,NULL),(920,3,1,2,32.500000,32.500000,32.500000,32.500000,NULL),(921,0,1,2,32.500000,32.500000,32.500000,32.500000,NULL),(921,1,1,2,32.500000,32.500000,32.500000,32.500000,NULL),(921,2,1,2,32.500000,32.500000,32.500000,32.500000,NULL),(921,3,1,2,32.500000,32.500000,32.500000,32.500000,NULL),(922,0,1,2,32.500000,32.500000,32.500000,32.500000,NULL),(922,1,1,2,32.500000,32.500000,32.500000,32.500000,NULL),(922,2,1,2,32.500000,32.500000,32.500000,32.500000,NULL),(922,3,1,2,32.500000,32.500000,32.500000,32.500000,NULL),(923,0,1,2,32.500000,32.500000,32.500000,32.500000,NULL),(923,1,1,2,32.500000,32.500000,32.500000,32.500000,NULL),(923,2,1,2,32.500000,32.500000,32.500000,32.500000,NULL),(923,3,1,2,32.500000,32.500000,32.500000,32.500000,NULL),(924,0,1,2,32.500000,32.500000,32.500000,32.500000,NULL),(924,1,1,2,32.500000,32.500000,32.500000,32.500000,NULL),(924,2,1,2,32.500000,32.500000,32.500000,32.500000,NULL),(924,3,1,2,32.500000,32.500000,32.500000,32.500000,NULL),(925,0,1,2,32.500000,32.500000,32.500000,32.500000,NULL),(925,1,1,2,32.500000,32.500000,32.500000,32.500000,NULL),(925,2,1,2,32.500000,32.500000,32.500000,32.500000,NULL),(925,3,1,2,32.500000,32.500000,32.500000,32.500000,NULL),(926,0,1,2,29.000000,29.000000,29.000000,29.000000,NULL),(926,1,1,2,29.000000,29.000000,29.000000,29.000000,NULL),(926,2,1,2,29.000000,29.000000,29.000000,29.000000,NULL),(926,3,1,2,29.000000,29.000000,29.000000,29.000000,NULL),(927,0,1,2,29.000000,29.000000,29.000000,29.000000,NULL),(927,1,1,2,29.000000,29.000000,29.000000,29.000000,NULL),(927,2,1,2,29.000000,29.000000,29.000000,29.000000,NULL),(927,3,1,2,29.000000,29.000000,29.000000,29.000000,NULL),(928,0,1,2,29.000000,29.000000,29.000000,29.000000,NULL),(928,1,1,2,29.000000,29.000000,29.000000,29.000000,NULL),(928,2,1,2,29.000000,29.000000,29.000000,29.000000,NULL),(928,3,1,2,29.000000,29.000000,29.000000,29.000000,NULL),(929,0,1,2,29.000000,29.000000,29.000000,29.000000,NULL),(929,1,1,2,29.000000,29.000000,29.000000,29.000000,NULL),(929,2,1,2,29.000000,29.000000,29.000000,29.000000,NULL),(929,3,1,2,29.000000,29.000000,29.000000,29.000000,NULL),(930,0,1,2,29.000000,29.000000,29.000000,29.000000,NULL),(930,1,1,2,29.000000,29.000000,29.000000,29.000000,NULL),(930,2,1,2,29.000000,29.000000,29.000000,29.000000,NULL),(930,3,1,2,29.000000,29.000000,29.000000,29.000000,NULL),(931,0,1,2,29.000000,29.000000,29.000000,29.000000,NULL),(931,1,1,2,29.000000,29.000000,29.000000,29.000000,NULL),(931,2,1,2,29.000000,29.000000,29.000000,29.000000,NULL),(931,3,1,2,29.000000,29.000000,29.000000,29.000000,NULL),(932,0,1,2,29.000000,29.000000,29.000000,29.000000,NULL),(932,1,1,2,29.000000,29.000000,29.000000,29.000000,NULL),(932,2,1,2,29.000000,29.000000,29.000000,29.000000,NULL),(932,3,1,2,29.000000,29.000000,29.000000,29.000000,NULL),(933,0,1,2,29.000000,29.000000,29.000000,29.000000,NULL),(933,1,1,2,29.000000,29.000000,29.000000,29.000000,NULL),(933,2,1,2,29.000000,29.000000,29.000000,29.000000,NULL),(933,3,1,2,29.000000,29.000000,29.000000,29.000000,NULL),(934,0,1,2,29.000000,29.000000,29.000000,29.000000,NULL),(934,1,1,2,29.000000,29.000000,29.000000,29.000000,NULL),(934,2,1,2,29.000000,29.000000,29.000000,29.000000,NULL),(934,3,1,2,29.000000,29.000000,29.000000,29.000000,NULL),(935,0,1,2,29.000000,29.000000,29.000000,29.000000,NULL),(935,1,1,2,29.000000,29.000000,29.000000,29.000000,NULL),(935,2,1,2,29.000000,29.000000,29.000000,29.000000,NULL),(935,3,1,2,29.000000,29.000000,29.000000,29.000000,NULL),(936,0,1,2,29.000000,29.000000,29.000000,29.000000,NULL),(936,1,1,2,29.000000,29.000000,29.000000,29.000000,NULL),(936,2,1,2,29.000000,29.000000,29.000000,29.000000,NULL),(936,3,1,2,29.000000,29.000000,29.000000,29.000000,NULL),(937,0,1,2,29.000000,29.000000,29.000000,29.000000,NULL),(937,1,1,2,29.000000,29.000000,29.000000,29.000000,NULL),(937,2,1,2,29.000000,29.000000,29.000000,29.000000,NULL),(937,3,1,2,29.000000,29.000000,29.000000,29.000000,NULL),(938,0,1,2,29.000000,29.000000,29.000000,29.000000,NULL),(938,1,1,2,29.000000,29.000000,29.000000,29.000000,NULL),(938,2,1,2,29.000000,29.000000,29.000000,29.000000,NULL),(938,3,1,2,29.000000,29.000000,29.000000,29.000000,NULL),(939,0,1,2,32.000000,32.000000,32.000000,32.000000,NULL),(939,1,1,2,32.000000,32.000000,32.000000,32.000000,NULL),(939,2,1,2,32.000000,32.000000,32.000000,32.000000,NULL),(939,3,1,2,32.000000,32.000000,32.000000,32.000000,NULL),(940,0,1,2,32.000000,32.000000,32.000000,32.000000,NULL),(940,1,1,2,32.000000,32.000000,32.000000,32.000000,NULL),(940,2,1,2,32.000000,32.000000,32.000000,32.000000,NULL),(940,3,1,2,32.000000,32.000000,32.000000,32.000000,NULL),(941,0,1,2,32.000000,32.000000,32.000000,32.000000,NULL),(941,1,1,2,32.000000,32.000000,32.000000,32.000000,NULL),(941,2,1,2,32.000000,32.000000,32.000000,32.000000,NULL),(941,3,1,2,32.000000,32.000000,32.000000,32.000000,NULL),(942,0,1,2,32.000000,32.000000,32.000000,32.000000,NULL),(942,1,1,2,32.000000,32.000000,32.000000,32.000000,NULL),(942,2,1,2,32.000000,32.000000,32.000000,32.000000,NULL),(942,3,1,2,32.000000,32.000000,32.000000,32.000000,NULL),(943,0,1,2,32.000000,32.000000,32.000000,32.000000,NULL),(943,1,1,2,32.000000,32.000000,32.000000,32.000000,NULL),(943,2,1,2,32.000000,32.000000,32.000000,32.000000,NULL),(943,3,1,2,32.000000,32.000000,32.000000,32.000000,NULL),(944,0,1,2,32.000000,32.000000,32.000000,32.000000,NULL),(944,1,1,2,32.000000,32.000000,32.000000,32.000000,NULL),(944,2,1,2,32.000000,32.000000,32.000000,32.000000,NULL),(944,3,1,2,32.000000,32.000000,32.000000,32.000000,NULL),(945,0,1,2,32.000000,32.000000,32.000000,32.000000,NULL),(945,1,1,2,32.000000,32.000000,32.000000,32.000000,NULL),(945,2,1,2,32.000000,32.000000,32.000000,32.000000,NULL),(945,3,1,2,32.000000,32.000000,32.000000,32.000000,NULL),(946,0,1,2,32.000000,32.000000,32.000000,32.000000,NULL),(946,1,1,2,32.000000,32.000000,32.000000,32.000000,NULL),(946,2,1,2,32.000000,32.000000,32.000000,32.000000,NULL),(946,3,1,2,32.000000,32.000000,32.000000,32.000000,NULL),(947,0,1,2,32.000000,32.000000,32.000000,32.000000,NULL),(947,1,1,2,32.000000,32.000000,32.000000,32.000000,NULL),(947,2,1,2,32.000000,32.000000,32.000000,32.000000,NULL),(947,3,1,2,32.000000,32.000000,32.000000,32.000000,NULL),(948,0,1,2,32.000000,32.000000,32.000000,32.000000,NULL),(948,1,1,2,32.000000,32.000000,32.000000,32.000000,NULL),(948,2,1,2,32.000000,32.000000,32.000000,32.000000,NULL),(948,3,1,2,32.000000,32.000000,32.000000,32.000000,NULL),(949,0,1,2,32.000000,32.000000,32.000000,32.000000,NULL),(949,1,1,2,32.000000,32.000000,32.000000,32.000000,NULL),(949,2,1,2,32.000000,32.000000,32.000000,32.000000,NULL),(949,3,1,2,32.000000,32.000000,32.000000,32.000000,NULL),(950,0,1,2,32.000000,32.000000,32.000000,32.000000,NULL),(950,1,1,2,32.000000,32.000000,32.000000,32.000000,NULL),(950,2,1,2,32.000000,32.000000,32.000000,32.000000,NULL),(950,3,1,2,32.000000,32.000000,32.000000,32.000000,NULL),(951,0,1,2,32.000000,32.000000,32.000000,32.000000,NULL),(951,1,1,2,32.000000,32.000000,32.000000,32.000000,NULL),(951,2,1,2,32.000000,32.000000,32.000000,32.000000,NULL),(951,3,1,2,32.000000,32.000000,32.000000,32.000000,NULL),(952,0,1,2,35.000000,35.000000,35.000000,35.000000,NULL),(952,1,1,2,35.000000,35.000000,35.000000,35.000000,NULL),(952,2,1,2,35.000000,35.000000,35.000000,35.000000,NULL),(952,3,1,2,35.000000,35.000000,35.000000,35.000000,NULL),(953,0,1,2,35.000000,35.000000,35.000000,35.000000,NULL),(953,1,1,2,35.000000,35.000000,35.000000,35.000000,NULL),(953,2,1,2,35.000000,35.000000,35.000000,35.000000,NULL),(953,3,1,2,35.000000,35.000000,35.000000,35.000000,NULL),(954,0,1,2,35.000000,35.000000,35.000000,35.000000,NULL),(954,1,1,2,35.000000,35.000000,35.000000,35.000000,NULL),(954,2,1,2,35.000000,35.000000,35.000000,35.000000,NULL),(954,3,1,2,35.000000,35.000000,35.000000,35.000000,NULL),(955,0,1,2,35.000000,35.000000,35.000000,35.000000,NULL),(955,1,1,2,35.000000,35.000000,35.000000,35.000000,NULL),(955,2,1,2,35.000000,35.000000,35.000000,35.000000,NULL),(955,3,1,2,35.000000,35.000000,35.000000,35.000000,NULL),(956,0,1,2,35.000000,35.000000,35.000000,35.000000,NULL),(956,1,1,2,35.000000,35.000000,35.000000,35.000000,NULL),(956,2,1,2,35.000000,35.000000,35.000000,35.000000,NULL),(956,3,1,2,35.000000,35.000000,35.000000,35.000000,NULL),(957,0,1,2,35.000000,35.000000,35.000000,35.000000,NULL),(957,1,1,2,35.000000,35.000000,35.000000,35.000000,NULL),(957,2,1,2,35.000000,35.000000,35.000000,35.000000,NULL),(957,3,1,2,35.000000,35.000000,35.000000,35.000000,NULL),(958,0,1,2,35.000000,35.000000,35.000000,35.000000,NULL),(958,1,1,2,35.000000,35.000000,35.000000,35.000000,NULL),(958,2,1,2,35.000000,35.000000,35.000000,35.000000,NULL),(958,3,1,2,35.000000,35.000000,35.000000,35.000000,NULL),(959,0,1,2,35.000000,35.000000,35.000000,35.000000,NULL),(959,1,1,2,35.000000,35.000000,35.000000,35.000000,NULL),(959,2,1,2,35.000000,35.000000,35.000000,35.000000,NULL),(959,3,1,2,35.000000,35.000000,35.000000,35.000000,NULL),(960,0,1,2,35.000000,35.000000,35.000000,35.000000,NULL),(960,1,1,2,35.000000,35.000000,35.000000,35.000000,NULL),(960,2,1,2,35.000000,35.000000,35.000000,35.000000,NULL),(960,3,1,2,35.000000,35.000000,35.000000,35.000000,NULL),(961,0,1,2,35.000000,35.000000,35.000000,35.000000,NULL),(961,1,1,2,35.000000,35.000000,35.000000,35.000000,NULL),(961,2,1,2,35.000000,35.000000,35.000000,35.000000,NULL),(961,3,1,2,35.000000,35.000000,35.000000,35.000000,NULL),(962,0,1,2,35.000000,35.000000,35.000000,35.000000,NULL),(962,1,1,2,35.000000,35.000000,35.000000,35.000000,NULL),(962,2,1,2,35.000000,35.000000,35.000000,35.000000,NULL),(962,3,1,2,35.000000,35.000000,35.000000,35.000000,NULL),(963,0,1,2,35.000000,35.000000,35.000000,35.000000,NULL),(963,1,1,2,35.000000,35.000000,35.000000,35.000000,NULL),(963,2,1,2,35.000000,35.000000,35.000000,35.000000,NULL),(963,3,1,2,35.000000,35.000000,35.000000,35.000000,NULL),(964,0,1,2,35.000000,35.000000,35.000000,35.000000,NULL),(964,1,1,2,35.000000,35.000000,35.000000,35.000000,NULL),(964,2,1,2,35.000000,35.000000,35.000000,35.000000,NULL),(964,3,1,2,35.000000,35.000000,35.000000,35.000000,NULL),(965,0,1,2,35.000000,35.000000,35.000000,35.000000,NULL),(965,1,1,2,35.000000,35.000000,35.000000,35.000000,NULL),(965,2,1,2,35.000000,35.000000,35.000000,35.000000,NULL),(965,3,1,2,35.000000,35.000000,35.000000,35.000000,NULL),(966,0,1,2,35.000000,35.000000,35.000000,35.000000,NULL),(966,1,1,2,35.000000,35.000000,35.000000,35.000000,NULL),(966,2,1,2,35.000000,35.000000,35.000000,35.000000,NULL),(966,3,1,2,35.000000,35.000000,35.000000,35.000000,NULL),(967,0,1,2,35.000000,35.000000,35.000000,35.000000,NULL),(967,1,1,2,35.000000,35.000000,35.000000,35.000000,NULL),(967,2,1,2,35.000000,35.000000,35.000000,35.000000,NULL),(967,3,1,2,35.000000,35.000000,35.000000,35.000000,NULL),(968,0,1,2,35.000000,35.000000,35.000000,35.000000,NULL),(968,1,1,2,35.000000,35.000000,35.000000,35.000000,NULL),(968,2,1,2,35.000000,35.000000,35.000000,35.000000,NULL),(968,3,1,2,35.000000,35.000000,35.000000,35.000000,NULL),(969,0,1,2,35.000000,35.000000,35.000000,35.000000,NULL),(969,1,1,2,35.000000,35.000000,35.000000,35.000000,NULL),(969,2,1,2,35.000000,35.000000,35.000000,35.000000,NULL),(969,3,1,2,35.000000,35.000000,35.000000,35.000000,NULL),(970,0,1,2,35.000000,35.000000,35.000000,35.000000,NULL),(970,1,1,2,35.000000,35.000000,35.000000,35.000000,NULL),(970,2,1,2,35.000000,35.000000,35.000000,35.000000,NULL),(970,3,1,2,35.000000,35.000000,35.000000,35.000000,NULL),(971,0,1,2,35.000000,35.000000,35.000000,35.000000,NULL),(971,1,1,2,35.000000,35.000000,35.000000,35.000000,NULL),(971,2,1,2,35.000000,35.000000,35.000000,35.000000,NULL),(971,3,1,2,35.000000,35.000000,35.000000,35.000000,NULL),(972,0,1,2,35.000000,35.000000,35.000000,35.000000,NULL),(972,1,1,2,35.000000,35.000000,35.000000,35.000000,NULL),(972,2,1,2,35.000000,35.000000,35.000000,35.000000,NULL),(972,3,1,2,35.000000,35.000000,35.000000,35.000000,NULL),(973,0,1,2,35.000000,35.000000,35.000000,35.000000,NULL),(973,1,1,2,35.000000,35.000000,35.000000,35.000000,NULL),(973,2,1,2,35.000000,35.000000,35.000000,35.000000,NULL),(973,3,1,2,35.000000,35.000000,35.000000,35.000000,NULL),(974,0,1,2,35.000000,35.000000,35.000000,35.000000,NULL),(974,1,1,2,35.000000,35.000000,35.000000,35.000000,NULL),(974,2,1,2,35.000000,35.000000,35.000000,35.000000,NULL),(974,3,1,2,35.000000,35.000000,35.000000,35.000000,NULL),(975,0,1,2,35.000000,35.000000,35.000000,35.000000,NULL),(975,1,1,2,35.000000,35.000000,35.000000,35.000000,NULL),(975,2,1,2,35.000000,35.000000,35.000000,35.000000,NULL),(975,3,1,2,35.000000,35.000000,35.000000,35.000000,NULL),(976,0,1,2,35.000000,35.000000,35.000000,35.000000,NULL),(976,1,1,2,35.000000,35.000000,35.000000,35.000000,NULL),(976,2,1,2,35.000000,35.000000,35.000000,35.000000,NULL),(976,3,1,2,35.000000,35.000000,35.000000,35.000000,NULL),(977,0,1,2,35.000000,35.000000,35.000000,35.000000,NULL),(977,1,1,2,35.000000,35.000000,35.000000,35.000000,NULL),(977,2,1,2,35.000000,35.000000,35.000000,35.000000,NULL),(977,3,1,2,35.000000,35.000000,35.000000,35.000000,NULL),(978,0,1,2,24.000000,24.000000,24.000000,24.000000,NULL),(978,1,1,2,24.000000,24.000000,24.000000,24.000000,NULL),(978,2,1,2,24.000000,24.000000,24.000000,24.000000,NULL),(978,3,1,2,24.000000,24.000000,24.000000,24.000000,NULL),(979,0,1,2,24.000000,24.000000,24.000000,24.000000,NULL),(979,1,1,2,24.000000,24.000000,24.000000,24.000000,NULL),(979,2,1,2,24.000000,24.000000,24.000000,24.000000,NULL),(979,3,1,2,24.000000,24.000000,24.000000,24.000000,NULL),(980,0,1,2,24.000000,24.000000,24.000000,24.000000,NULL),(980,1,1,2,24.000000,24.000000,24.000000,24.000000,NULL),(980,2,1,2,24.000000,24.000000,24.000000,24.000000,NULL),(980,3,1,2,24.000000,24.000000,24.000000,24.000000,NULL),(981,0,1,2,24.000000,24.000000,24.000000,24.000000,NULL),(981,1,1,2,24.000000,24.000000,24.000000,24.000000,NULL),(981,2,1,2,24.000000,24.000000,24.000000,24.000000,NULL),(981,3,1,2,24.000000,24.000000,24.000000,24.000000,NULL),(982,0,1,2,24.000000,24.000000,24.000000,24.000000,NULL),(982,1,1,2,24.000000,24.000000,24.000000,24.000000,NULL),(982,2,1,2,24.000000,24.000000,24.000000,24.000000,NULL),(982,3,1,2,24.000000,24.000000,24.000000,24.000000,NULL),(983,0,1,2,24.000000,24.000000,24.000000,24.000000,NULL),(983,1,1,2,24.000000,24.000000,24.000000,24.000000,NULL),(983,2,1,2,24.000000,24.000000,24.000000,24.000000,NULL),(983,3,1,2,24.000000,24.000000,24.000000,24.000000,NULL),(984,0,1,2,24.000000,24.000000,24.000000,24.000000,NULL),(984,1,1,2,24.000000,24.000000,24.000000,24.000000,NULL),(984,2,1,2,24.000000,24.000000,24.000000,24.000000,NULL),(984,3,1,2,24.000000,24.000000,24.000000,24.000000,NULL),(985,0,1,2,24.000000,24.000000,24.000000,24.000000,NULL),(985,1,1,2,24.000000,24.000000,24.000000,24.000000,NULL),(985,2,1,2,24.000000,24.000000,24.000000,24.000000,NULL),(985,3,1,2,24.000000,24.000000,24.000000,24.000000,NULL),(986,0,1,2,24.000000,24.000000,24.000000,24.000000,NULL),(986,1,1,2,24.000000,24.000000,24.000000,24.000000,NULL),(986,2,1,2,24.000000,24.000000,24.000000,24.000000,NULL),(986,3,1,2,24.000000,24.000000,24.000000,24.000000,NULL),(987,0,1,2,24.000000,24.000000,24.000000,24.000000,NULL),(987,1,1,2,24.000000,24.000000,24.000000,24.000000,NULL),(987,2,1,2,24.000000,24.000000,24.000000,24.000000,NULL),(987,3,1,2,24.000000,24.000000,24.000000,24.000000,NULL),(988,0,1,2,24.000000,24.000000,24.000000,24.000000,NULL),(988,1,1,2,24.000000,24.000000,24.000000,24.000000,NULL),(988,2,1,2,24.000000,24.000000,24.000000,24.000000,NULL),(988,3,1,2,24.000000,24.000000,24.000000,24.000000,NULL),(989,0,1,2,24.000000,24.000000,24.000000,24.000000,NULL),(989,1,1,2,24.000000,24.000000,24.000000,24.000000,NULL),(989,2,1,2,24.000000,24.000000,24.000000,24.000000,NULL),(989,3,1,2,24.000000,24.000000,24.000000,24.000000,NULL),(990,0,1,2,24.000000,24.000000,24.000000,24.000000,NULL),(990,1,1,2,24.000000,24.000000,24.000000,24.000000,NULL),(990,2,1,2,24.000000,24.000000,24.000000,24.000000,NULL),(990,3,1,2,24.000000,24.000000,24.000000,24.000000,NULL),(991,0,1,2,32.000000,32.000000,32.000000,32.000000,NULL),(991,1,1,2,32.000000,32.000000,32.000000,32.000000,NULL),(991,2,1,2,32.000000,32.000000,32.000000,32.000000,NULL),(991,3,1,2,32.000000,32.000000,32.000000,32.000000,NULL),(992,0,1,2,32.000000,32.000000,32.000000,32.000000,NULL),(992,1,1,2,32.000000,32.000000,32.000000,32.000000,NULL),(992,2,1,2,32.000000,32.000000,32.000000,32.000000,NULL),(992,3,1,2,32.000000,32.000000,32.000000,32.000000,NULL),(993,0,1,2,32.000000,32.000000,32.000000,32.000000,NULL),(993,1,1,2,32.000000,32.000000,32.000000,32.000000,NULL),(993,2,1,2,32.000000,32.000000,32.000000,32.000000,NULL),(993,3,1,2,32.000000,32.000000,32.000000,32.000000,NULL),(994,0,1,2,32.000000,32.000000,32.000000,32.000000,NULL),(994,1,1,2,32.000000,32.000000,32.000000,32.000000,NULL),(994,2,1,2,32.000000,32.000000,32.000000,32.000000,NULL),(994,3,1,2,32.000000,32.000000,32.000000,32.000000,NULL),(995,0,1,2,32.000000,32.000000,32.000000,32.000000,NULL),(995,1,1,2,32.000000,32.000000,32.000000,32.000000,NULL),(995,2,1,2,32.000000,32.000000,32.000000,32.000000,NULL),(995,3,1,2,32.000000,32.000000,32.000000,32.000000,NULL),(996,0,1,2,32.000000,32.000000,32.000000,32.000000,NULL),(996,1,1,2,32.000000,32.000000,32.000000,32.000000,NULL),(996,2,1,2,32.000000,32.000000,32.000000,32.000000,NULL),(996,3,1,2,32.000000,32.000000,32.000000,32.000000,NULL),(997,0,1,2,32.000000,32.000000,32.000000,32.000000,NULL),(997,1,1,2,32.000000,32.000000,32.000000,32.000000,NULL),(997,2,1,2,32.000000,32.000000,32.000000,32.000000,NULL),(997,3,1,2,32.000000,32.000000,32.000000,32.000000,NULL),(998,0,1,2,32.000000,32.000000,32.000000,32.000000,NULL),(998,1,1,2,32.000000,32.000000,32.000000,32.000000,NULL),(998,2,1,2,32.000000,32.000000,32.000000,32.000000,NULL),(998,3,1,2,32.000000,32.000000,32.000000,32.000000,NULL),(999,0,1,2,32.000000,32.000000,32.000000,32.000000,NULL),(999,1,1,2,32.000000,32.000000,32.000000,32.000000,NULL),(999,2,1,2,32.000000,32.000000,32.000000,32.000000,NULL),(999,3,1,2,32.000000,32.000000,32.000000,32.000000,NULL),(1000,0,1,2,32.000000,32.000000,32.000000,32.000000,NULL),(1000,1,1,2,32.000000,32.000000,32.000000,32.000000,NULL),(1000,2,1,2,32.000000,32.000000,32.000000,32.000000,NULL),(1000,3,1,2,32.000000,32.000000,32.000000,32.000000,NULL),(1001,0,1,2,32.000000,32.000000,32.000000,32.000000,NULL),(1001,1,1,2,32.000000,32.000000,32.000000,32.000000,NULL),(1001,2,1,2,32.000000,32.000000,32.000000,32.000000,NULL),(1001,3,1,2,32.000000,32.000000,32.000000,32.000000,NULL),(1002,0,1,2,32.000000,32.000000,32.000000,32.000000,NULL),(1002,1,1,2,32.000000,32.000000,32.000000,32.000000,NULL),(1002,2,1,2,32.000000,32.000000,32.000000,32.000000,NULL),(1002,3,1,2,32.000000,32.000000,32.000000,32.000000,NULL),(1003,0,1,2,32.000000,32.000000,32.000000,32.000000,NULL),(1003,1,1,2,32.000000,32.000000,32.000000,32.000000,NULL),(1003,2,1,2,32.000000,32.000000,32.000000,32.000000,NULL),(1003,3,1,2,32.000000,32.000000,32.000000,32.000000,NULL),(1004,0,1,2,20.000000,20.000000,20.000000,20.000000,NULL),(1004,1,1,2,20.000000,20.000000,20.000000,20.000000,NULL),(1004,2,1,2,20.000000,20.000000,20.000000,20.000000,NULL),(1004,3,1,2,20.000000,20.000000,20.000000,20.000000,NULL),(1005,0,1,2,20.000000,20.000000,20.000000,20.000000,NULL),(1005,1,1,2,20.000000,20.000000,20.000000,20.000000,NULL),(1005,2,1,2,20.000000,20.000000,20.000000,20.000000,NULL),(1005,3,1,2,20.000000,20.000000,20.000000,20.000000,NULL),(1006,0,1,2,20.000000,20.000000,20.000000,20.000000,NULL),(1006,1,1,2,20.000000,20.000000,20.000000,20.000000,NULL),(1006,2,1,2,20.000000,20.000000,20.000000,20.000000,NULL),(1006,3,1,2,20.000000,20.000000,20.000000,20.000000,NULL),(1007,0,1,2,20.000000,20.000000,20.000000,20.000000,NULL),(1007,1,1,2,20.000000,20.000000,20.000000,20.000000,NULL),(1007,2,1,2,20.000000,20.000000,20.000000,20.000000,NULL),(1007,3,1,2,20.000000,20.000000,20.000000,20.000000,NULL),(1008,0,1,2,20.000000,20.000000,20.000000,20.000000,NULL),(1008,1,1,2,20.000000,20.000000,20.000000,20.000000,NULL),(1008,2,1,2,20.000000,20.000000,20.000000,20.000000,NULL),(1008,3,1,2,20.000000,20.000000,20.000000,20.000000,NULL),(1009,0,1,2,20.000000,20.000000,20.000000,20.000000,NULL),(1009,1,1,2,20.000000,20.000000,20.000000,20.000000,NULL),(1009,2,1,2,20.000000,20.000000,20.000000,20.000000,NULL),(1009,3,1,2,20.000000,20.000000,20.000000,20.000000,NULL),(1010,0,1,2,20.000000,20.000000,20.000000,20.000000,NULL),(1010,1,1,2,20.000000,20.000000,20.000000,20.000000,NULL),(1010,2,1,2,20.000000,20.000000,20.000000,20.000000,NULL),(1010,3,1,2,20.000000,20.000000,20.000000,20.000000,NULL),(1011,0,1,2,20.000000,20.000000,20.000000,20.000000,NULL),(1011,1,1,2,20.000000,20.000000,20.000000,20.000000,NULL),(1011,2,1,2,20.000000,20.000000,20.000000,20.000000,NULL),(1011,3,1,2,20.000000,20.000000,20.000000,20.000000,NULL),(1012,0,1,2,20.000000,20.000000,20.000000,20.000000,NULL),(1012,1,1,2,20.000000,20.000000,20.000000,20.000000,NULL),(1012,2,1,2,20.000000,20.000000,20.000000,20.000000,NULL),(1012,3,1,2,20.000000,20.000000,20.000000,20.000000,NULL),(1013,0,1,2,20.000000,20.000000,20.000000,20.000000,NULL),(1013,1,1,2,20.000000,20.000000,20.000000,20.000000,NULL),(1013,2,1,2,20.000000,20.000000,20.000000,20.000000,NULL),(1013,3,1,2,20.000000,20.000000,20.000000,20.000000,NULL),(1014,0,1,2,20.000000,20.000000,20.000000,20.000000,NULL),(1014,1,1,2,20.000000,20.000000,20.000000,20.000000,NULL),(1014,2,1,2,20.000000,20.000000,20.000000,20.000000,NULL),(1014,3,1,2,20.000000,20.000000,20.000000,20.000000,NULL),(1015,0,1,2,20.000000,20.000000,20.000000,20.000000,NULL),(1015,1,1,2,20.000000,20.000000,20.000000,20.000000,NULL),(1015,2,1,2,20.000000,20.000000,20.000000,20.000000,NULL),(1015,3,1,2,20.000000,20.000000,20.000000,20.000000,NULL),(1016,0,1,2,20.000000,20.000000,20.000000,20.000000,NULL),(1016,1,1,2,20.000000,20.000000,20.000000,20.000000,NULL),(1016,2,1,2,20.000000,20.000000,20.000000,20.000000,NULL),(1016,3,1,2,20.000000,20.000000,20.000000,20.000000,NULL),(1017,0,1,2,27.000000,27.000000,27.000000,27.000000,NULL),(1017,1,1,2,27.000000,27.000000,27.000000,27.000000,NULL),(1017,2,1,2,27.000000,27.000000,27.000000,27.000000,NULL),(1017,3,1,2,27.000000,27.000000,27.000000,27.000000,NULL),(1018,0,1,2,27.000000,27.000000,27.000000,27.000000,NULL),(1018,1,1,2,27.000000,27.000000,27.000000,27.000000,NULL),(1018,2,1,2,27.000000,27.000000,27.000000,27.000000,NULL),(1018,3,1,2,27.000000,27.000000,27.000000,27.000000,NULL),(1019,0,1,2,27.000000,27.000000,27.000000,27.000000,NULL),(1019,1,1,2,27.000000,27.000000,27.000000,27.000000,NULL),(1019,2,1,2,27.000000,27.000000,27.000000,27.000000,NULL),(1019,3,1,2,27.000000,27.000000,27.000000,27.000000,NULL),(1020,0,1,2,27.000000,27.000000,27.000000,27.000000,NULL),(1020,1,1,2,27.000000,27.000000,27.000000,27.000000,NULL),(1020,2,1,2,27.000000,27.000000,27.000000,27.000000,NULL),(1020,3,1,2,27.000000,27.000000,27.000000,27.000000,NULL),(1021,0,1,2,27.000000,27.000000,27.000000,27.000000,NULL),(1021,1,1,2,27.000000,27.000000,27.000000,27.000000,NULL),(1021,2,1,2,27.000000,27.000000,27.000000,27.000000,NULL),(1021,3,1,2,27.000000,27.000000,27.000000,27.000000,NULL),(1022,0,1,2,27.000000,27.000000,27.000000,27.000000,NULL),(1022,1,1,2,27.000000,27.000000,27.000000,27.000000,NULL),(1022,2,1,2,27.000000,27.000000,27.000000,27.000000,NULL),(1022,3,1,2,27.000000,27.000000,27.000000,27.000000,NULL),(1023,0,1,2,27.000000,27.000000,27.000000,27.000000,NULL),(1023,1,1,2,27.000000,27.000000,27.000000,27.000000,NULL),(1023,2,1,2,27.000000,27.000000,27.000000,27.000000,NULL),(1023,3,1,2,27.000000,27.000000,27.000000,27.000000,NULL),(1024,0,1,2,27.000000,27.000000,27.000000,27.000000,NULL),(1024,1,1,2,27.000000,27.000000,27.000000,27.000000,NULL),(1024,2,1,2,27.000000,27.000000,27.000000,27.000000,NULL),(1024,3,1,2,27.000000,27.000000,27.000000,27.000000,NULL),(1025,0,1,2,27.000000,27.000000,27.000000,27.000000,NULL),(1025,1,1,2,27.000000,27.000000,27.000000,27.000000,NULL),(1025,2,1,2,27.000000,27.000000,27.000000,27.000000,NULL),(1025,3,1,2,27.000000,27.000000,27.000000,27.000000,NULL),(1026,0,1,2,27.000000,27.000000,27.000000,27.000000,NULL),(1026,1,1,2,27.000000,27.000000,27.000000,27.000000,NULL),(1026,2,1,2,27.000000,27.000000,27.000000,27.000000,NULL),(1026,3,1,2,27.000000,27.000000,27.000000,27.000000,NULL),(1027,0,1,2,27.000000,27.000000,27.000000,27.000000,NULL),(1027,1,1,2,27.000000,27.000000,27.000000,27.000000,NULL),(1027,2,1,2,27.000000,27.000000,27.000000,27.000000,NULL),(1027,3,1,2,27.000000,27.000000,27.000000,27.000000,NULL),(1028,0,1,2,27.000000,27.000000,27.000000,27.000000,NULL),(1028,1,1,2,27.000000,27.000000,27.000000,27.000000,NULL),(1028,2,1,2,27.000000,27.000000,27.000000,27.000000,NULL),(1028,3,1,2,27.000000,27.000000,27.000000,27.000000,NULL),(1029,0,1,2,27.000000,27.000000,27.000000,27.000000,NULL),(1029,1,1,2,27.000000,27.000000,27.000000,27.000000,NULL),(1029,2,1,2,27.000000,27.000000,27.000000,27.000000,NULL),(1029,3,1,2,27.000000,27.000000,27.000000,27.000000,NULL),(1030,0,1,2,57.000000,57.000000,57.000000,57.000000,NULL),(1030,1,1,2,57.000000,57.000000,57.000000,57.000000,NULL),(1030,2,1,2,57.000000,57.000000,57.000000,57.000000,NULL),(1030,3,1,2,57.000000,57.000000,57.000000,57.000000,NULL),(1031,0,1,2,57.000000,57.000000,57.000000,57.000000,NULL),(1031,1,1,2,57.000000,57.000000,57.000000,57.000000,NULL),(1031,2,1,2,57.000000,57.000000,57.000000,57.000000,NULL),(1031,3,1,2,57.000000,57.000000,57.000000,57.000000,NULL),(1032,0,1,2,57.000000,57.000000,57.000000,57.000000,NULL),(1032,1,1,2,57.000000,57.000000,57.000000,57.000000,NULL),(1032,2,1,2,57.000000,57.000000,57.000000,57.000000,NULL),(1032,3,1,2,57.000000,57.000000,57.000000,57.000000,NULL),(1033,0,1,2,57.000000,57.000000,57.000000,57.000000,NULL),(1033,1,1,2,57.000000,57.000000,57.000000,57.000000,NULL),(1033,2,1,2,57.000000,57.000000,57.000000,57.000000,NULL),(1033,3,1,2,57.000000,57.000000,57.000000,57.000000,NULL),(1034,0,1,2,57.000000,57.000000,57.000000,57.000000,NULL),(1034,1,1,2,57.000000,57.000000,57.000000,57.000000,NULL),(1034,2,1,2,57.000000,57.000000,57.000000,57.000000,NULL),(1034,3,1,2,57.000000,57.000000,57.000000,57.000000,NULL),(1035,0,1,2,57.000000,57.000000,57.000000,57.000000,NULL),(1035,1,1,2,57.000000,57.000000,57.000000,57.000000,NULL),(1035,2,1,2,57.000000,57.000000,57.000000,57.000000,NULL),(1035,3,1,2,57.000000,57.000000,57.000000,57.000000,NULL),(1036,0,1,2,57.000000,57.000000,57.000000,57.000000,NULL),(1036,1,1,2,57.000000,57.000000,57.000000,57.000000,NULL),(1036,2,1,2,57.000000,57.000000,57.000000,57.000000,NULL),(1036,3,1,2,57.000000,57.000000,57.000000,57.000000,NULL),(1037,0,1,2,57.000000,57.000000,57.000000,57.000000,NULL),(1037,1,1,2,57.000000,57.000000,57.000000,57.000000,NULL),(1037,2,1,2,57.000000,57.000000,57.000000,57.000000,NULL),(1037,3,1,2,57.000000,57.000000,57.000000,57.000000,NULL),(1038,0,1,2,57.000000,57.000000,57.000000,57.000000,NULL),(1038,1,1,2,57.000000,57.000000,57.000000,57.000000,NULL),(1038,2,1,2,57.000000,57.000000,57.000000,57.000000,NULL),(1038,3,1,2,57.000000,57.000000,57.000000,57.000000,NULL),(1039,0,1,2,57.000000,57.000000,57.000000,57.000000,NULL),(1039,1,1,2,57.000000,57.000000,57.000000,57.000000,NULL),(1039,2,1,2,57.000000,57.000000,57.000000,57.000000,NULL),(1039,3,1,2,57.000000,57.000000,57.000000,57.000000,NULL),(1040,0,1,2,57.000000,57.000000,57.000000,57.000000,NULL),(1040,1,1,2,57.000000,57.000000,57.000000,57.000000,NULL),(1040,2,1,2,57.000000,57.000000,57.000000,57.000000,NULL),(1040,3,1,2,57.000000,57.000000,57.000000,57.000000,NULL),(1041,0,1,2,57.000000,57.000000,57.000000,57.000000,NULL),(1041,1,1,2,57.000000,57.000000,57.000000,57.000000,NULL),(1041,2,1,2,57.000000,57.000000,57.000000,57.000000,NULL),(1041,3,1,2,57.000000,57.000000,57.000000,57.000000,NULL),(1042,0,1,2,57.000000,57.000000,57.000000,57.000000,NULL),(1042,1,1,2,57.000000,57.000000,57.000000,57.000000,NULL),(1042,2,1,2,57.000000,57.000000,57.000000,57.000000,NULL),(1042,3,1,2,57.000000,57.000000,57.000000,57.000000,NULL),(1043,0,1,2,57.000000,57.000000,57.000000,57.000000,NULL),(1043,1,1,2,57.000000,57.000000,57.000000,57.000000,NULL),(1043,2,1,2,57.000000,57.000000,57.000000,57.000000,NULL),(1043,3,1,2,57.000000,57.000000,57.000000,57.000000,NULL),(1044,0,1,2,57.000000,57.000000,57.000000,57.000000,NULL),(1044,1,1,2,57.000000,57.000000,57.000000,57.000000,NULL),(1044,2,1,2,57.000000,57.000000,57.000000,57.000000,NULL),(1044,3,1,2,57.000000,57.000000,57.000000,57.000000,NULL),(1045,0,1,2,57.000000,57.000000,57.000000,57.000000,NULL),(1045,1,1,2,57.000000,57.000000,57.000000,57.000000,NULL),(1045,2,1,2,57.000000,57.000000,57.000000,57.000000,NULL),(1045,3,1,2,57.000000,57.000000,57.000000,57.000000,NULL),(1046,0,1,2,48.000000,48.000000,48.000000,48.000000,NULL),(1046,1,1,2,48.000000,48.000000,48.000000,48.000000,NULL),(1046,2,1,2,48.000000,48.000000,48.000000,48.000000,NULL),(1046,3,1,2,48.000000,48.000000,48.000000,48.000000,NULL),(1047,0,1,2,48.000000,48.000000,48.000000,48.000000,NULL),(1047,1,1,2,48.000000,48.000000,48.000000,48.000000,NULL),(1047,2,1,2,48.000000,48.000000,48.000000,48.000000,NULL),(1047,3,1,2,48.000000,48.000000,48.000000,48.000000,NULL),(1048,0,1,2,48.000000,48.000000,48.000000,48.000000,NULL),(1048,1,1,2,48.000000,48.000000,48.000000,48.000000,NULL),(1048,2,1,2,48.000000,48.000000,48.000000,48.000000,NULL),(1048,3,1,2,48.000000,48.000000,48.000000,48.000000,NULL),(1049,0,1,2,48.000000,48.000000,48.000000,48.000000,NULL),(1049,1,1,2,48.000000,48.000000,48.000000,48.000000,NULL),(1049,2,1,2,48.000000,48.000000,48.000000,48.000000,NULL),(1049,3,1,2,48.000000,48.000000,48.000000,48.000000,NULL),(1050,0,1,2,48.000000,48.000000,48.000000,48.000000,NULL),(1050,1,1,2,48.000000,48.000000,48.000000,48.000000,NULL),(1050,2,1,2,48.000000,48.000000,48.000000,48.000000,NULL),(1050,3,1,2,48.000000,48.000000,48.000000,48.000000,NULL),(1051,0,1,2,48.000000,48.000000,48.000000,48.000000,NULL),(1051,1,1,2,48.000000,48.000000,48.000000,48.000000,NULL),(1051,2,1,2,48.000000,48.000000,48.000000,48.000000,NULL),(1051,3,1,2,48.000000,48.000000,48.000000,48.000000,NULL),(1052,0,1,2,48.000000,48.000000,48.000000,48.000000,NULL),(1052,1,1,2,48.000000,48.000000,48.000000,48.000000,NULL),(1052,2,1,2,48.000000,48.000000,48.000000,48.000000,NULL),(1052,3,1,2,48.000000,48.000000,48.000000,48.000000,NULL),(1053,0,1,2,48.000000,48.000000,48.000000,48.000000,NULL),(1053,1,1,2,48.000000,48.000000,48.000000,48.000000,NULL),(1053,2,1,2,48.000000,48.000000,48.000000,48.000000,NULL),(1053,3,1,2,48.000000,48.000000,48.000000,48.000000,NULL),(1054,0,1,2,48.000000,48.000000,48.000000,48.000000,NULL),(1054,1,1,2,48.000000,48.000000,48.000000,48.000000,NULL),(1054,2,1,2,48.000000,48.000000,48.000000,48.000000,NULL),(1054,3,1,2,48.000000,48.000000,48.000000,48.000000,NULL),(1055,0,1,2,48.000000,48.000000,48.000000,48.000000,NULL),(1055,1,1,2,48.000000,48.000000,48.000000,48.000000,NULL),(1055,2,1,2,48.000000,48.000000,48.000000,48.000000,NULL),(1055,3,1,2,48.000000,48.000000,48.000000,48.000000,NULL),(1056,0,1,2,48.000000,48.000000,48.000000,48.000000,NULL),(1056,1,1,2,48.000000,48.000000,48.000000,48.000000,NULL),(1056,2,1,2,48.000000,48.000000,48.000000,48.000000,NULL),(1056,3,1,2,48.000000,48.000000,48.000000,48.000000,NULL),(1057,0,1,2,48.000000,48.000000,48.000000,48.000000,NULL),(1057,1,1,2,48.000000,48.000000,48.000000,48.000000,NULL),(1057,2,1,2,48.000000,48.000000,48.000000,48.000000,NULL),(1057,3,1,2,48.000000,48.000000,48.000000,48.000000,NULL),(1058,0,1,2,48.000000,48.000000,48.000000,48.000000,NULL),(1058,1,1,2,48.000000,48.000000,48.000000,48.000000,NULL),(1058,2,1,2,48.000000,48.000000,48.000000,48.000000,NULL),(1058,3,1,2,48.000000,48.000000,48.000000,48.000000,NULL),(1059,0,1,2,48.000000,48.000000,48.000000,48.000000,NULL),(1059,1,1,2,48.000000,48.000000,48.000000,48.000000,NULL),(1059,2,1,2,48.000000,48.000000,48.000000,48.000000,NULL),(1059,3,1,2,48.000000,48.000000,48.000000,48.000000,NULL),(1060,0,1,2,48.000000,48.000000,48.000000,48.000000,NULL),(1060,1,1,2,48.000000,48.000000,48.000000,48.000000,NULL),(1060,2,1,2,48.000000,48.000000,48.000000,48.000000,NULL),(1060,3,1,2,48.000000,48.000000,48.000000,48.000000,NULL),(1061,0,1,2,48.000000,48.000000,48.000000,48.000000,NULL),(1061,1,1,2,48.000000,48.000000,48.000000,48.000000,NULL),(1061,2,1,2,48.000000,48.000000,48.000000,48.000000,NULL),(1061,3,1,2,48.000000,48.000000,48.000000,48.000000,NULL),(1062,0,1,2,57.000000,57.000000,57.000000,57.000000,NULL),(1062,1,1,2,57.000000,57.000000,57.000000,57.000000,NULL),(1062,2,1,2,57.000000,57.000000,57.000000,57.000000,NULL),(1062,3,1,2,57.000000,57.000000,57.000000,57.000000,NULL),(1063,0,1,2,57.000000,57.000000,57.000000,57.000000,NULL),(1063,1,1,2,57.000000,57.000000,57.000000,57.000000,NULL),(1063,2,1,2,57.000000,57.000000,57.000000,57.000000,NULL),(1063,3,1,2,57.000000,57.000000,57.000000,57.000000,NULL),(1064,0,1,2,57.000000,57.000000,57.000000,57.000000,NULL),(1064,1,1,2,57.000000,57.000000,57.000000,57.000000,NULL),(1064,2,1,2,57.000000,57.000000,57.000000,57.000000,NULL),(1064,3,1,2,57.000000,57.000000,57.000000,57.000000,NULL),(1065,0,1,2,57.000000,57.000000,57.000000,57.000000,NULL),(1065,1,1,2,57.000000,57.000000,57.000000,57.000000,NULL),(1065,2,1,2,57.000000,57.000000,57.000000,57.000000,NULL),(1065,3,1,2,57.000000,57.000000,57.000000,57.000000,NULL),(1066,0,1,2,57.000000,57.000000,57.000000,57.000000,NULL),(1066,1,1,2,57.000000,57.000000,57.000000,57.000000,NULL),(1066,2,1,2,57.000000,57.000000,57.000000,57.000000,NULL),(1066,3,1,2,57.000000,57.000000,57.000000,57.000000,NULL),(1067,0,1,2,57.000000,57.000000,57.000000,57.000000,NULL),(1067,1,1,2,57.000000,57.000000,57.000000,57.000000,NULL),(1067,2,1,2,57.000000,57.000000,57.000000,57.000000,NULL),(1067,3,1,2,57.000000,57.000000,57.000000,57.000000,NULL),(1068,0,1,2,57.000000,57.000000,57.000000,57.000000,NULL),(1068,1,1,2,57.000000,57.000000,57.000000,57.000000,NULL),(1068,2,1,2,57.000000,57.000000,57.000000,57.000000,NULL),(1068,3,1,2,57.000000,57.000000,57.000000,57.000000,NULL),(1069,0,1,2,57.000000,57.000000,57.000000,57.000000,NULL),(1069,1,1,2,57.000000,57.000000,57.000000,57.000000,NULL),(1069,2,1,2,57.000000,57.000000,57.000000,57.000000,NULL),(1069,3,1,2,57.000000,57.000000,57.000000,57.000000,NULL),(1070,0,1,2,57.000000,57.000000,57.000000,57.000000,NULL),(1070,1,1,2,57.000000,57.000000,57.000000,57.000000,NULL),(1070,2,1,2,57.000000,57.000000,57.000000,57.000000,NULL),(1070,3,1,2,57.000000,57.000000,57.000000,57.000000,NULL),(1071,0,1,2,57.000000,57.000000,57.000000,57.000000,NULL),(1071,1,1,2,57.000000,57.000000,57.000000,57.000000,NULL),(1071,2,1,2,57.000000,57.000000,57.000000,57.000000,NULL),(1071,3,1,2,57.000000,57.000000,57.000000,57.000000,NULL),(1072,0,1,2,57.000000,57.000000,57.000000,57.000000,NULL),(1072,1,1,2,57.000000,57.000000,57.000000,57.000000,NULL),(1072,2,1,2,57.000000,57.000000,57.000000,57.000000,NULL),(1072,3,1,2,57.000000,57.000000,57.000000,57.000000,NULL),(1073,0,1,2,57.000000,57.000000,57.000000,57.000000,NULL),(1073,1,1,2,57.000000,57.000000,57.000000,57.000000,NULL),(1073,2,1,2,57.000000,57.000000,57.000000,57.000000,NULL),(1073,3,1,2,57.000000,57.000000,57.000000,57.000000,NULL),(1074,0,1,2,57.000000,57.000000,57.000000,57.000000,NULL),(1074,1,1,2,57.000000,57.000000,57.000000,57.000000,NULL),(1074,2,1,2,57.000000,57.000000,57.000000,57.000000,NULL),(1074,3,1,2,57.000000,57.000000,57.000000,57.000000,NULL),(1075,0,1,2,57.000000,57.000000,57.000000,57.000000,NULL),(1075,1,1,2,57.000000,57.000000,57.000000,57.000000,NULL),(1075,2,1,2,57.000000,57.000000,57.000000,57.000000,NULL),(1075,3,1,2,57.000000,57.000000,57.000000,57.000000,NULL),(1076,0,1,2,57.000000,57.000000,57.000000,57.000000,NULL),(1076,1,1,2,57.000000,57.000000,57.000000,57.000000,NULL),(1076,2,1,2,57.000000,57.000000,57.000000,57.000000,NULL),(1076,3,1,2,57.000000,57.000000,57.000000,57.000000,NULL),(1077,0,1,2,57.000000,57.000000,57.000000,57.000000,NULL),(1077,1,1,2,57.000000,57.000000,57.000000,57.000000,NULL),(1077,2,1,2,57.000000,57.000000,57.000000,57.000000,NULL),(1077,3,1,2,57.000000,57.000000,57.000000,57.000000,NULL),(1078,0,1,2,69.000000,69.000000,69.000000,69.000000,NULL),(1078,1,1,2,69.000000,69.000000,69.000000,69.000000,NULL),(1078,2,1,2,69.000000,69.000000,69.000000,69.000000,NULL),(1078,3,1,2,69.000000,69.000000,69.000000,69.000000,NULL),(1079,0,1,2,69.000000,69.000000,69.000000,69.000000,NULL),(1079,1,1,2,69.000000,69.000000,69.000000,69.000000,NULL),(1079,2,1,2,69.000000,69.000000,69.000000,69.000000,NULL),(1079,3,1,2,69.000000,69.000000,69.000000,69.000000,NULL),(1080,0,1,2,69.000000,69.000000,69.000000,69.000000,NULL),(1080,1,1,2,69.000000,69.000000,69.000000,69.000000,NULL),(1080,2,1,2,69.000000,69.000000,69.000000,69.000000,NULL),(1080,3,1,2,69.000000,69.000000,69.000000,69.000000,NULL),(1081,0,1,2,69.000000,69.000000,69.000000,69.000000,NULL),(1081,1,1,2,69.000000,69.000000,69.000000,69.000000,NULL),(1081,2,1,2,69.000000,69.000000,69.000000,69.000000,NULL),(1081,3,1,2,69.000000,69.000000,69.000000,69.000000,NULL),(1082,0,1,2,69.000000,69.000000,69.000000,69.000000,NULL),(1082,1,1,2,69.000000,69.000000,69.000000,69.000000,NULL),(1082,2,1,2,69.000000,69.000000,69.000000,69.000000,NULL),(1082,3,1,2,69.000000,69.000000,69.000000,69.000000,NULL),(1083,0,1,2,69.000000,69.000000,69.000000,69.000000,NULL),(1083,1,1,2,69.000000,69.000000,69.000000,69.000000,NULL),(1083,2,1,2,69.000000,69.000000,69.000000,69.000000,NULL),(1083,3,1,2,69.000000,69.000000,69.000000,69.000000,NULL),(1084,0,1,2,69.000000,69.000000,69.000000,69.000000,NULL),(1084,1,1,2,69.000000,69.000000,69.000000,69.000000,NULL),(1084,2,1,2,69.000000,69.000000,69.000000,69.000000,NULL),(1084,3,1,2,69.000000,69.000000,69.000000,69.000000,NULL),(1085,0,1,2,69.000000,69.000000,69.000000,69.000000,NULL),(1085,1,1,2,69.000000,69.000000,69.000000,69.000000,NULL),(1085,2,1,2,69.000000,69.000000,69.000000,69.000000,NULL),(1085,3,1,2,69.000000,69.000000,69.000000,69.000000,NULL),(1086,0,1,2,69.000000,69.000000,69.000000,69.000000,NULL),(1086,1,1,2,69.000000,69.000000,69.000000,69.000000,NULL),(1086,2,1,2,69.000000,69.000000,69.000000,69.000000,NULL),(1086,3,1,2,69.000000,69.000000,69.000000,69.000000,NULL),(1087,0,1,2,69.000000,69.000000,69.000000,69.000000,NULL),(1087,1,1,2,69.000000,69.000000,69.000000,69.000000,NULL),(1087,2,1,2,69.000000,69.000000,69.000000,69.000000,NULL),(1087,3,1,2,69.000000,69.000000,69.000000,69.000000,NULL),(1088,0,1,2,69.000000,69.000000,69.000000,69.000000,NULL),(1088,1,1,2,69.000000,69.000000,69.000000,69.000000,NULL),(1088,2,1,2,69.000000,69.000000,69.000000,69.000000,NULL),(1088,3,1,2,69.000000,69.000000,69.000000,69.000000,NULL),(1089,0,1,2,69.000000,69.000000,69.000000,69.000000,NULL),(1089,1,1,2,69.000000,69.000000,69.000000,69.000000,NULL),(1089,2,1,2,69.000000,69.000000,69.000000,69.000000,NULL),(1089,3,1,2,69.000000,69.000000,69.000000,69.000000,NULL),(1090,0,1,2,69.000000,69.000000,69.000000,69.000000,NULL),(1090,1,1,2,69.000000,69.000000,69.000000,69.000000,NULL),(1090,2,1,2,69.000000,69.000000,69.000000,69.000000,NULL),(1090,3,1,2,69.000000,69.000000,69.000000,69.000000,NULL),(1091,0,1,2,69.000000,69.000000,69.000000,69.000000,NULL),(1091,1,1,2,69.000000,69.000000,69.000000,69.000000,NULL),(1091,2,1,2,69.000000,69.000000,69.000000,69.000000,NULL),(1091,3,1,2,69.000000,69.000000,69.000000,69.000000,NULL),(1092,0,1,2,69.000000,69.000000,69.000000,69.000000,NULL),(1092,1,1,2,69.000000,69.000000,69.000000,69.000000,NULL),(1092,2,1,2,69.000000,69.000000,69.000000,69.000000,NULL),(1092,3,1,2,69.000000,69.000000,69.000000,69.000000,NULL),(1093,0,1,2,69.000000,69.000000,69.000000,69.000000,NULL),(1093,1,1,2,69.000000,69.000000,69.000000,69.000000,NULL),(1093,2,1,2,69.000000,69.000000,69.000000,69.000000,NULL),(1093,3,1,2,69.000000,69.000000,69.000000,69.000000,NULL),(1094,0,1,2,42.000000,42.000000,42.000000,42.000000,NULL),(1094,1,1,2,42.000000,42.000000,42.000000,42.000000,NULL),(1094,2,1,2,42.000000,42.000000,42.000000,42.000000,NULL),(1094,3,1,2,42.000000,42.000000,42.000000,42.000000,NULL),(1095,0,1,2,42.000000,42.000000,42.000000,42.000000,NULL),(1095,1,1,2,42.000000,42.000000,42.000000,42.000000,NULL),(1095,2,1,2,42.000000,42.000000,42.000000,42.000000,NULL),(1095,3,1,2,42.000000,42.000000,42.000000,42.000000,NULL),(1096,0,1,2,42.000000,42.000000,42.000000,42.000000,NULL),(1096,1,1,2,42.000000,42.000000,42.000000,42.000000,NULL),(1096,2,1,2,42.000000,42.000000,42.000000,42.000000,NULL),(1096,3,1,2,42.000000,42.000000,42.000000,42.000000,NULL),(1097,0,1,2,42.000000,42.000000,42.000000,42.000000,NULL),(1097,1,1,2,42.000000,42.000000,42.000000,42.000000,NULL),(1097,2,1,2,42.000000,42.000000,42.000000,42.000000,NULL),(1097,3,1,2,42.000000,42.000000,42.000000,42.000000,NULL),(1098,0,1,2,42.000000,42.000000,42.000000,42.000000,NULL),(1098,1,1,2,42.000000,42.000000,42.000000,42.000000,NULL),(1098,2,1,2,42.000000,42.000000,42.000000,42.000000,NULL),(1098,3,1,2,42.000000,42.000000,42.000000,42.000000,NULL),(1099,0,1,2,42.000000,42.000000,42.000000,42.000000,NULL),(1099,1,1,2,42.000000,42.000000,42.000000,42.000000,NULL),(1099,2,1,2,42.000000,42.000000,42.000000,42.000000,NULL),(1099,3,1,2,42.000000,42.000000,42.000000,42.000000,NULL),(1100,0,1,2,42.000000,42.000000,42.000000,42.000000,NULL),(1100,1,1,2,42.000000,42.000000,42.000000,42.000000,NULL),(1100,2,1,2,42.000000,42.000000,42.000000,42.000000,NULL),(1100,3,1,2,42.000000,42.000000,42.000000,42.000000,NULL),(1101,0,1,2,42.000000,42.000000,42.000000,42.000000,NULL),(1101,1,1,2,42.000000,42.000000,42.000000,42.000000,NULL),(1101,2,1,2,42.000000,42.000000,42.000000,42.000000,NULL),(1101,3,1,2,42.000000,42.000000,42.000000,42.000000,NULL),(1102,0,1,2,42.000000,42.000000,42.000000,42.000000,NULL),(1102,1,1,2,42.000000,42.000000,42.000000,42.000000,NULL),(1102,2,1,2,42.000000,42.000000,42.000000,42.000000,NULL),(1102,3,1,2,42.000000,42.000000,42.000000,42.000000,NULL),(1103,0,1,2,42.000000,42.000000,42.000000,42.000000,NULL),(1103,1,1,2,42.000000,42.000000,42.000000,42.000000,NULL),(1103,2,1,2,42.000000,42.000000,42.000000,42.000000,NULL),(1103,3,1,2,42.000000,42.000000,42.000000,42.000000,NULL),(1104,0,1,2,42.000000,42.000000,42.000000,42.000000,NULL),(1104,1,1,2,42.000000,42.000000,42.000000,42.000000,NULL),(1104,2,1,2,42.000000,42.000000,42.000000,42.000000,NULL),(1104,3,1,2,42.000000,42.000000,42.000000,42.000000,NULL),(1105,0,1,2,42.000000,42.000000,42.000000,42.000000,NULL),(1105,1,1,2,42.000000,42.000000,42.000000,42.000000,NULL),(1105,2,1,2,42.000000,42.000000,42.000000,42.000000,NULL),(1105,3,1,2,42.000000,42.000000,42.000000,42.000000,NULL),(1106,0,1,2,42.000000,42.000000,42.000000,42.000000,NULL),(1106,1,1,2,42.000000,42.000000,42.000000,42.000000,NULL),(1106,2,1,2,42.000000,42.000000,42.000000,42.000000,NULL),(1106,3,1,2,42.000000,42.000000,42.000000,42.000000,NULL),(1107,0,1,2,42.000000,42.000000,42.000000,42.000000,NULL),(1107,1,1,2,42.000000,42.000000,42.000000,42.000000,NULL),(1107,2,1,2,42.000000,42.000000,42.000000,42.000000,NULL),(1107,3,1,2,42.000000,42.000000,42.000000,42.000000,NULL),(1108,0,1,2,42.000000,42.000000,42.000000,42.000000,NULL),(1108,1,1,2,42.000000,42.000000,42.000000,42.000000,NULL),(1108,2,1,2,42.000000,42.000000,42.000000,42.000000,NULL),(1108,3,1,2,42.000000,42.000000,42.000000,42.000000,NULL),(1109,0,1,2,42.000000,42.000000,42.000000,42.000000,NULL),(1109,1,1,2,42.000000,42.000000,42.000000,42.000000,NULL),(1109,2,1,2,42.000000,42.000000,42.000000,42.000000,NULL),(1109,3,1,2,42.000000,42.000000,42.000000,42.000000,NULL),(1110,0,1,2,59.000000,59.000000,59.000000,59.000000,NULL),(1110,1,1,2,59.000000,59.000000,59.000000,59.000000,NULL),(1110,2,1,2,59.000000,59.000000,59.000000,59.000000,NULL),(1110,3,1,2,59.000000,59.000000,59.000000,59.000000,NULL),(1111,0,1,2,59.000000,59.000000,59.000000,59.000000,NULL),(1111,1,1,2,59.000000,59.000000,59.000000,59.000000,NULL),(1111,2,1,2,59.000000,59.000000,59.000000,59.000000,NULL),(1111,3,1,2,59.000000,59.000000,59.000000,59.000000,NULL),(1112,0,1,2,59.000000,59.000000,59.000000,59.000000,NULL),(1112,1,1,2,59.000000,59.000000,59.000000,59.000000,NULL),(1112,2,1,2,59.000000,59.000000,59.000000,59.000000,NULL),(1112,3,1,2,59.000000,59.000000,59.000000,59.000000,NULL),(1113,0,1,2,59.000000,59.000000,59.000000,59.000000,NULL),(1113,1,1,2,59.000000,59.000000,59.000000,59.000000,NULL),(1113,2,1,2,59.000000,59.000000,59.000000,59.000000,NULL),(1113,3,1,2,59.000000,59.000000,59.000000,59.000000,NULL),(1114,0,1,2,59.000000,59.000000,59.000000,59.000000,NULL),(1114,1,1,2,59.000000,59.000000,59.000000,59.000000,NULL),(1114,2,1,2,59.000000,59.000000,59.000000,59.000000,NULL),(1114,3,1,2,59.000000,59.000000,59.000000,59.000000,NULL),(1115,0,1,2,59.000000,59.000000,59.000000,59.000000,NULL),(1115,1,1,2,59.000000,59.000000,59.000000,59.000000,NULL),(1115,2,1,2,59.000000,59.000000,59.000000,59.000000,NULL),(1115,3,1,2,59.000000,59.000000,59.000000,59.000000,NULL),(1116,0,1,2,59.000000,59.000000,59.000000,59.000000,NULL),(1116,1,1,2,59.000000,59.000000,59.000000,59.000000,NULL),(1116,2,1,2,59.000000,59.000000,59.000000,59.000000,NULL),(1116,3,1,2,59.000000,59.000000,59.000000,59.000000,NULL),(1117,0,1,2,59.000000,59.000000,59.000000,59.000000,NULL),(1117,1,1,2,59.000000,59.000000,59.000000,59.000000,NULL),(1117,2,1,2,59.000000,59.000000,59.000000,59.000000,NULL),(1117,3,1,2,59.000000,59.000000,59.000000,59.000000,NULL),(1118,0,1,2,59.000000,59.000000,59.000000,59.000000,NULL),(1118,1,1,2,59.000000,59.000000,59.000000,59.000000,NULL),(1118,2,1,2,59.000000,59.000000,59.000000,59.000000,NULL),(1118,3,1,2,59.000000,59.000000,59.000000,59.000000,NULL),(1119,0,1,2,59.000000,59.000000,59.000000,59.000000,NULL),(1119,1,1,2,59.000000,59.000000,59.000000,59.000000,NULL),(1119,2,1,2,59.000000,59.000000,59.000000,59.000000,NULL),(1119,3,1,2,59.000000,59.000000,59.000000,59.000000,NULL),(1120,0,1,2,59.000000,59.000000,59.000000,59.000000,NULL),(1120,1,1,2,59.000000,59.000000,59.000000,59.000000,NULL),(1120,2,1,2,59.000000,59.000000,59.000000,59.000000,NULL),(1120,3,1,2,59.000000,59.000000,59.000000,59.000000,NULL),(1121,0,1,2,59.000000,59.000000,59.000000,59.000000,NULL),(1121,1,1,2,59.000000,59.000000,59.000000,59.000000,NULL),(1121,2,1,2,59.000000,59.000000,59.000000,59.000000,NULL),(1121,3,1,2,59.000000,59.000000,59.000000,59.000000,NULL),(1122,0,1,2,59.000000,59.000000,59.000000,59.000000,NULL),(1122,1,1,2,59.000000,59.000000,59.000000,59.000000,NULL),(1122,2,1,2,59.000000,59.000000,59.000000,59.000000,NULL),(1122,3,1,2,59.000000,59.000000,59.000000,59.000000,NULL),(1123,0,1,2,59.000000,59.000000,59.000000,59.000000,NULL),(1123,1,1,2,59.000000,59.000000,59.000000,59.000000,NULL),(1123,2,1,2,59.000000,59.000000,59.000000,59.000000,NULL),(1123,3,1,2,59.000000,59.000000,59.000000,59.000000,NULL),(1124,0,1,2,59.000000,59.000000,59.000000,59.000000,NULL),(1124,1,1,2,59.000000,59.000000,59.000000,59.000000,NULL),(1124,2,1,2,59.000000,59.000000,59.000000,59.000000,NULL),(1124,3,1,2,59.000000,59.000000,59.000000,59.000000,NULL),(1125,0,1,2,59.000000,59.000000,59.000000,59.000000,NULL),(1125,1,1,2,59.000000,59.000000,59.000000,59.000000,NULL),(1125,2,1,2,59.000000,59.000000,59.000000,59.000000,NULL),(1125,3,1,2,59.000000,59.000000,59.000000,59.000000,NULL),(1126,0,1,2,59.000000,59.000000,59.000000,59.000000,NULL),(1126,1,1,2,59.000000,59.000000,59.000000,59.000000,NULL),(1126,2,1,2,59.000000,59.000000,59.000000,59.000000,NULL),(1126,3,1,2,59.000000,59.000000,59.000000,59.000000,NULL),(1127,0,1,2,59.000000,59.000000,59.000000,59.000000,NULL),(1127,1,1,2,59.000000,59.000000,59.000000,59.000000,NULL),(1127,2,1,2,59.000000,59.000000,59.000000,59.000000,NULL),(1127,3,1,2,59.000000,59.000000,59.000000,59.000000,NULL),(1128,0,1,2,59.000000,59.000000,59.000000,59.000000,NULL),(1128,1,1,2,59.000000,59.000000,59.000000,59.000000,NULL),(1128,2,1,2,59.000000,59.000000,59.000000,59.000000,NULL),(1128,3,1,2,59.000000,59.000000,59.000000,59.000000,NULL),(1129,0,1,2,59.000000,59.000000,59.000000,59.000000,NULL),(1129,1,1,2,59.000000,59.000000,59.000000,59.000000,NULL),(1129,2,1,2,59.000000,59.000000,59.000000,59.000000,NULL),(1129,3,1,2,59.000000,59.000000,59.000000,59.000000,NULL),(1130,0,1,2,59.000000,59.000000,59.000000,59.000000,NULL),(1130,1,1,2,59.000000,59.000000,59.000000,59.000000,NULL),(1130,2,1,2,59.000000,59.000000,59.000000,59.000000,NULL),(1130,3,1,2,59.000000,59.000000,59.000000,59.000000,NULL),(1131,0,1,2,59.000000,59.000000,59.000000,59.000000,NULL),(1131,1,1,2,59.000000,59.000000,59.000000,59.000000,NULL),(1131,2,1,2,59.000000,59.000000,59.000000,59.000000,NULL),(1131,3,1,2,59.000000,59.000000,59.000000,59.000000,NULL),(1132,0,1,2,48.000000,48.000000,48.000000,48.000000,NULL),(1132,1,1,2,48.000000,48.000000,48.000000,48.000000,NULL),(1132,2,1,2,48.000000,48.000000,48.000000,48.000000,NULL),(1132,3,1,2,48.000000,48.000000,48.000000,48.000000,NULL),(1133,0,1,2,48.000000,48.000000,48.000000,48.000000,NULL),(1133,1,1,2,48.000000,48.000000,48.000000,48.000000,NULL),(1133,2,1,2,48.000000,48.000000,48.000000,48.000000,NULL),(1133,3,1,2,48.000000,48.000000,48.000000,48.000000,NULL),(1134,0,1,2,48.000000,48.000000,48.000000,48.000000,NULL),(1134,1,1,2,48.000000,48.000000,48.000000,48.000000,NULL),(1134,2,1,2,48.000000,48.000000,48.000000,48.000000,NULL),(1134,3,1,2,48.000000,48.000000,48.000000,48.000000,NULL),(1135,0,1,2,48.000000,48.000000,48.000000,48.000000,NULL),(1135,1,1,2,48.000000,48.000000,48.000000,48.000000,NULL),(1135,2,1,2,48.000000,48.000000,48.000000,48.000000,NULL),(1135,3,1,2,48.000000,48.000000,48.000000,48.000000,NULL),(1136,0,1,2,48.000000,48.000000,48.000000,48.000000,NULL),(1136,1,1,2,48.000000,48.000000,48.000000,48.000000,NULL),(1136,2,1,2,48.000000,48.000000,48.000000,48.000000,NULL),(1136,3,1,2,48.000000,48.000000,48.000000,48.000000,NULL),(1137,0,1,2,48.000000,48.000000,48.000000,48.000000,NULL),(1137,1,1,2,48.000000,48.000000,48.000000,48.000000,NULL),(1137,2,1,2,48.000000,48.000000,48.000000,48.000000,NULL),(1137,3,1,2,48.000000,48.000000,48.000000,48.000000,NULL),(1138,0,1,2,48.000000,48.000000,48.000000,48.000000,NULL),(1138,1,1,2,48.000000,48.000000,48.000000,48.000000,NULL),(1138,2,1,2,48.000000,48.000000,48.000000,48.000000,NULL),(1138,3,1,2,48.000000,48.000000,48.000000,48.000000,NULL),(1139,0,1,2,48.000000,48.000000,48.000000,48.000000,NULL),(1139,1,1,2,48.000000,48.000000,48.000000,48.000000,NULL),(1139,2,1,2,48.000000,48.000000,48.000000,48.000000,NULL),(1139,3,1,2,48.000000,48.000000,48.000000,48.000000,NULL),(1140,0,1,2,48.000000,48.000000,48.000000,48.000000,NULL),(1140,1,1,2,48.000000,48.000000,48.000000,48.000000,NULL),(1140,2,1,2,48.000000,48.000000,48.000000,48.000000,NULL),(1140,3,1,2,48.000000,48.000000,48.000000,48.000000,NULL),(1141,0,1,2,48.000000,48.000000,48.000000,48.000000,NULL),(1141,1,1,2,48.000000,48.000000,48.000000,48.000000,NULL),(1141,2,1,2,48.000000,48.000000,48.000000,48.000000,NULL),(1141,3,1,2,48.000000,48.000000,48.000000,48.000000,NULL),(1142,0,1,2,48.000000,48.000000,48.000000,48.000000,NULL),(1142,1,1,2,48.000000,48.000000,48.000000,48.000000,NULL),(1142,2,1,2,48.000000,48.000000,48.000000,48.000000,NULL),(1142,3,1,2,48.000000,48.000000,48.000000,48.000000,NULL),(1143,0,1,2,48.000000,48.000000,48.000000,48.000000,NULL),(1143,1,1,2,48.000000,48.000000,48.000000,48.000000,NULL),(1143,2,1,2,48.000000,48.000000,48.000000,48.000000,NULL),(1143,3,1,2,48.000000,48.000000,48.000000,48.000000,NULL),(1144,0,1,2,48.000000,48.000000,48.000000,48.000000,NULL),(1144,1,1,2,48.000000,48.000000,48.000000,48.000000,NULL),(1144,2,1,2,48.000000,48.000000,48.000000,48.000000,NULL),(1144,3,1,2,48.000000,48.000000,48.000000,48.000000,NULL),(1145,0,1,2,48.000000,48.000000,48.000000,48.000000,NULL),(1145,1,1,2,48.000000,48.000000,48.000000,48.000000,NULL),(1145,2,1,2,48.000000,48.000000,48.000000,48.000000,NULL),(1145,3,1,2,48.000000,48.000000,48.000000,48.000000,NULL),(1146,0,1,2,48.000000,48.000000,48.000000,48.000000,NULL),(1146,1,1,2,48.000000,48.000000,48.000000,48.000000,NULL),(1146,2,1,2,48.000000,48.000000,48.000000,48.000000,NULL),(1146,3,1,2,48.000000,48.000000,48.000000,48.000000,NULL),(1147,0,1,2,48.000000,48.000000,48.000000,48.000000,NULL),(1147,1,1,2,48.000000,48.000000,48.000000,48.000000,NULL),(1147,2,1,2,48.000000,48.000000,48.000000,48.000000,NULL),(1147,3,1,2,48.000000,48.000000,48.000000,48.000000,NULL),(1148,0,1,2,39.000000,39.000000,39.000000,39.000000,NULL),(1148,1,1,2,39.000000,39.000000,39.000000,39.000000,NULL),(1148,2,1,2,39.000000,39.000000,39.000000,39.000000,NULL),(1148,3,1,2,39.000000,39.000000,39.000000,39.000000,NULL),(1149,0,1,2,39.000000,39.000000,39.000000,39.000000,NULL),(1149,1,1,2,39.000000,39.000000,39.000000,39.000000,NULL),(1149,2,1,2,39.000000,39.000000,39.000000,39.000000,NULL),(1149,3,1,2,39.000000,39.000000,39.000000,39.000000,NULL),(1150,0,1,2,39.000000,39.000000,39.000000,39.000000,NULL),(1150,1,1,2,39.000000,39.000000,39.000000,39.000000,NULL),(1150,2,1,2,39.000000,39.000000,39.000000,39.000000,NULL),(1150,3,1,2,39.000000,39.000000,39.000000,39.000000,NULL),(1151,0,1,2,39.000000,39.000000,39.000000,39.000000,NULL),(1151,1,1,2,39.000000,39.000000,39.000000,39.000000,NULL),(1151,2,1,2,39.000000,39.000000,39.000000,39.000000,NULL),(1151,3,1,2,39.000000,39.000000,39.000000,39.000000,NULL),(1152,0,1,2,39.000000,39.000000,39.000000,39.000000,NULL),(1152,1,1,2,39.000000,39.000000,39.000000,39.000000,NULL),(1152,2,1,2,39.000000,39.000000,39.000000,39.000000,NULL),(1152,3,1,2,39.000000,39.000000,39.000000,39.000000,NULL),(1153,0,1,2,39.000000,39.000000,39.000000,39.000000,NULL),(1153,1,1,2,39.000000,39.000000,39.000000,39.000000,NULL),(1153,2,1,2,39.000000,39.000000,39.000000,39.000000,NULL),(1153,3,1,2,39.000000,39.000000,39.000000,39.000000,NULL),(1154,0,1,2,39.000000,39.000000,39.000000,39.000000,NULL),(1154,1,1,2,39.000000,39.000000,39.000000,39.000000,NULL),(1154,2,1,2,39.000000,39.000000,39.000000,39.000000,NULL),(1154,3,1,2,39.000000,39.000000,39.000000,39.000000,NULL),(1155,0,1,2,39.000000,39.000000,39.000000,39.000000,NULL),(1155,1,1,2,39.000000,39.000000,39.000000,39.000000,NULL),(1155,2,1,2,39.000000,39.000000,39.000000,39.000000,NULL),(1155,3,1,2,39.000000,39.000000,39.000000,39.000000,NULL),(1156,0,1,2,39.000000,39.000000,39.000000,39.000000,NULL),(1156,1,1,2,39.000000,39.000000,39.000000,39.000000,NULL),(1156,2,1,2,39.000000,39.000000,39.000000,39.000000,NULL),(1156,3,1,2,39.000000,39.000000,39.000000,39.000000,NULL),(1157,0,1,2,39.000000,39.000000,39.000000,39.000000,NULL),(1157,1,1,2,39.000000,39.000000,39.000000,39.000000,NULL),(1157,2,1,2,39.000000,39.000000,39.000000,39.000000,NULL),(1157,3,1,2,39.000000,39.000000,39.000000,39.000000,NULL),(1158,0,1,2,39.000000,39.000000,39.000000,39.000000,NULL),(1158,1,1,2,39.000000,39.000000,39.000000,39.000000,NULL),(1158,2,1,2,39.000000,39.000000,39.000000,39.000000,NULL),(1158,3,1,2,39.000000,39.000000,39.000000,39.000000,NULL),(1159,0,1,2,39.000000,39.000000,39.000000,39.000000,NULL),(1159,1,1,2,39.000000,39.000000,39.000000,39.000000,NULL),(1159,2,1,2,39.000000,39.000000,39.000000,39.000000,NULL),(1159,3,1,2,39.000000,39.000000,39.000000,39.000000,NULL),(1160,0,1,2,39.000000,39.000000,39.000000,39.000000,NULL),(1160,1,1,2,39.000000,39.000000,39.000000,39.000000,NULL),(1160,2,1,2,39.000000,39.000000,39.000000,39.000000,NULL),(1160,3,1,2,39.000000,39.000000,39.000000,39.000000,NULL),(1161,0,1,2,39.000000,39.000000,39.000000,39.000000,NULL),(1161,1,1,2,39.000000,39.000000,39.000000,39.000000,NULL),(1161,2,1,2,39.000000,39.000000,39.000000,39.000000,NULL),(1161,3,1,2,39.000000,39.000000,39.000000,39.000000,NULL),(1162,0,1,2,39.000000,39.000000,39.000000,39.000000,NULL),(1162,1,1,2,39.000000,39.000000,39.000000,39.000000,NULL),(1162,2,1,2,39.000000,39.000000,39.000000,39.000000,NULL),(1162,3,1,2,39.000000,39.000000,39.000000,39.000000,NULL),(1163,0,1,2,39.000000,39.000000,39.000000,39.000000,NULL),(1163,1,1,2,39.000000,39.000000,39.000000,39.000000,NULL),(1163,2,1,2,39.000000,39.000000,39.000000,39.000000,NULL),(1163,3,1,2,39.000000,39.000000,39.000000,39.000000,NULL),(1164,0,1,2,55.000000,55.000000,55.000000,55.000000,NULL),(1164,1,1,2,55.000000,55.000000,55.000000,55.000000,NULL),(1164,2,1,2,55.000000,55.000000,55.000000,55.000000,NULL),(1164,3,1,2,55.000000,55.000000,55.000000,55.000000,NULL),(1165,0,1,2,55.000000,55.000000,55.000000,55.000000,NULL),(1165,1,1,2,55.000000,55.000000,55.000000,55.000000,NULL),(1165,2,1,2,55.000000,55.000000,55.000000,55.000000,NULL),(1165,3,1,2,55.000000,55.000000,55.000000,55.000000,NULL),(1166,0,1,2,55.000000,55.000000,55.000000,55.000000,NULL),(1166,1,1,2,55.000000,55.000000,55.000000,55.000000,NULL),(1166,2,1,2,55.000000,55.000000,55.000000,55.000000,NULL),(1166,3,1,2,55.000000,55.000000,55.000000,55.000000,NULL),(1167,0,1,2,55.000000,55.000000,55.000000,55.000000,NULL),(1167,1,1,2,55.000000,55.000000,55.000000,55.000000,NULL),(1167,2,1,2,55.000000,55.000000,55.000000,55.000000,NULL),(1167,3,1,2,55.000000,55.000000,55.000000,55.000000,NULL),(1168,0,1,2,55.000000,55.000000,55.000000,55.000000,NULL),(1168,1,1,2,55.000000,55.000000,55.000000,55.000000,NULL),(1168,2,1,2,55.000000,55.000000,55.000000,55.000000,NULL),(1168,3,1,2,55.000000,55.000000,55.000000,55.000000,NULL),(1169,0,1,2,55.000000,55.000000,55.000000,55.000000,NULL),(1169,1,1,2,55.000000,55.000000,55.000000,55.000000,NULL),(1169,2,1,2,55.000000,55.000000,55.000000,55.000000,NULL),(1169,3,1,2,55.000000,55.000000,55.000000,55.000000,NULL),(1170,0,1,2,55.000000,55.000000,55.000000,55.000000,NULL),(1170,1,1,2,55.000000,55.000000,55.000000,55.000000,NULL),(1170,2,1,2,55.000000,55.000000,55.000000,55.000000,NULL),(1170,3,1,2,55.000000,55.000000,55.000000,55.000000,NULL),(1171,0,1,2,55.000000,55.000000,55.000000,55.000000,NULL),(1171,1,1,2,55.000000,55.000000,55.000000,55.000000,NULL),(1171,2,1,2,55.000000,55.000000,55.000000,55.000000,NULL),(1171,3,1,2,55.000000,55.000000,55.000000,55.000000,NULL),(1172,0,1,2,55.000000,55.000000,55.000000,55.000000,NULL),(1172,1,1,2,55.000000,55.000000,55.000000,55.000000,NULL),(1172,2,1,2,55.000000,55.000000,55.000000,55.000000,NULL),(1172,3,1,2,55.000000,55.000000,55.000000,55.000000,NULL),(1173,0,1,2,55.000000,55.000000,55.000000,55.000000,NULL),(1173,1,1,2,55.000000,55.000000,55.000000,55.000000,NULL),(1173,2,1,2,55.000000,55.000000,55.000000,55.000000,NULL),(1173,3,1,2,55.000000,55.000000,55.000000,55.000000,NULL),(1174,0,1,2,55.000000,55.000000,55.000000,55.000000,NULL),(1174,1,1,2,55.000000,55.000000,55.000000,55.000000,NULL),(1174,2,1,2,55.000000,55.000000,55.000000,55.000000,NULL),(1174,3,1,2,55.000000,55.000000,55.000000,55.000000,NULL),(1175,0,1,2,55.000000,55.000000,55.000000,55.000000,NULL),(1175,1,1,2,55.000000,55.000000,55.000000,55.000000,NULL),(1175,2,1,2,55.000000,55.000000,55.000000,55.000000,NULL),(1175,3,1,2,55.000000,55.000000,55.000000,55.000000,NULL),(1176,0,1,2,55.000000,55.000000,55.000000,55.000000,NULL),(1176,1,1,2,55.000000,55.000000,55.000000,55.000000,NULL),(1176,2,1,2,55.000000,55.000000,55.000000,55.000000,NULL),(1176,3,1,2,55.000000,55.000000,55.000000,55.000000,NULL),(1177,0,1,2,55.000000,55.000000,55.000000,55.000000,NULL),(1177,1,1,2,55.000000,55.000000,55.000000,55.000000,NULL),(1177,2,1,2,55.000000,55.000000,55.000000,55.000000,NULL),(1177,3,1,2,55.000000,55.000000,55.000000,55.000000,NULL),(1178,0,1,2,55.000000,55.000000,55.000000,55.000000,NULL),(1178,1,1,2,55.000000,55.000000,55.000000,55.000000,NULL),(1178,2,1,2,55.000000,55.000000,55.000000,55.000000,NULL),(1178,3,1,2,55.000000,55.000000,55.000000,55.000000,NULL),(1179,0,1,2,55.000000,55.000000,55.000000,55.000000,NULL),(1179,1,1,2,55.000000,55.000000,55.000000,55.000000,NULL),(1179,2,1,2,55.000000,55.000000,55.000000,55.000000,NULL),(1179,3,1,2,55.000000,55.000000,55.000000,55.000000,NULL),(1180,0,1,2,54.000000,54.000000,54.000000,54.000000,NULL),(1180,1,1,2,54.000000,54.000000,54.000000,54.000000,NULL),(1180,2,1,2,54.000000,54.000000,54.000000,54.000000,NULL),(1180,3,1,2,54.000000,54.000000,54.000000,54.000000,NULL),(1181,0,1,2,54.000000,54.000000,54.000000,54.000000,NULL),(1181,1,1,2,54.000000,54.000000,54.000000,54.000000,NULL),(1181,2,1,2,54.000000,54.000000,54.000000,54.000000,NULL),(1181,3,1,2,54.000000,54.000000,54.000000,54.000000,NULL),(1182,0,1,2,54.000000,54.000000,54.000000,54.000000,NULL),(1182,1,1,2,54.000000,54.000000,54.000000,54.000000,NULL),(1182,2,1,2,54.000000,54.000000,54.000000,54.000000,NULL),(1182,3,1,2,54.000000,54.000000,54.000000,54.000000,NULL),(1183,0,1,2,54.000000,54.000000,54.000000,54.000000,NULL),(1183,1,1,2,54.000000,54.000000,54.000000,54.000000,NULL),(1183,2,1,2,54.000000,54.000000,54.000000,54.000000,NULL),(1183,3,1,2,54.000000,54.000000,54.000000,54.000000,NULL),(1184,0,1,2,54.000000,54.000000,54.000000,54.000000,NULL),(1184,1,1,2,54.000000,54.000000,54.000000,54.000000,NULL),(1184,2,1,2,54.000000,54.000000,54.000000,54.000000,NULL),(1184,3,1,2,54.000000,54.000000,54.000000,54.000000,NULL),(1185,0,1,2,54.000000,54.000000,54.000000,54.000000,NULL),(1185,1,1,2,54.000000,54.000000,54.000000,54.000000,NULL),(1185,2,1,2,54.000000,54.000000,54.000000,54.000000,NULL),(1185,3,1,2,54.000000,54.000000,54.000000,54.000000,NULL),(1186,0,1,2,54.000000,54.000000,54.000000,54.000000,NULL),(1186,1,1,2,54.000000,54.000000,54.000000,54.000000,NULL),(1186,2,1,2,54.000000,54.000000,54.000000,54.000000,NULL),(1186,3,1,2,54.000000,54.000000,54.000000,54.000000,NULL),(1187,0,1,2,54.000000,54.000000,54.000000,54.000000,NULL),(1187,1,1,2,54.000000,54.000000,54.000000,54.000000,NULL),(1187,2,1,2,54.000000,54.000000,54.000000,54.000000,NULL),(1187,3,1,2,54.000000,54.000000,54.000000,54.000000,NULL),(1188,0,1,2,54.000000,54.000000,54.000000,54.000000,NULL),(1188,1,1,2,54.000000,54.000000,54.000000,54.000000,NULL),(1188,2,1,2,54.000000,54.000000,54.000000,54.000000,NULL),(1188,3,1,2,54.000000,54.000000,54.000000,54.000000,NULL),(1189,0,1,2,54.000000,54.000000,54.000000,54.000000,NULL),(1189,1,1,2,54.000000,54.000000,54.000000,54.000000,NULL),(1189,2,1,2,54.000000,54.000000,54.000000,54.000000,NULL),(1189,3,1,2,54.000000,54.000000,54.000000,54.000000,NULL),(1190,0,1,2,54.000000,54.000000,54.000000,54.000000,NULL),(1190,1,1,2,54.000000,54.000000,54.000000,54.000000,NULL),(1190,2,1,2,54.000000,54.000000,54.000000,54.000000,NULL),(1190,3,1,2,54.000000,54.000000,54.000000,54.000000,NULL),(1191,0,1,2,54.000000,54.000000,54.000000,54.000000,NULL),(1191,1,1,2,54.000000,54.000000,54.000000,54.000000,NULL),(1191,2,1,2,54.000000,54.000000,54.000000,54.000000,NULL),(1191,3,1,2,54.000000,54.000000,54.000000,54.000000,NULL),(1192,0,1,2,54.000000,54.000000,54.000000,54.000000,NULL),(1192,1,1,2,54.000000,54.000000,54.000000,54.000000,NULL),(1192,2,1,2,54.000000,54.000000,54.000000,54.000000,NULL),(1192,3,1,2,54.000000,54.000000,54.000000,54.000000,NULL),(1193,0,1,2,54.000000,54.000000,54.000000,54.000000,NULL),(1193,1,1,2,54.000000,54.000000,54.000000,54.000000,NULL),(1193,2,1,2,54.000000,54.000000,54.000000,54.000000,NULL),(1193,3,1,2,54.000000,54.000000,54.000000,54.000000,NULL),(1194,0,1,2,54.000000,54.000000,54.000000,54.000000,NULL),(1194,1,1,2,54.000000,54.000000,54.000000,54.000000,NULL),(1194,2,1,2,54.000000,54.000000,54.000000,54.000000,NULL),(1194,3,1,2,54.000000,54.000000,54.000000,54.000000,NULL),(1195,0,1,2,54.000000,54.000000,54.000000,54.000000,NULL),(1195,1,1,2,54.000000,54.000000,54.000000,54.000000,NULL),(1195,2,1,2,54.000000,54.000000,54.000000,54.000000,NULL),(1195,3,1,2,54.000000,54.000000,54.000000,54.000000,NULL),(1196,0,1,2,68.000000,68.000000,68.000000,68.000000,NULL),(1196,1,1,2,68.000000,68.000000,68.000000,68.000000,NULL),(1196,2,1,2,68.000000,68.000000,68.000000,68.000000,NULL),(1196,3,1,2,68.000000,68.000000,68.000000,68.000000,NULL),(1197,0,1,2,68.000000,68.000000,68.000000,68.000000,NULL),(1197,1,1,2,68.000000,68.000000,68.000000,68.000000,NULL),(1197,2,1,2,68.000000,68.000000,68.000000,68.000000,NULL),(1197,3,1,2,68.000000,68.000000,68.000000,68.000000,NULL),(1198,0,1,2,68.000000,68.000000,68.000000,68.000000,NULL),(1198,1,1,2,68.000000,68.000000,68.000000,68.000000,NULL),(1198,2,1,2,68.000000,68.000000,68.000000,68.000000,NULL),(1198,3,1,2,68.000000,68.000000,68.000000,68.000000,NULL),(1199,0,1,2,68.000000,68.000000,68.000000,68.000000,NULL),(1199,1,1,2,68.000000,68.000000,68.000000,68.000000,NULL),(1199,2,1,2,68.000000,68.000000,68.000000,68.000000,NULL),(1199,3,1,2,68.000000,68.000000,68.000000,68.000000,NULL),(1200,0,1,2,68.000000,68.000000,68.000000,68.000000,NULL),(1200,1,1,2,68.000000,68.000000,68.000000,68.000000,NULL),(1200,2,1,2,68.000000,68.000000,68.000000,68.000000,NULL),(1200,3,1,2,68.000000,68.000000,68.000000,68.000000,NULL),(1201,0,1,2,68.000000,68.000000,68.000000,68.000000,NULL),(1201,1,1,2,68.000000,68.000000,68.000000,68.000000,NULL),(1201,2,1,2,68.000000,68.000000,68.000000,68.000000,NULL),(1201,3,1,2,68.000000,68.000000,68.000000,68.000000,NULL),(1202,0,1,2,68.000000,68.000000,68.000000,68.000000,NULL),(1202,1,1,2,68.000000,68.000000,68.000000,68.000000,NULL),(1202,2,1,2,68.000000,68.000000,68.000000,68.000000,NULL),(1202,3,1,2,68.000000,68.000000,68.000000,68.000000,NULL),(1203,0,1,2,68.000000,68.000000,68.000000,68.000000,NULL),(1203,1,1,2,68.000000,68.000000,68.000000,68.000000,NULL),(1203,2,1,2,68.000000,68.000000,68.000000,68.000000,NULL),(1203,3,1,2,68.000000,68.000000,68.000000,68.000000,NULL),(1204,0,1,2,68.000000,68.000000,68.000000,68.000000,NULL),(1204,1,1,2,68.000000,68.000000,68.000000,68.000000,NULL),(1204,2,1,2,68.000000,68.000000,68.000000,68.000000,NULL),(1204,3,1,2,68.000000,68.000000,68.000000,68.000000,NULL),(1205,0,1,2,68.000000,68.000000,68.000000,68.000000,NULL),(1205,1,1,2,68.000000,68.000000,68.000000,68.000000,NULL),(1205,2,1,2,68.000000,68.000000,68.000000,68.000000,NULL),(1205,3,1,2,68.000000,68.000000,68.000000,68.000000,NULL),(1206,0,1,2,68.000000,68.000000,68.000000,68.000000,NULL),(1206,1,1,2,68.000000,68.000000,68.000000,68.000000,NULL),(1206,2,1,2,68.000000,68.000000,68.000000,68.000000,NULL),(1206,3,1,2,68.000000,68.000000,68.000000,68.000000,NULL),(1207,0,1,2,68.000000,68.000000,68.000000,68.000000,NULL),(1207,1,1,2,68.000000,68.000000,68.000000,68.000000,NULL),(1207,2,1,2,68.000000,68.000000,68.000000,68.000000,NULL),(1207,3,1,2,68.000000,68.000000,68.000000,68.000000,NULL),(1208,0,1,2,68.000000,68.000000,68.000000,68.000000,NULL),(1208,1,1,2,68.000000,68.000000,68.000000,68.000000,NULL),(1208,2,1,2,68.000000,68.000000,68.000000,68.000000,NULL),(1208,3,1,2,68.000000,68.000000,68.000000,68.000000,NULL),(1209,0,1,2,68.000000,68.000000,68.000000,68.000000,NULL),(1209,1,1,2,68.000000,68.000000,68.000000,68.000000,NULL),(1209,2,1,2,68.000000,68.000000,68.000000,68.000000,NULL),(1209,3,1,2,68.000000,68.000000,68.000000,68.000000,NULL),(1210,0,1,2,68.000000,68.000000,68.000000,68.000000,NULL),(1210,1,1,2,68.000000,68.000000,68.000000,68.000000,NULL),(1210,2,1,2,68.000000,68.000000,68.000000,68.000000,NULL),(1210,3,1,2,68.000000,68.000000,68.000000,68.000000,NULL),(1211,0,1,2,68.000000,68.000000,68.000000,68.000000,NULL),(1211,1,1,2,68.000000,68.000000,68.000000,68.000000,NULL),(1211,2,1,2,68.000000,68.000000,68.000000,68.000000,NULL),(1211,3,1,2,68.000000,68.000000,68.000000,68.000000,NULL),(1212,0,1,2,75.000000,75.000000,75.000000,75.000000,NULL),(1212,1,1,2,75.000000,75.000000,75.000000,75.000000,NULL),(1212,2,1,2,75.000000,75.000000,75.000000,75.000000,NULL),(1212,3,1,2,75.000000,75.000000,75.000000,75.000000,NULL),(1213,0,1,2,75.000000,75.000000,75.000000,75.000000,NULL),(1213,1,1,2,75.000000,75.000000,75.000000,75.000000,NULL),(1213,2,1,2,75.000000,75.000000,75.000000,75.000000,NULL),(1213,3,1,2,75.000000,75.000000,75.000000,75.000000,NULL),(1214,0,1,2,75.000000,75.000000,75.000000,75.000000,NULL),(1214,1,1,2,75.000000,75.000000,75.000000,75.000000,NULL),(1214,2,1,2,75.000000,75.000000,75.000000,75.000000,NULL),(1214,3,1,2,75.000000,75.000000,75.000000,75.000000,NULL),(1215,0,1,2,75.000000,75.000000,75.000000,75.000000,NULL),(1215,1,1,2,75.000000,75.000000,75.000000,75.000000,NULL),(1215,2,1,2,75.000000,75.000000,75.000000,75.000000,NULL),(1215,3,1,2,75.000000,75.000000,75.000000,75.000000,NULL),(1216,0,1,2,75.000000,75.000000,75.000000,75.000000,NULL),(1216,1,1,2,75.000000,75.000000,75.000000,75.000000,NULL),(1216,2,1,2,75.000000,75.000000,75.000000,75.000000,NULL),(1216,3,1,2,75.000000,75.000000,75.000000,75.000000,NULL),(1217,0,1,2,75.000000,75.000000,75.000000,75.000000,NULL),(1217,1,1,2,75.000000,75.000000,75.000000,75.000000,NULL),(1217,2,1,2,75.000000,75.000000,75.000000,75.000000,NULL),(1217,3,1,2,75.000000,75.000000,75.000000,75.000000,NULL),(1218,0,1,2,75.000000,75.000000,75.000000,75.000000,NULL),(1218,1,1,2,75.000000,75.000000,75.000000,75.000000,NULL),(1218,2,1,2,75.000000,75.000000,75.000000,75.000000,NULL),(1218,3,1,2,75.000000,75.000000,75.000000,75.000000,NULL),(1219,0,1,2,75.000000,75.000000,75.000000,75.000000,NULL),(1219,1,1,2,75.000000,75.000000,75.000000,75.000000,NULL),(1219,2,1,2,75.000000,75.000000,75.000000,75.000000,NULL),(1219,3,1,2,75.000000,75.000000,75.000000,75.000000,NULL),(1220,0,1,2,75.000000,75.000000,75.000000,75.000000,NULL),(1220,1,1,2,75.000000,75.000000,75.000000,75.000000,NULL),(1220,2,1,2,75.000000,75.000000,75.000000,75.000000,NULL),(1220,3,1,2,75.000000,75.000000,75.000000,75.000000,NULL),(1221,0,1,2,75.000000,75.000000,75.000000,75.000000,NULL),(1221,1,1,2,75.000000,75.000000,75.000000,75.000000,NULL),(1221,2,1,2,75.000000,75.000000,75.000000,75.000000,NULL),(1221,3,1,2,75.000000,75.000000,75.000000,75.000000,NULL),(1222,0,1,2,56.250000,56.250000,56.250000,56.250000,NULL),(1222,1,1,2,56.250000,56.250000,56.250000,56.250000,NULL),(1222,2,1,2,56.250000,56.250000,56.250000,56.250000,NULL),(1222,3,1,2,56.250000,56.250000,56.250000,56.250000,NULL),(1223,0,1,2,56.250000,56.250000,56.250000,56.250000,NULL),(1223,1,1,2,56.250000,56.250000,56.250000,56.250000,NULL),(1223,2,1,2,56.250000,56.250000,56.250000,56.250000,NULL),(1223,3,1,2,56.250000,56.250000,56.250000,56.250000,NULL),(1224,0,1,2,56.250000,56.250000,56.250000,56.250000,NULL),(1224,1,1,2,56.250000,56.250000,56.250000,56.250000,NULL),(1224,2,1,2,56.250000,56.250000,56.250000,56.250000,NULL),(1224,3,1,2,56.250000,56.250000,56.250000,56.250000,NULL),(1225,0,1,2,56.250000,56.250000,56.250000,56.250000,NULL),(1225,1,1,2,56.250000,56.250000,56.250000,56.250000,NULL),(1225,2,1,2,56.250000,56.250000,56.250000,56.250000,NULL),(1225,3,1,2,56.250000,56.250000,56.250000,56.250000,NULL),(1226,0,1,2,56.250000,56.250000,56.250000,56.250000,NULL),(1226,1,1,2,56.250000,56.250000,56.250000,56.250000,NULL),(1226,2,1,2,56.250000,56.250000,56.250000,56.250000,NULL),(1226,3,1,2,56.250000,56.250000,56.250000,56.250000,NULL),(1227,0,1,2,56.250000,56.250000,56.250000,56.250000,NULL),(1227,1,1,2,56.250000,56.250000,56.250000,56.250000,NULL),(1227,2,1,2,56.250000,56.250000,56.250000,56.250000,NULL),(1227,3,1,2,56.250000,56.250000,56.250000,56.250000,NULL),(1228,0,1,2,56.250000,56.250000,56.250000,56.250000,NULL),(1228,1,1,2,56.250000,56.250000,56.250000,56.250000,NULL),(1228,2,1,2,56.250000,56.250000,56.250000,56.250000,NULL),(1228,3,1,2,56.250000,56.250000,56.250000,56.250000,NULL),(1229,0,1,2,56.250000,56.250000,56.250000,56.250000,NULL),(1229,1,1,2,56.250000,56.250000,56.250000,56.250000,NULL),(1229,2,1,2,56.250000,56.250000,56.250000,56.250000,NULL),(1229,3,1,2,56.250000,56.250000,56.250000,56.250000,NULL),(1230,0,1,2,56.250000,56.250000,56.250000,56.250000,NULL),(1230,1,1,2,56.250000,56.250000,56.250000,56.250000,NULL),(1230,2,1,2,56.250000,56.250000,56.250000,56.250000,NULL),(1230,3,1,2,56.250000,56.250000,56.250000,56.250000,NULL),(1231,0,1,2,56.250000,56.250000,56.250000,56.250000,NULL),(1231,1,1,2,56.250000,56.250000,56.250000,56.250000,NULL),(1231,2,1,2,56.250000,56.250000,56.250000,56.250000,NULL),(1231,3,1,2,56.250000,56.250000,56.250000,56.250000,NULL),(1232,0,1,2,56.250000,56.250000,56.250000,56.250000,NULL),(1232,1,1,2,56.250000,56.250000,56.250000,56.250000,NULL),(1232,2,1,2,56.250000,56.250000,56.250000,56.250000,NULL),(1232,3,1,2,56.250000,56.250000,56.250000,56.250000,NULL),(1233,0,1,2,56.250000,56.250000,56.250000,56.250000,NULL),(1233,1,1,2,56.250000,56.250000,56.250000,56.250000,NULL),(1233,2,1,2,56.250000,56.250000,56.250000,56.250000,NULL),(1233,3,1,2,56.250000,56.250000,56.250000,56.250000,NULL),(1234,0,1,2,56.250000,56.250000,56.250000,56.250000,NULL),(1234,1,1,2,56.250000,56.250000,56.250000,56.250000,NULL),(1234,2,1,2,56.250000,56.250000,56.250000,56.250000,NULL),(1234,3,1,2,56.250000,56.250000,56.250000,56.250000,NULL),(1235,0,1,2,56.250000,56.250000,56.250000,56.250000,NULL),(1235,1,1,2,56.250000,56.250000,56.250000,56.250000,NULL),(1235,2,1,2,56.250000,56.250000,56.250000,56.250000,NULL),(1235,3,1,2,56.250000,56.250000,56.250000,56.250000,NULL),(1236,0,1,2,56.250000,56.250000,56.250000,56.250000,NULL),(1236,1,1,2,56.250000,56.250000,56.250000,56.250000,NULL),(1236,2,1,2,56.250000,56.250000,56.250000,56.250000,NULL),(1236,3,1,2,56.250000,56.250000,56.250000,56.250000,NULL),(1237,0,1,2,56.250000,56.250000,56.250000,56.250000,NULL),(1237,1,1,2,56.250000,56.250000,56.250000,56.250000,NULL),(1237,2,1,2,56.250000,56.250000,56.250000,56.250000,NULL),(1237,3,1,2,56.250000,56.250000,56.250000,56.250000,NULL),(1238,0,1,2,57.000000,57.000000,57.000000,57.000000,NULL),(1238,1,1,2,57.000000,57.000000,57.000000,57.000000,NULL),(1238,2,1,2,57.000000,57.000000,57.000000,57.000000,NULL),(1238,3,1,2,57.000000,57.000000,57.000000,57.000000,NULL),(1239,0,1,2,57.000000,57.000000,57.000000,57.000000,NULL),(1239,1,1,2,57.000000,57.000000,57.000000,57.000000,NULL),(1239,2,1,2,57.000000,57.000000,57.000000,57.000000,NULL),(1239,3,1,2,57.000000,57.000000,57.000000,57.000000,NULL),(1240,0,1,2,57.000000,57.000000,57.000000,57.000000,NULL),(1240,1,1,2,57.000000,57.000000,57.000000,57.000000,NULL),(1240,2,1,2,57.000000,57.000000,57.000000,57.000000,NULL),(1240,3,1,2,57.000000,57.000000,57.000000,57.000000,NULL),(1241,0,1,2,57.000000,57.000000,57.000000,57.000000,NULL),(1241,1,1,2,57.000000,57.000000,57.000000,57.000000,NULL),(1241,2,1,2,57.000000,57.000000,57.000000,57.000000,NULL),(1241,3,1,2,57.000000,57.000000,57.000000,57.000000,NULL),(1242,0,1,2,57.000000,57.000000,57.000000,57.000000,NULL),(1242,1,1,2,57.000000,57.000000,57.000000,57.000000,NULL),(1242,2,1,2,57.000000,57.000000,57.000000,57.000000,NULL),(1242,3,1,2,57.000000,57.000000,57.000000,57.000000,NULL),(1243,0,1,2,57.000000,57.000000,57.000000,57.000000,NULL),(1243,1,1,2,57.000000,57.000000,57.000000,57.000000,NULL),(1243,2,1,2,57.000000,57.000000,57.000000,57.000000,NULL),(1243,3,1,2,57.000000,57.000000,57.000000,57.000000,NULL),(1244,0,1,2,57.000000,57.000000,57.000000,57.000000,NULL),(1244,1,1,2,57.000000,57.000000,57.000000,57.000000,NULL),(1244,2,1,2,57.000000,57.000000,57.000000,57.000000,NULL),(1244,3,1,2,57.000000,57.000000,57.000000,57.000000,NULL),(1245,0,1,2,57.000000,57.000000,57.000000,57.000000,NULL),(1245,1,1,2,57.000000,57.000000,57.000000,57.000000,NULL),(1245,2,1,2,57.000000,57.000000,57.000000,57.000000,NULL),(1245,3,1,2,57.000000,57.000000,57.000000,57.000000,NULL),(1246,0,1,2,57.000000,57.000000,57.000000,57.000000,NULL),(1246,1,1,2,57.000000,57.000000,57.000000,57.000000,NULL),(1246,2,1,2,57.000000,57.000000,57.000000,57.000000,NULL),(1246,3,1,2,57.000000,57.000000,57.000000,57.000000,NULL),(1247,0,1,2,57.000000,57.000000,57.000000,57.000000,NULL),(1247,1,1,2,57.000000,57.000000,57.000000,57.000000,NULL),(1247,2,1,2,57.000000,57.000000,57.000000,57.000000,NULL),(1247,3,1,2,57.000000,57.000000,57.000000,57.000000,NULL),(1248,0,1,2,57.000000,57.000000,57.000000,57.000000,NULL),(1248,1,1,2,57.000000,57.000000,57.000000,57.000000,NULL),(1248,2,1,2,57.000000,57.000000,57.000000,57.000000,NULL),(1248,3,1,2,57.000000,57.000000,57.000000,57.000000,NULL),(1249,0,1,2,57.000000,57.000000,57.000000,57.000000,NULL),(1249,1,1,2,57.000000,57.000000,57.000000,57.000000,NULL),(1249,2,1,2,57.000000,57.000000,57.000000,57.000000,NULL),(1249,3,1,2,57.000000,57.000000,57.000000,57.000000,NULL),(1250,0,1,2,57.000000,57.000000,57.000000,57.000000,NULL),(1250,1,1,2,57.000000,57.000000,57.000000,57.000000,NULL),(1250,2,1,2,57.000000,57.000000,57.000000,57.000000,NULL),(1250,3,1,2,57.000000,57.000000,57.000000,57.000000,NULL),(1251,0,1,2,57.000000,57.000000,57.000000,57.000000,NULL),(1251,1,1,2,57.000000,57.000000,57.000000,57.000000,NULL),(1251,2,1,2,57.000000,57.000000,57.000000,57.000000,NULL),(1251,3,1,2,57.000000,57.000000,57.000000,57.000000,NULL),(1252,0,1,2,57.000000,57.000000,57.000000,57.000000,NULL),(1252,1,1,2,57.000000,57.000000,57.000000,57.000000,NULL),(1252,2,1,2,57.000000,57.000000,57.000000,57.000000,NULL),(1252,3,1,2,57.000000,57.000000,57.000000,57.000000,NULL),(1253,0,1,2,57.000000,57.000000,57.000000,57.000000,NULL),(1253,1,1,2,57.000000,57.000000,57.000000,57.000000,NULL),(1253,2,1,2,57.000000,57.000000,57.000000,57.000000,NULL),(1253,3,1,2,57.000000,57.000000,57.000000,57.000000,NULL),(1254,0,1,2,84.000000,84.000000,84.000000,84.000000,NULL),(1254,1,1,2,84.000000,84.000000,84.000000,84.000000,NULL),(1254,2,1,2,84.000000,84.000000,84.000000,84.000000,NULL),(1254,3,1,2,84.000000,84.000000,84.000000,84.000000,NULL),(1255,0,1,2,84.000000,84.000000,84.000000,84.000000,NULL),(1255,1,1,2,84.000000,84.000000,84.000000,84.000000,NULL),(1255,2,1,2,84.000000,84.000000,84.000000,84.000000,NULL),(1255,3,1,2,84.000000,84.000000,84.000000,84.000000,NULL),(1256,0,1,2,84.000000,84.000000,84.000000,84.000000,NULL),(1256,1,1,2,84.000000,84.000000,84.000000,84.000000,NULL),(1256,2,1,2,84.000000,84.000000,84.000000,84.000000,NULL),(1256,3,1,2,84.000000,84.000000,84.000000,84.000000,NULL),(1257,0,1,2,84.000000,84.000000,84.000000,84.000000,NULL),(1257,1,1,2,84.000000,84.000000,84.000000,84.000000,NULL),(1257,2,1,2,84.000000,84.000000,84.000000,84.000000,NULL),(1257,3,1,2,84.000000,84.000000,84.000000,84.000000,NULL),(1258,0,1,2,84.000000,84.000000,84.000000,84.000000,NULL),(1258,1,1,2,84.000000,84.000000,84.000000,84.000000,NULL),(1258,2,1,2,84.000000,84.000000,84.000000,84.000000,NULL),(1258,3,1,2,84.000000,84.000000,84.000000,84.000000,NULL),(1259,0,1,2,84.000000,84.000000,84.000000,84.000000,NULL),(1259,1,1,2,84.000000,84.000000,84.000000,84.000000,NULL),(1259,2,1,2,84.000000,84.000000,84.000000,84.000000,NULL),(1259,3,1,2,84.000000,84.000000,84.000000,84.000000,NULL),(1260,0,1,2,84.000000,84.000000,84.000000,84.000000,NULL),(1260,1,1,2,84.000000,84.000000,84.000000,84.000000,NULL),(1260,2,1,2,84.000000,84.000000,84.000000,84.000000,NULL),(1260,3,1,2,84.000000,84.000000,84.000000,84.000000,NULL),(1261,0,1,2,84.000000,84.000000,84.000000,84.000000,NULL),(1261,1,1,2,84.000000,84.000000,84.000000,84.000000,NULL),(1261,2,1,2,84.000000,84.000000,84.000000,84.000000,NULL),(1261,3,1,2,84.000000,84.000000,84.000000,84.000000,NULL),(1262,0,1,2,84.000000,84.000000,84.000000,84.000000,NULL),(1262,1,1,2,84.000000,84.000000,84.000000,84.000000,NULL),(1262,2,1,2,84.000000,84.000000,84.000000,84.000000,NULL),(1262,3,1,2,84.000000,84.000000,84.000000,84.000000,NULL),(1263,0,1,2,84.000000,84.000000,84.000000,84.000000,NULL),(1263,1,1,2,84.000000,84.000000,84.000000,84.000000,NULL),(1263,2,1,2,84.000000,84.000000,84.000000,84.000000,NULL),(1263,3,1,2,84.000000,84.000000,84.000000,84.000000,NULL),(1264,0,1,2,84.000000,84.000000,84.000000,84.000000,NULL),(1264,1,1,2,84.000000,84.000000,84.000000,84.000000,NULL),(1264,2,1,2,84.000000,84.000000,84.000000,84.000000,NULL),(1264,3,1,2,84.000000,84.000000,84.000000,84.000000,NULL),(1265,0,1,2,84.000000,84.000000,84.000000,84.000000,NULL),(1265,1,1,2,84.000000,84.000000,84.000000,84.000000,NULL),(1265,2,1,2,84.000000,84.000000,84.000000,84.000000,NULL),(1265,3,1,2,84.000000,84.000000,84.000000,84.000000,NULL),(1266,0,1,2,84.000000,84.000000,84.000000,84.000000,NULL),(1266,1,1,2,84.000000,84.000000,84.000000,84.000000,NULL),(1266,2,1,2,84.000000,84.000000,84.000000,84.000000,NULL),(1266,3,1,2,84.000000,84.000000,84.000000,84.000000,NULL),(1267,0,1,2,84.000000,84.000000,84.000000,84.000000,NULL),(1267,1,1,2,84.000000,84.000000,84.000000,84.000000,NULL),(1267,2,1,2,84.000000,84.000000,84.000000,84.000000,NULL),(1267,3,1,2,84.000000,84.000000,84.000000,84.000000,NULL),(1268,0,1,2,84.000000,84.000000,84.000000,84.000000,NULL),(1268,1,1,2,84.000000,84.000000,84.000000,84.000000,NULL),(1268,2,1,2,84.000000,84.000000,84.000000,84.000000,NULL),(1268,3,1,2,84.000000,84.000000,84.000000,84.000000,NULL),(1269,0,1,2,84.000000,84.000000,84.000000,84.000000,NULL),(1269,1,1,2,84.000000,84.000000,84.000000,84.000000,NULL),(1269,2,1,2,84.000000,84.000000,84.000000,84.000000,NULL),(1269,3,1,2,84.000000,84.000000,84.000000,84.000000,NULL),(1270,0,1,2,60.000000,60.000000,60.000000,60.000000,NULL),(1270,1,1,2,60.000000,60.000000,60.000000,60.000000,NULL),(1270,2,1,2,60.000000,60.000000,60.000000,60.000000,NULL),(1270,3,1,2,60.000000,60.000000,60.000000,60.000000,NULL),(1271,0,1,2,60.000000,60.000000,60.000000,60.000000,NULL),(1271,1,1,2,60.000000,60.000000,60.000000,60.000000,NULL),(1271,2,1,2,60.000000,60.000000,60.000000,60.000000,NULL),(1271,3,1,2,60.000000,60.000000,60.000000,60.000000,NULL),(1272,0,1,2,60.000000,60.000000,60.000000,60.000000,NULL),(1272,1,1,2,60.000000,60.000000,60.000000,60.000000,NULL),(1272,2,1,2,60.000000,60.000000,60.000000,60.000000,NULL),(1272,3,1,2,60.000000,60.000000,60.000000,60.000000,NULL),(1273,0,1,2,60.000000,60.000000,60.000000,60.000000,NULL),(1273,1,1,2,60.000000,60.000000,60.000000,60.000000,NULL),(1273,2,1,2,60.000000,60.000000,60.000000,60.000000,NULL),(1273,3,1,2,60.000000,60.000000,60.000000,60.000000,NULL),(1274,0,1,2,60.000000,60.000000,60.000000,60.000000,NULL),(1274,1,1,2,60.000000,60.000000,60.000000,60.000000,NULL),(1274,2,1,2,60.000000,60.000000,60.000000,60.000000,NULL),(1274,3,1,2,60.000000,60.000000,60.000000,60.000000,NULL),(1275,0,1,2,60.000000,60.000000,60.000000,60.000000,NULL),(1275,1,1,2,60.000000,60.000000,60.000000,60.000000,NULL),(1275,2,1,2,60.000000,60.000000,60.000000,60.000000,NULL),(1275,3,1,2,60.000000,60.000000,60.000000,60.000000,NULL),(1276,0,1,2,60.000000,60.000000,60.000000,60.000000,NULL),(1276,1,1,2,60.000000,60.000000,60.000000,60.000000,NULL),(1276,2,1,2,60.000000,60.000000,60.000000,60.000000,NULL),(1276,3,1,2,60.000000,60.000000,60.000000,60.000000,NULL),(1277,0,1,2,60.000000,60.000000,60.000000,60.000000,NULL),(1277,1,1,2,60.000000,60.000000,60.000000,60.000000,NULL),(1277,2,1,2,60.000000,60.000000,60.000000,60.000000,NULL),(1277,3,1,2,60.000000,60.000000,60.000000,60.000000,NULL),(1278,0,1,2,60.000000,60.000000,60.000000,60.000000,NULL),(1278,1,1,2,60.000000,60.000000,60.000000,60.000000,NULL),(1278,2,1,2,60.000000,60.000000,60.000000,60.000000,NULL),(1278,3,1,2,60.000000,60.000000,60.000000,60.000000,NULL),(1279,0,1,2,60.000000,60.000000,60.000000,60.000000,NULL),(1279,1,1,2,60.000000,60.000000,60.000000,60.000000,NULL),(1279,2,1,2,60.000000,60.000000,60.000000,60.000000,NULL),(1279,3,1,2,60.000000,60.000000,60.000000,60.000000,NULL),(1280,0,1,2,60.000000,60.000000,60.000000,60.000000,NULL),(1280,1,1,2,60.000000,60.000000,60.000000,60.000000,NULL),(1280,2,1,2,60.000000,60.000000,60.000000,60.000000,NULL),(1280,3,1,2,60.000000,60.000000,60.000000,60.000000,NULL),(1281,0,1,2,60.000000,60.000000,60.000000,60.000000,NULL),(1281,1,1,2,60.000000,60.000000,60.000000,60.000000,NULL),(1281,2,1,2,60.000000,60.000000,60.000000,60.000000,NULL),(1281,3,1,2,60.000000,60.000000,60.000000,60.000000,NULL),(1282,0,1,2,60.000000,60.000000,60.000000,60.000000,NULL),(1282,1,1,2,60.000000,60.000000,60.000000,60.000000,NULL),(1282,2,1,2,60.000000,60.000000,60.000000,60.000000,NULL),(1282,3,1,2,60.000000,60.000000,60.000000,60.000000,NULL),(1283,0,1,2,60.000000,60.000000,60.000000,60.000000,NULL),(1283,1,1,2,60.000000,60.000000,60.000000,60.000000,NULL),(1283,2,1,2,60.000000,60.000000,60.000000,60.000000,NULL),(1283,3,1,2,60.000000,60.000000,60.000000,60.000000,NULL),(1284,0,1,2,60.000000,60.000000,60.000000,60.000000,NULL),(1284,1,1,2,60.000000,60.000000,60.000000,60.000000,NULL),(1284,2,1,2,60.000000,60.000000,60.000000,60.000000,NULL),(1284,3,1,2,60.000000,60.000000,60.000000,60.000000,NULL),(1285,0,1,2,60.000000,60.000000,60.000000,60.000000,NULL),(1285,1,1,2,60.000000,60.000000,60.000000,60.000000,NULL),(1285,2,1,2,60.000000,60.000000,60.000000,60.000000,NULL),(1285,3,1,2,60.000000,60.000000,60.000000,60.000000,NULL),(1286,0,1,2,59.000000,59.000000,59.000000,59.000000,NULL),(1286,1,1,2,59.000000,59.000000,59.000000,59.000000,NULL),(1286,2,1,2,59.000000,59.000000,59.000000,59.000000,NULL),(1286,3,1,2,59.000000,59.000000,59.000000,59.000000,NULL),(1287,0,1,2,59.000000,59.000000,59.000000,59.000000,NULL),(1287,1,1,2,59.000000,59.000000,59.000000,59.000000,NULL),(1287,2,1,2,59.000000,59.000000,59.000000,59.000000,NULL),(1287,3,1,2,59.000000,59.000000,59.000000,59.000000,NULL),(1288,0,1,2,59.000000,59.000000,59.000000,59.000000,NULL),(1288,1,1,2,59.000000,59.000000,59.000000,59.000000,NULL),(1288,2,1,2,59.000000,59.000000,59.000000,59.000000,NULL),(1288,3,1,2,59.000000,59.000000,59.000000,59.000000,NULL),(1289,0,1,2,59.000000,59.000000,59.000000,59.000000,NULL),(1289,1,1,2,59.000000,59.000000,59.000000,59.000000,NULL),(1289,2,1,2,59.000000,59.000000,59.000000,59.000000,NULL),(1289,3,1,2,59.000000,59.000000,59.000000,59.000000,NULL),(1290,0,1,2,59.000000,59.000000,59.000000,59.000000,NULL),(1290,1,1,2,59.000000,59.000000,59.000000,59.000000,NULL),(1290,2,1,2,59.000000,59.000000,59.000000,59.000000,NULL),(1290,3,1,2,59.000000,59.000000,59.000000,59.000000,NULL),(1291,0,1,2,59.000000,59.000000,59.000000,59.000000,NULL),(1291,1,1,2,59.000000,59.000000,59.000000,59.000000,NULL),(1291,2,1,2,59.000000,59.000000,59.000000,59.000000,NULL),(1291,3,1,2,59.000000,59.000000,59.000000,59.000000,NULL),(1292,0,1,2,59.000000,59.000000,59.000000,59.000000,NULL),(1292,1,1,2,59.000000,59.000000,59.000000,59.000000,NULL),(1292,2,1,2,59.000000,59.000000,59.000000,59.000000,NULL),(1292,3,1,2,59.000000,59.000000,59.000000,59.000000,NULL),(1293,0,1,2,59.000000,59.000000,59.000000,59.000000,NULL),(1293,1,1,2,59.000000,59.000000,59.000000,59.000000,NULL),(1293,2,1,2,59.000000,59.000000,59.000000,59.000000,NULL),(1293,3,1,2,59.000000,59.000000,59.000000,59.000000,NULL),(1294,0,1,2,59.000000,59.000000,59.000000,59.000000,NULL),(1294,1,1,2,59.000000,59.000000,59.000000,59.000000,NULL),(1294,2,1,2,59.000000,59.000000,59.000000,59.000000,NULL),(1294,3,1,2,59.000000,59.000000,59.000000,59.000000,NULL),(1295,0,1,2,59.000000,59.000000,59.000000,59.000000,NULL),(1295,1,1,2,59.000000,59.000000,59.000000,59.000000,NULL),(1295,2,1,2,59.000000,59.000000,59.000000,59.000000,NULL),(1295,3,1,2,59.000000,59.000000,59.000000,59.000000,NULL),(1296,0,1,2,59.000000,59.000000,59.000000,59.000000,NULL),(1296,1,1,2,59.000000,59.000000,59.000000,59.000000,NULL),(1296,2,1,2,59.000000,59.000000,59.000000,59.000000,NULL),(1296,3,1,2,59.000000,59.000000,59.000000,59.000000,NULL),(1297,0,1,2,59.000000,59.000000,59.000000,59.000000,NULL),(1297,1,1,2,59.000000,59.000000,59.000000,59.000000,NULL),(1297,2,1,2,59.000000,59.000000,59.000000,59.000000,NULL),(1297,3,1,2,59.000000,59.000000,59.000000,59.000000,NULL),(1298,0,1,2,59.000000,59.000000,59.000000,59.000000,NULL),(1298,1,1,2,59.000000,59.000000,59.000000,59.000000,NULL),(1298,2,1,2,59.000000,59.000000,59.000000,59.000000,NULL),(1298,3,1,2,59.000000,59.000000,59.000000,59.000000,NULL),(1299,0,1,2,59.000000,59.000000,59.000000,59.000000,NULL),(1299,1,1,2,59.000000,59.000000,59.000000,59.000000,NULL),(1299,2,1,2,59.000000,59.000000,59.000000,59.000000,NULL),(1299,3,1,2,59.000000,59.000000,59.000000,59.000000,NULL),(1300,0,1,2,59.000000,59.000000,59.000000,59.000000,NULL),(1300,1,1,2,59.000000,59.000000,59.000000,59.000000,NULL),(1300,2,1,2,59.000000,59.000000,59.000000,59.000000,NULL),(1300,3,1,2,59.000000,59.000000,59.000000,59.000000,NULL),(1301,0,1,2,59.000000,59.000000,59.000000,59.000000,NULL),(1301,1,1,2,59.000000,59.000000,59.000000,59.000000,NULL),(1301,2,1,2,59.000000,59.000000,59.000000,59.000000,NULL),(1301,3,1,2,59.000000,59.000000,59.000000,59.000000,NULL),(1302,0,1,2,57.000000,57.000000,57.000000,57.000000,NULL),(1302,1,1,2,57.000000,57.000000,57.000000,57.000000,NULL),(1302,2,1,2,57.000000,57.000000,57.000000,57.000000,NULL),(1302,3,1,2,57.000000,57.000000,57.000000,57.000000,NULL),(1303,0,1,2,57.000000,57.000000,57.000000,57.000000,NULL),(1303,1,1,2,57.000000,57.000000,57.000000,57.000000,NULL),(1303,2,1,2,57.000000,57.000000,57.000000,57.000000,NULL),(1303,3,1,2,57.000000,57.000000,57.000000,57.000000,NULL),(1304,0,1,2,57.000000,57.000000,57.000000,57.000000,NULL),(1304,1,1,2,57.000000,57.000000,57.000000,57.000000,NULL),(1304,2,1,2,57.000000,57.000000,57.000000,57.000000,NULL),(1304,3,1,2,57.000000,57.000000,57.000000,57.000000,NULL),(1305,0,1,2,57.000000,57.000000,57.000000,57.000000,NULL),(1305,1,1,2,57.000000,57.000000,57.000000,57.000000,NULL),(1305,2,1,2,57.000000,57.000000,57.000000,57.000000,NULL),(1305,3,1,2,57.000000,57.000000,57.000000,57.000000,NULL),(1306,0,1,2,57.000000,57.000000,57.000000,57.000000,NULL),(1306,1,1,2,57.000000,57.000000,57.000000,57.000000,NULL),(1306,2,1,2,57.000000,57.000000,57.000000,57.000000,NULL),(1306,3,1,2,57.000000,57.000000,57.000000,57.000000,NULL),(1307,0,1,2,57.000000,57.000000,57.000000,57.000000,NULL),(1307,1,1,2,57.000000,57.000000,57.000000,57.000000,NULL),(1307,2,1,2,57.000000,57.000000,57.000000,57.000000,NULL),(1307,3,1,2,57.000000,57.000000,57.000000,57.000000,NULL),(1308,0,1,2,57.000000,57.000000,57.000000,57.000000,NULL),(1308,1,1,2,57.000000,57.000000,57.000000,57.000000,NULL),(1308,2,1,2,57.000000,57.000000,57.000000,57.000000,NULL),(1308,3,1,2,57.000000,57.000000,57.000000,57.000000,NULL),(1309,0,1,2,57.000000,57.000000,57.000000,57.000000,NULL),(1309,1,1,2,57.000000,57.000000,57.000000,57.000000,NULL),(1309,2,1,2,57.000000,57.000000,57.000000,57.000000,NULL),(1309,3,1,2,57.000000,57.000000,57.000000,57.000000,NULL),(1310,0,1,2,57.000000,57.000000,57.000000,57.000000,NULL),(1310,1,1,2,57.000000,57.000000,57.000000,57.000000,NULL),(1310,2,1,2,57.000000,57.000000,57.000000,57.000000,NULL),(1310,3,1,2,57.000000,57.000000,57.000000,57.000000,NULL),(1311,0,1,2,57.000000,57.000000,57.000000,57.000000,NULL),(1311,1,1,2,57.000000,57.000000,57.000000,57.000000,NULL),(1311,2,1,2,57.000000,57.000000,57.000000,57.000000,NULL),(1311,3,1,2,57.000000,57.000000,57.000000,57.000000,NULL),(1312,0,1,2,57.000000,57.000000,57.000000,57.000000,NULL),(1312,1,1,2,57.000000,57.000000,57.000000,57.000000,NULL),(1312,2,1,2,57.000000,57.000000,57.000000,57.000000,NULL),(1312,3,1,2,57.000000,57.000000,57.000000,57.000000,NULL),(1313,0,1,2,57.000000,57.000000,57.000000,57.000000,NULL),(1313,1,1,2,57.000000,57.000000,57.000000,57.000000,NULL),(1313,2,1,2,57.000000,57.000000,57.000000,57.000000,NULL),(1313,3,1,2,57.000000,57.000000,57.000000,57.000000,NULL),(1314,0,1,2,57.000000,57.000000,57.000000,57.000000,NULL),(1314,1,1,2,57.000000,57.000000,57.000000,57.000000,NULL),(1314,2,1,2,57.000000,57.000000,57.000000,57.000000,NULL),(1314,3,1,2,57.000000,57.000000,57.000000,57.000000,NULL),(1315,0,1,2,57.000000,57.000000,57.000000,57.000000,NULL),(1315,1,1,2,57.000000,57.000000,57.000000,57.000000,NULL),(1315,2,1,2,57.000000,57.000000,57.000000,57.000000,NULL),(1315,3,1,2,57.000000,57.000000,57.000000,57.000000,NULL),(1316,0,1,2,57.000000,57.000000,57.000000,57.000000,NULL),(1316,1,1,2,57.000000,57.000000,57.000000,57.000000,NULL),(1316,2,1,2,57.000000,57.000000,57.000000,57.000000,NULL),(1316,3,1,2,57.000000,57.000000,57.000000,57.000000,NULL),(1317,0,1,2,57.000000,57.000000,57.000000,57.000000,NULL),(1317,1,1,2,57.000000,57.000000,57.000000,57.000000,NULL),(1317,2,1,2,57.000000,57.000000,57.000000,57.000000,NULL),(1317,3,1,2,57.000000,57.000000,57.000000,57.000000,NULL),(1318,0,1,2,32.000000,32.000000,32.000000,32.000000,NULL),(1318,1,1,2,32.000000,32.000000,32.000000,32.000000,NULL),(1318,2,1,2,32.000000,32.000000,32.000000,32.000000,NULL),(1318,3,1,2,32.000000,32.000000,32.000000,32.000000,NULL),(1319,0,1,2,32.000000,32.000000,32.000000,32.000000,NULL),(1319,1,1,2,32.000000,32.000000,32.000000,32.000000,NULL),(1319,2,1,2,32.000000,32.000000,32.000000,32.000000,NULL),(1319,3,1,2,32.000000,32.000000,32.000000,32.000000,NULL),(1320,0,1,2,32.000000,32.000000,32.000000,32.000000,NULL),(1320,1,1,2,32.000000,32.000000,32.000000,32.000000,NULL),(1320,2,1,2,32.000000,32.000000,32.000000,32.000000,NULL),(1320,3,1,2,32.000000,32.000000,32.000000,32.000000,NULL),(1321,0,1,2,32.000000,32.000000,32.000000,32.000000,NULL),(1321,1,1,2,32.000000,32.000000,32.000000,32.000000,NULL),(1321,2,1,2,32.000000,32.000000,32.000000,32.000000,NULL),(1321,3,1,2,32.000000,32.000000,32.000000,32.000000,NULL),(1322,0,1,2,32.000000,32.000000,32.000000,32.000000,NULL),(1322,1,1,2,32.000000,32.000000,32.000000,32.000000,NULL),(1322,2,1,2,32.000000,32.000000,32.000000,32.000000,NULL),(1322,3,1,2,32.000000,32.000000,32.000000,32.000000,NULL),(1323,0,1,2,32.000000,32.000000,32.000000,32.000000,NULL),(1323,1,1,2,32.000000,32.000000,32.000000,32.000000,NULL),(1323,2,1,2,32.000000,32.000000,32.000000,32.000000,NULL),(1323,3,1,2,32.000000,32.000000,32.000000,32.000000,NULL),(1324,0,1,2,32.000000,32.000000,32.000000,32.000000,NULL),(1324,1,1,2,32.000000,32.000000,32.000000,32.000000,NULL),(1324,2,1,2,32.000000,32.000000,32.000000,32.000000,NULL),(1324,3,1,2,32.000000,32.000000,32.000000,32.000000,NULL),(1325,0,1,2,32.000000,32.000000,32.000000,32.000000,NULL),(1325,1,1,2,32.000000,32.000000,32.000000,32.000000,NULL),(1325,2,1,2,32.000000,32.000000,32.000000,32.000000,NULL),(1325,3,1,2,32.000000,32.000000,32.000000,32.000000,NULL),(1326,0,1,2,32.000000,32.000000,32.000000,32.000000,NULL),(1326,1,1,2,32.000000,32.000000,32.000000,32.000000,NULL),(1326,2,1,2,32.000000,32.000000,32.000000,32.000000,NULL),(1326,3,1,2,32.000000,32.000000,32.000000,32.000000,NULL),(1327,0,1,2,32.000000,32.000000,32.000000,32.000000,NULL),(1327,1,1,2,32.000000,32.000000,32.000000,32.000000,NULL),(1327,2,1,2,32.000000,32.000000,32.000000,32.000000,NULL),(1327,3,1,2,32.000000,32.000000,32.000000,32.000000,NULL),(1328,0,1,2,32.000000,32.000000,32.000000,32.000000,NULL),(1328,1,1,2,32.000000,32.000000,32.000000,32.000000,NULL),(1328,2,1,2,32.000000,32.000000,32.000000,32.000000,NULL),(1328,3,1,2,32.000000,32.000000,32.000000,32.000000,NULL),(1329,0,1,2,32.000000,32.000000,32.000000,32.000000,NULL),(1329,1,1,2,32.000000,32.000000,32.000000,32.000000,NULL),(1329,2,1,2,32.000000,32.000000,32.000000,32.000000,NULL),(1329,3,1,2,32.000000,32.000000,32.000000,32.000000,NULL),(1330,0,1,2,32.000000,32.000000,32.000000,32.000000,NULL),(1330,1,1,2,32.000000,32.000000,32.000000,32.000000,NULL),(1330,2,1,2,32.000000,32.000000,32.000000,32.000000,NULL),(1330,3,1,2,32.000000,32.000000,32.000000,32.000000,NULL),(1331,0,1,2,32.000000,32.000000,32.000000,32.000000,NULL),(1331,1,1,2,32.000000,32.000000,32.000000,32.000000,NULL),(1331,2,1,2,32.000000,32.000000,32.000000,32.000000,NULL),(1331,3,1,2,32.000000,32.000000,32.000000,32.000000,NULL),(1332,0,1,2,32.000000,32.000000,32.000000,32.000000,NULL),(1332,1,1,2,32.000000,32.000000,32.000000,32.000000,NULL),(1332,2,1,2,32.000000,32.000000,32.000000,32.000000,NULL),(1332,3,1,2,32.000000,32.000000,32.000000,32.000000,NULL),(1333,0,1,2,32.000000,32.000000,32.000000,32.000000,NULL),(1333,1,1,2,32.000000,32.000000,32.000000,32.000000,NULL),(1333,2,1,2,32.000000,32.000000,32.000000,32.000000,NULL),(1333,3,1,2,32.000000,32.000000,32.000000,32.000000,NULL),(1334,0,1,2,69.000000,69.000000,69.000000,69.000000,NULL),(1334,1,1,2,69.000000,69.000000,69.000000,69.000000,NULL),(1334,2,1,2,69.000000,69.000000,69.000000,69.000000,NULL),(1334,3,1,2,69.000000,69.000000,69.000000,69.000000,NULL),(1335,0,1,2,69.000000,69.000000,69.000000,69.000000,NULL),(1335,1,1,2,69.000000,69.000000,69.000000,69.000000,NULL),(1335,2,1,2,69.000000,69.000000,69.000000,69.000000,NULL),(1335,3,1,2,69.000000,69.000000,69.000000,69.000000,NULL),(1336,0,1,2,69.000000,69.000000,69.000000,69.000000,NULL),(1336,1,1,2,69.000000,69.000000,69.000000,69.000000,NULL),(1336,2,1,2,69.000000,69.000000,69.000000,69.000000,NULL),(1336,3,1,2,69.000000,69.000000,69.000000,69.000000,NULL),(1337,0,1,2,69.000000,69.000000,69.000000,69.000000,NULL),(1337,1,1,2,69.000000,69.000000,69.000000,69.000000,NULL),(1337,2,1,2,69.000000,69.000000,69.000000,69.000000,NULL),(1337,3,1,2,69.000000,69.000000,69.000000,69.000000,NULL),(1338,0,1,2,69.000000,69.000000,69.000000,69.000000,NULL),(1338,1,1,2,69.000000,69.000000,69.000000,69.000000,NULL),(1338,2,1,2,69.000000,69.000000,69.000000,69.000000,NULL),(1338,3,1,2,69.000000,69.000000,69.000000,69.000000,NULL),(1339,0,1,2,69.000000,69.000000,69.000000,69.000000,NULL),(1339,1,1,2,69.000000,69.000000,69.000000,69.000000,NULL),(1339,2,1,2,69.000000,69.000000,69.000000,69.000000,NULL),(1339,3,1,2,69.000000,69.000000,69.000000,69.000000,NULL),(1340,0,1,2,69.000000,69.000000,69.000000,69.000000,NULL),(1340,1,1,2,69.000000,69.000000,69.000000,69.000000,NULL),(1340,2,1,2,69.000000,69.000000,69.000000,69.000000,NULL),(1340,3,1,2,69.000000,69.000000,69.000000,69.000000,NULL),(1341,0,1,2,69.000000,69.000000,69.000000,69.000000,NULL),(1341,1,1,2,69.000000,69.000000,69.000000,69.000000,NULL),(1341,2,1,2,69.000000,69.000000,69.000000,69.000000,NULL),(1341,3,1,2,69.000000,69.000000,69.000000,69.000000,NULL),(1342,0,1,2,69.000000,69.000000,69.000000,69.000000,NULL),(1342,1,1,2,69.000000,69.000000,69.000000,69.000000,NULL),(1342,2,1,2,69.000000,69.000000,69.000000,69.000000,NULL),(1342,3,1,2,69.000000,69.000000,69.000000,69.000000,NULL),(1343,0,1,2,69.000000,69.000000,69.000000,69.000000,NULL),(1343,1,1,2,69.000000,69.000000,69.000000,69.000000,NULL),(1343,2,1,2,69.000000,69.000000,69.000000,69.000000,NULL),(1343,3,1,2,69.000000,69.000000,69.000000,69.000000,NULL),(1344,0,1,2,69.000000,69.000000,69.000000,69.000000,NULL),(1344,1,1,2,69.000000,69.000000,69.000000,69.000000,NULL),(1344,2,1,2,69.000000,69.000000,69.000000,69.000000,NULL),(1344,3,1,2,69.000000,69.000000,69.000000,69.000000,NULL),(1345,0,1,2,69.000000,69.000000,69.000000,69.000000,NULL),(1345,1,1,2,69.000000,69.000000,69.000000,69.000000,NULL),(1345,2,1,2,69.000000,69.000000,69.000000,69.000000,NULL),(1345,3,1,2,69.000000,69.000000,69.000000,69.000000,NULL),(1346,0,1,2,69.000000,69.000000,69.000000,69.000000,NULL),(1346,1,1,2,69.000000,69.000000,69.000000,69.000000,NULL),(1346,2,1,2,69.000000,69.000000,69.000000,69.000000,NULL),(1346,3,1,2,69.000000,69.000000,69.000000,69.000000,NULL),(1347,0,1,2,69.000000,69.000000,69.000000,69.000000,NULL),(1347,1,1,2,69.000000,69.000000,69.000000,69.000000,NULL),(1347,2,1,2,69.000000,69.000000,69.000000,69.000000,NULL),(1347,3,1,2,69.000000,69.000000,69.000000,69.000000,NULL),(1348,0,1,2,69.000000,69.000000,69.000000,69.000000,NULL),(1348,1,1,2,69.000000,69.000000,69.000000,69.000000,NULL),(1348,2,1,2,69.000000,69.000000,69.000000,69.000000,NULL),(1348,3,1,2,69.000000,69.000000,69.000000,69.000000,NULL),(1349,0,1,2,69.000000,69.000000,69.000000,69.000000,NULL),(1349,1,1,2,69.000000,69.000000,69.000000,69.000000,NULL),(1349,2,1,2,69.000000,69.000000,69.000000,69.000000,NULL),(1349,3,1,2,69.000000,69.000000,69.000000,69.000000,NULL),(1350,0,1,2,69.000000,69.000000,69.000000,69.000000,NULL),(1350,1,1,2,69.000000,69.000000,69.000000,69.000000,NULL),(1350,2,1,2,69.000000,69.000000,69.000000,69.000000,NULL),(1350,3,1,2,69.000000,69.000000,69.000000,69.000000,NULL),(1351,0,1,2,69.000000,69.000000,69.000000,69.000000,NULL),(1351,1,1,2,69.000000,69.000000,69.000000,69.000000,NULL),(1351,2,1,2,69.000000,69.000000,69.000000,69.000000,NULL),(1351,3,1,2,69.000000,69.000000,69.000000,69.000000,NULL),(1352,0,1,2,69.000000,69.000000,69.000000,69.000000,NULL),(1352,1,1,2,69.000000,69.000000,69.000000,69.000000,NULL),(1352,2,1,2,69.000000,69.000000,69.000000,69.000000,NULL),(1352,3,1,2,69.000000,69.000000,69.000000,69.000000,NULL),(1353,0,1,2,69.000000,69.000000,69.000000,69.000000,NULL),(1353,1,1,2,69.000000,69.000000,69.000000,69.000000,NULL),(1353,2,1,2,69.000000,69.000000,69.000000,69.000000,NULL),(1353,3,1,2,69.000000,69.000000,69.000000,69.000000,NULL),(1354,0,1,2,69.000000,69.000000,69.000000,69.000000,NULL),(1354,1,1,2,69.000000,69.000000,69.000000,69.000000,NULL),(1354,2,1,2,69.000000,69.000000,69.000000,69.000000,NULL),(1354,3,1,2,69.000000,69.000000,69.000000,69.000000,NULL),(1355,0,1,2,69.000000,69.000000,69.000000,69.000000,NULL),(1355,1,1,2,69.000000,69.000000,69.000000,69.000000,NULL),(1355,2,1,2,69.000000,69.000000,69.000000,69.000000,NULL),(1355,3,1,2,69.000000,69.000000,69.000000,69.000000,NULL),(1356,0,1,2,69.000000,69.000000,69.000000,69.000000,NULL),(1356,1,1,2,69.000000,69.000000,69.000000,69.000000,NULL),(1356,2,1,2,69.000000,69.000000,69.000000,69.000000,NULL),(1356,3,1,2,69.000000,69.000000,69.000000,69.000000,NULL),(1357,0,1,2,69.000000,69.000000,69.000000,69.000000,NULL),(1357,1,1,2,69.000000,69.000000,69.000000,69.000000,NULL),(1357,2,1,2,69.000000,69.000000,69.000000,69.000000,NULL),(1357,3,1,2,69.000000,69.000000,69.000000,69.000000,NULL),(1358,0,1,2,69.000000,69.000000,69.000000,69.000000,NULL),(1358,1,1,2,69.000000,69.000000,69.000000,69.000000,NULL),(1358,2,1,2,69.000000,69.000000,69.000000,69.000000,NULL),(1358,3,1,2,69.000000,69.000000,69.000000,69.000000,NULL),(1359,0,1,2,69.000000,69.000000,69.000000,69.000000,NULL),(1359,1,1,2,69.000000,69.000000,69.000000,69.000000,NULL),(1359,2,1,2,69.000000,69.000000,69.000000,69.000000,NULL),(1359,3,1,2,69.000000,69.000000,69.000000,69.000000,NULL),(1360,0,1,2,69.000000,69.000000,69.000000,69.000000,NULL),(1360,1,1,2,69.000000,69.000000,69.000000,69.000000,NULL),(1360,2,1,2,69.000000,69.000000,69.000000,69.000000,NULL),(1360,3,1,2,69.000000,69.000000,69.000000,69.000000,NULL),(1361,0,1,2,69.000000,69.000000,69.000000,69.000000,NULL),(1361,1,1,2,69.000000,69.000000,69.000000,69.000000,NULL),(1361,2,1,2,69.000000,69.000000,69.000000,69.000000,NULL),(1361,3,1,2,69.000000,69.000000,69.000000,69.000000,NULL),(1362,0,1,2,69.000000,69.000000,69.000000,69.000000,NULL),(1362,1,1,2,69.000000,69.000000,69.000000,69.000000,NULL),(1362,2,1,2,69.000000,69.000000,69.000000,69.000000,NULL),(1362,3,1,2,69.000000,69.000000,69.000000,69.000000,NULL),(1363,0,1,2,69.000000,69.000000,69.000000,69.000000,NULL),(1363,1,1,2,69.000000,69.000000,69.000000,69.000000,NULL),(1363,2,1,2,69.000000,69.000000,69.000000,69.000000,NULL),(1363,3,1,2,69.000000,69.000000,69.000000,69.000000,NULL),(1364,0,1,2,69.000000,69.000000,69.000000,69.000000,NULL),(1364,1,1,2,69.000000,69.000000,69.000000,69.000000,NULL),(1364,2,1,2,69.000000,69.000000,69.000000,69.000000,NULL),(1364,3,1,2,69.000000,69.000000,69.000000,69.000000,NULL),(1365,0,1,2,69.000000,69.000000,69.000000,69.000000,NULL),(1365,1,1,2,69.000000,69.000000,69.000000,69.000000,NULL),(1365,2,1,2,69.000000,69.000000,69.000000,69.000000,NULL),(1365,3,1,2,69.000000,69.000000,69.000000,69.000000,NULL),(1366,0,1,2,77.000000,77.000000,77.000000,77.000000,NULL),(1366,1,1,2,77.000000,77.000000,77.000000,77.000000,NULL),(1366,2,1,2,77.000000,77.000000,77.000000,77.000000,NULL),(1366,3,1,2,77.000000,77.000000,77.000000,77.000000,NULL),(1367,0,1,2,77.000000,77.000000,77.000000,77.000000,NULL),(1367,1,1,2,77.000000,77.000000,77.000000,77.000000,NULL),(1367,2,1,2,77.000000,77.000000,77.000000,77.000000,NULL),(1367,3,1,2,77.000000,77.000000,77.000000,77.000000,NULL),(1368,0,1,2,77.000000,77.000000,77.000000,77.000000,NULL),(1368,1,1,2,77.000000,77.000000,77.000000,77.000000,NULL),(1368,2,1,2,77.000000,77.000000,77.000000,77.000000,NULL),(1368,3,1,2,77.000000,77.000000,77.000000,77.000000,NULL),(1369,0,1,2,77.000000,77.000000,77.000000,77.000000,NULL),(1369,1,1,2,77.000000,77.000000,77.000000,77.000000,NULL),(1369,2,1,2,77.000000,77.000000,77.000000,77.000000,NULL),(1369,3,1,2,77.000000,77.000000,77.000000,77.000000,NULL),(1370,0,1,2,77.000000,77.000000,77.000000,77.000000,NULL),(1370,1,1,2,77.000000,77.000000,77.000000,77.000000,NULL),(1370,2,1,2,77.000000,77.000000,77.000000,77.000000,NULL),(1370,3,1,2,77.000000,77.000000,77.000000,77.000000,NULL),(1371,0,1,2,77.000000,77.000000,77.000000,77.000000,NULL),(1371,1,1,2,77.000000,77.000000,77.000000,77.000000,NULL),(1371,2,1,2,77.000000,77.000000,77.000000,77.000000,NULL),(1371,3,1,2,77.000000,77.000000,77.000000,77.000000,NULL),(1372,0,1,2,77.000000,77.000000,77.000000,77.000000,NULL),(1372,1,1,2,77.000000,77.000000,77.000000,77.000000,NULL),(1372,2,1,2,77.000000,77.000000,77.000000,77.000000,NULL),(1372,3,1,2,77.000000,77.000000,77.000000,77.000000,NULL),(1373,0,1,2,77.000000,77.000000,77.000000,77.000000,NULL),(1373,1,1,2,77.000000,77.000000,77.000000,77.000000,NULL),(1373,2,1,2,77.000000,77.000000,77.000000,77.000000,NULL),(1373,3,1,2,77.000000,77.000000,77.000000,77.000000,NULL),(1374,0,1,2,77.000000,77.000000,77.000000,77.000000,NULL),(1374,1,1,2,77.000000,77.000000,77.000000,77.000000,NULL),(1374,2,1,2,77.000000,77.000000,77.000000,77.000000,NULL),(1374,3,1,2,77.000000,77.000000,77.000000,77.000000,NULL),(1375,0,1,2,77.000000,77.000000,77.000000,77.000000,NULL),(1375,1,1,2,77.000000,77.000000,77.000000,77.000000,NULL),(1375,2,1,2,77.000000,77.000000,77.000000,77.000000,NULL),(1375,3,1,2,77.000000,77.000000,77.000000,77.000000,NULL),(1376,0,1,2,77.000000,77.000000,77.000000,77.000000,NULL),(1376,1,1,2,77.000000,77.000000,77.000000,77.000000,NULL),(1376,2,1,2,77.000000,77.000000,77.000000,77.000000,NULL),(1376,3,1,2,77.000000,77.000000,77.000000,77.000000,NULL),(1377,0,1,2,77.000000,77.000000,77.000000,77.000000,NULL),(1377,1,1,2,77.000000,77.000000,77.000000,77.000000,NULL),(1377,2,1,2,77.000000,77.000000,77.000000,77.000000,NULL),(1377,3,1,2,77.000000,77.000000,77.000000,77.000000,NULL),(1378,0,1,2,77.000000,77.000000,77.000000,77.000000,NULL),(1378,1,1,2,77.000000,77.000000,77.000000,77.000000,NULL),(1378,2,1,2,77.000000,77.000000,77.000000,77.000000,NULL),(1378,3,1,2,77.000000,77.000000,77.000000,77.000000,NULL),(1379,0,1,2,77.000000,77.000000,77.000000,77.000000,NULL),(1379,1,1,2,77.000000,77.000000,77.000000,77.000000,NULL),(1379,2,1,2,77.000000,77.000000,77.000000,77.000000,NULL),(1379,3,1,2,77.000000,77.000000,77.000000,77.000000,NULL),(1380,0,1,2,77.000000,77.000000,77.000000,77.000000,NULL),(1380,1,1,2,77.000000,77.000000,77.000000,77.000000,NULL),(1380,2,1,2,77.000000,77.000000,77.000000,77.000000,NULL),(1380,3,1,2,77.000000,77.000000,77.000000,77.000000,NULL),(1381,0,1,2,77.000000,77.000000,77.000000,77.000000,NULL),(1381,1,1,2,77.000000,77.000000,77.000000,77.000000,NULL),(1381,2,1,2,77.000000,77.000000,77.000000,77.000000,NULL),(1381,3,1,2,77.000000,77.000000,77.000000,77.000000,NULL),(1382,0,1,2,77.000000,77.000000,77.000000,77.000000,NULL),(1382,1,1,2,77.000000,77.000000,77.000000,77.000000,NULL),(1382,2,1,2,77.000000,77.000000,77.000000,77.000000,NULL),(1382,3,1,2,77.000000,77.000000,77.000000,77.000000,NULL),(1383,0,1,2,77.000000,77.000000,77.000000,77.000000,NULL),(1383,1,1,2,77.000000,77.000000,77.000000,77.000000,NULL),(1383,2,1,2,77.000000,77.000000,77.000000,77.000000,NULL),(1383,3,1,2,77.000000,77.000000,77.000000,77.000000,NULL),(1384,0,1,2,77.000000,77.000000,77.000000,77.000000,NULL),(1384,1,1,2,77.000000,77.000000,77.000000,77.000000,NULL),(1384,2,1,2,77.000000,77.000000,77.000000,77.000000,NULL),(1384,3,1,2,77.000000,77.000000,77.000000,77.000000,NULL),(1385,0,1,2,77.000000,77.000000,77.000000,77.000000,NULL),(1385,1,1,2,77.000000,77.000000,77.000000,77.000000,NULL),(1385,2,1,2,77.000000,77.000000,77.000000,77.000000,NULL),(1385,3,1,2,77.000000,77.000000,77.000000,77.000000,NULL),(1386,0,1,2,77.000000,77.000000,77.000000,77.000000,NULL),(1386,1,1,2,77.000000,77.000000,77.000000,77.000000,NULL),(1386,2,1,2,77.000000,77.000000,77.000000,77.000000,NULL),(1386,3,1,2,77.000000,77.000000,77.000000,77.000000,NULL),(1387,0,1,2,77.000000,77.000000,77.000000,77.000000,NULL),(1387,1,1,2,77.000000,77.000000,77.000000,77.000000,NULL),(1387,2,1,2,77.000000,77.000000,77.000000,77.000000,NULL),(1387,3,1,2,77.000000,77.000000,77.000000,77.000000,NULL),(1388,0,1,2,77.000000,77.000000,77.000000,77.000000,NULL),(1388,1,1,2,77.000000,77.000000,77.000000,77.000000,NULL),(1388,2,1,2,77.000000,77.000000,77.000000,77.000000,NULL),(1388,3,1,2,77.000000,77.000000,77.000000,77.000000,NULL),(1389,0,1,2,77.000000,77.000000,77.000000,77.000000,NULL),(1389,1,1,2,77.000000,77.000000,77.000000,77.000000,NULL),(1389,2,1,2,77.000000,77.000000,77.000000,77.000000,NULL),(1389,3,1,2,77.000000,77.000000,77.000000,77.000000,NULL),(1390,0,1,2,77.000000,77.000000,77.000000,77.000000,NULL),(1390,1,1,2,77.000000,77.000000,77.000000,77.000000,NULL),(1390,2,1,2,77.000000,77.000000,77.000000,77.000000,NULL),(1390,3,1,2,77.000000,77.000000,77.000000,77.000000,NULL),(1391,0,1,2,77.000000,77.000000,77.000000,77.000000,NULL),(1391,1,1,2,77.000000,77.000000,77.000000,77.000000,NULL),(1391,2,1,2,77.000000,77.000000,77.000000,77.000000,NULL),(1391,3,1,2,77.000000,77.000000,77.000000,77.000000,NULL),(1392,0,1,2,77.000000,77.000000,77.000000,77.000000,NULL),(1392,1,1,2,77.000000,77.000000,77.000000,77.000000,NULL),(1392,2,1,2,77.000000,77.000000,77.000000,77.000000,NULL),(1392,3,1,2,77.000000,77.000000,77.000000,77.000000,NULL),(1393,0,1,2,77.000000,77.000000,77.000000,77.000000,NULL),(1393,1,1,2,77.000000,77.000000,77.000000,77.000000,NULL),(1393,2,1,2,77.000000,77.000000,77.000000,77.000000,NULL),(1393,3,1,2,77.000000,77.000000,77.000000,77.000000,NULL),(1394,0,1,2,77.000000,77.000000,77.000000,77.000000,NULL),(1394,1,1,2,77.000000,77.000000,77.000000,77.000000,NULL),(1394,2,1,2,77.000000,77.000000,77.000000,77.000000,NULL),(1394,3,1,2,77.000000,77.000000,77.000000,77.000000,NULL),(1395,0,1,2,77.000000,77.000000,77.000000,77.000000,NULL),(1395,1,1,2,77.000000,77.000000,77.000000,77.000000,NULL),(1395,2,1,2,77.000000,77.000000,77.000000,77.000000,NULL),(1395,3,1,2,77.000000,77.000000,77.000000,77.000000,NULL),(1396,0,1,2,77.000000,77.000000,77.000000,77.000000,NULL),(1396,1,1,2,77.000000,77.000000,77.000000,77.000000,NULL),(1396,2,1,2,77.000000,77.000000,77.000000,77.000000,NULL),(1396,3,1,2,77.000000,77.000000,77.000000,77.000000,NULL),(1397,0,1,2,77.000000,77.000000,77.000000,77.000000,NULL),(1397,1,1,2,77.000000,77.000000,77.000000,77.000000,NULL),(1397,2,1,2,77.000000,77.000000,77.000000,77.000000,NULL),(1397,3,1,2,77.000000,77.000000,77.000000,77.000000,NULL),(1398,0,1,2,28.000000,28.000000,28.000000,28.000000,NULL),(1398,1,1,2,28.000000,28.000000,28.000000,28.000000,NULL),(1398,2,1,2,28.000000,28.000000,28.000000,28.000000,NULL),(1398,3,1,2,28.000000,28.000000,28.000000,28.000000,NULL),(1399,0,1,2,28.000000,28.000000,28.000000,28.000000,NULL),(1399,1,1,2,28.000000,28.000000,28.000000,28.000000,NULL),(1399,2,1,2,28.000000,28.000000,28.000000,28.000000,NULL),(1399,3,1,2,28.000000,28.000000,28.000000,28.000000,NULL),(1400,0,1,2,28.000000,28.000000,28.000000,28.000000,NULL),(1400,1,1,2,28.000000,28.000000,28.000000,28.000000,NULL),(1400,2,1,2,28.000000,28.000000,28.000000,28.000000,NULL),(1400,3,1,2,28.000000,28.000000,28.000000,28.000000,NULL),(1401,0,1,2,28.000000,28.000000,28.000000,28.000000,NULL),(1401,1,1,2,28.000000,28.000000,28.000000,28.000000,NULL),(1401,2,1,2,28.000000,28.000000,28.000000,28.000000,NULL),(1401,3,1,2,28.000000,28.000000,28.000000,28.000000,NULL),(1402,0,1,2,28.000000,28.000000,28.000000,28.000000,NULL),(1402,1,1,2,28.000000,28.000000,28.000000,28.000000,NULL),(1402,2,1,2,28.000000,28.000000,28.000000,28.000000,NULL),(1402,3,1,2,28.000000,28.000000,28.000000,28.000000,NULL),(1403,0,1,2,28.000000,28.000000,28.000000,28.000000,NULL),(1403,1,1,2,28.000000,28.000000,28.000000,28.000000,NULL),(1403,2,1,2,28.000000,28.000000,28.000000,28.000000,NULL),(1403,3,1,2,28.000000,28.000000,28.000000,28.000000,NULL),(1404,0,1,2,28.000000,28.000000,28.000000,28.000000,NULL),(1404,1,1,2,28.000000,28.000000,28.000000,28.000000,NULL),(1404,2,1,2,28.000000,28.000000,28.000000,28.000000,NULL),(1404,3,1,2,28.000000,28.000000,28.000000,28.000000,NULL),(1405,0,1,2,28.000000,28.000000,28.000000,28.000000,NULL),(1405,1,1,2,28.000000,28.000000,28.000000,28.000000,NULL),(1405,2,1,2,28.000000,28.000000,28.000000,28.000000,NULL),(1405,3,1,2,28.000000,28.000000,28.000000,28.000000,NULL),(1406,0,1,2,28.000000,28.000000,28.000000,28.000000,NULL),(1406,1,1,2,28.000000,28.000000,28.000000,28.000000,NULL),(1406,2,1,2,28.000000,28.000000,28.000000,28.000000,NULL),(1406,3,1,2,28.000000,28.000000,28.000000,28.000000,NULL),(1407,0,1,2,28.000000,28.000000,28.000000,28.000000,NULL),(1407,1,1,2,28.000000,28.000000,28.000000,28.000000,NULL),(1407,2,1,2,28.000000,28.000000,28.000000,28.000000,NULL),(1407,3,1,2,28.000000,28.000000,28.000000,28.000000,NULL),(1408,0,1,2,28.000000,28.000000,28.000000,28.000000,NULL),(1408,1,1,2,28.000000,28.000000,28.000000,28.000000,NULL),(1408,2,1,2,28.000000,28.000000,28.000000,28.000000,NULL),(1408,3,1,2,28.000000,28.000000,28.000000,28.000000,NULL),(1409,0,1,2,28.000000,28.000000,28.000000,28.000000,NULL),(1409,1,1,2,28.000000,28.000000,28.000000,28.000000,NULL),(1409,2,1,2,28.000000,28.000000,28.000000,28.000000,NULL),(1409,3,1,2,28.000000,28.000000,28.000000,28.000000,NULL),(1410,0,1,2,28.000000,28.000000,28.000000,28.000000,NULL),(1410,1,1,2,28.000000,28.000000,28.000000,28.000000,NULL),(1410,2,1,2,28.000000,28.000000,28.000000,28.000000,NULL),(1410,3,1,2,28.000000,28.000000,28.000000,28.000000,NULL),(1411,0,1,2,28.000000,28.000000,28.000000,28.000000,NULL),(1411,1,1,2,28.000000,28.000000,28.000000,28.000000,NULL),(1411,2,1,2,28.000000,28.000000,28.000000,28.000000,NULL),(1411,3,1,2,28.000000,28.000000,28.000000,28.000000,NULL),(1412,0,1,2,28.000000,28.000000,28.000000,28.000000,NULL),(1412,1,1,2,28.000000,28.000000,28.000000,28.000000,NULL),(1412,2,1,2,28.000000,28.000000,28.000000,28.000000,NULL),(1412,3,1,2,28.000000,28.000000,28.000000,28.000000,NULL),(1413,0,1,2,28.000000,28.000000,28.000000,28.000000,NULL),(1413,1,1,2,28.000000,28.000000,28.000000,28.000000,NULL),(1413,2,1,2,28.000000,28.000000,28.000000,28.000000,NULL),(1413,3,1,2,28.000000,28.000000,28.000000,28.000000,NULL),(1414,0,1,2,29.000000,29.000000,29.000000,29.000000,NULL),(1414,1,1,2,29.000000,29.000000,29.000000,29.000000,NULL),(1414,2,1,2,29.000000,29.000000,29.000000,29.000000,NULL),(1414,3,1,2,29.000000,29.000000,29.000000,29.000000,NULL),(1415,0,1,2,29.000000,29.000000,29.000000,29.000000,NULL),(1415,1,1,2,29.000000,29.000000,29.000000,29.000000,NULL),(1415,2,1,2,29.000000,29.000000,29.000000,29.000000,NULL),(1415,3,1,2,29.000000,29.000000,29.000000,29.000000,NULL),(1416,0,1,2,29.000000,29.000000,29.000000,29.000000,NULL),(1416,1,1,2,29.000000,29.000000,29.000000,29.000000,NULL),(1416,2,1,2,29.000000,29.000000,29.000000,29.000000,NULL),(1416,3,1,2,29.000000,29.000000,29.000000,29.000000,NULL),(1417,0,1,2,29.000000,29.000000,29.000000,29.000000,NULL),(1417,1,1,2,29.000000,29.000000,29.000000,29.000000,NULL),(1417,2,1,2,29.000000,29.000000,29.000000,29.000000,NULL),(1417,3,1,2,29.000000,29.000000,29.000000,29.000000,NULL),(1418,0,1,2,29.000000,29.000000,29.000000,29.000000,NULL),(1418,1,1,2,29.000000,29.000000,29.000000,29.000000,NULL),(1418,2,1,2,29.000000,29.000000,29.000000,29.000000,NULL),(1418,3,1,2,29.000000,29.000000,29.000000,29.000000,NULL),(1419,0,1,2,29.000000,29.000000,29.000000,29.000000,NULL),(1419,1,1,2,29.000000,29.000000,29.000000,29.000000,NULL),(1419,2,1,2,29.000000,29.000000,29.000000,29.000000,NULL),(1419,3,1,2,29.000000,29.000000,29.000000,29.000000,NULL),(1420,0,1,2,29.000000,29.000000,29.000000,29.000000,NULL),(1420,1,1,2,29.000000,29.000000,29.000000,29.000000,NULL),(1420,2,1,2,29.000000,29.000000,29.000000,29.000000,NULL),(1420,3,1,2,29.000000,29.000000,29.000000,29.000000,NULL),(1421,0,1,2,29.000000,29.000000,29.000000,29.000000,NULL),(1421,1,1,2,29.000000,29.000000,29.000000,29.000000,NULL),(1421,2,1,2,29.000000,29.000000,29.000000,29.000000,NULL),(1421,3,1,2,29.000000,29.000000,29.000000,29.000000,NULL),(1422,0,1,2,29.000000,29.000000,29.000000,29.000000,NULL),(1422,1,1,2,29.000000,29.000000,29.000000,29.000000,NULL),(1422,2,1,2,29.000000,29.000000,29.000000,29.000000,NULL),(1422,3,1,2,29.000000,29.000000,29.000000,29.000000,NULL),(1423,0,1,2,29.000000,29.000000,29.000000,29.000000,NULL),(1423,1,1,2,29.000000,29.000000,29.000000,29.000000,NULL),(1423,2,1,2,29.000000,29.000000,29.000000,29.000000,NULL),(1423,3,1,2,29.000000,29.000000,29.000000,29.000000,NULL),(1424,0,1,2,29.000000,29.000000,29.000000,29.000000,NULL),(1424,1,1,2,29.000000,29.000000,29.000000,29.000000,NULL),(1424,2,1,2,29.000000,29.000000,29.000000,29.000000,NULL),(1424,3,1,2,29.000000,29.000000,29.000000,29.000000,NULL),(1425,0,1,2,29.000000,29.000000,29.000000,29.000000,NULL),(1425,1,1,2,29.000000,29.000000,29.000000,29.000000,NULL),(1425,2,1,2,29.000000,29.000000,29.000000,29.000000,NULL),(1425,3,1,2,29.000000,29.000000,29.000000,29.000000,NULL),(1426,0,1,2,29.000000,29.000000,29.000000,29.000000,NULL),(1426,1,1,2,29.000000,29.000000,29.000000,29.000000,NULL),(1426,2,1,2,29.000000,29.000000,29.000000,29.000000,NULL),(1426,3,1,2,29.000000,29.000000,29.000000,29.000000,NULL),(1427,0,1,2,29.000000,29.000000,29.000000,29.000000,NULL),(1427,1,1,2,29.000000,29.000000,29.000000,29.000000,NULL),(1427,2,1,2,29.000000,29.000000,29.000000,29.000000,NULL),(1427,3,1,2,29.000000,29.000000,29.000000,29.000000,NULL),(1428,0,1,2,29.000000,29.000000,29.000000,29.000000,NULL),(1428,1,1,2,29.000000,29.000000,29.000000,29.000000,NULL),(1428,2,1,2,29.000000,29.000000,29.000000,29.000000,NULL),(1428,3,1,2,29.000000,29.000000,29.000000,29.000000,NULL),(1429,0,1,2,29.000000,29.000000,29.000000,29.000000,NULL),(1429,1,1,2,29.000000,29.000000,29.000000,29.000000,NULL),(1429,2,1,2,29.000000,29.000000,29.000000,29.000000,NULL),(1429,3,1,2,29.000000,29.000000,29.000000,29.000000,NULL),(1430,0,1,2,29.000000,29.000000,29.000000,29.000000,NULL),(1430,1,1,2,29.000000,29.000000,29.000000,29.000000,NULL),(1430,2,1,2,29.000000,29.000000,29.000000,29.000000,NULL),(1430,3,1,2,29.000000,29.000000,29.000000,29.000000,NULL),(1431,0,1,2,29.000000,29.000000,29.000000,29.000000,NULL),(1431,1,1,2,29.000000,29.000000,29.000000,29.000000,NULL),(1431,2,1,2,29.000000,29.000000,29.000000,29.000000,NULL),(1431,3,1,2,29.000000,29.000000,29.000000,29.000000,NULL),(1432,0,1,2,29.000000,29.000000,29.000000,29.000000,NULL),(1432,1,1,2,29.000000,29.000000,29.000000,29.000000,NULL),(1432,2,1,2,29.000000,29.000000,29.000000,29.000000,NULL),(1432,3,1,2,29.000000,29.000000,29.000000,29.000000,NULL),(1433,0,1,2,29.000000,29.000000,29.000000,29.000000,NULL),(1433,1,1,2,29.000000,29.000000,29.000000,29.000000,NULL),(1433,2,1,2,29.000000,29.000000,29.000000,29.000000,NULL),(1433,3,1,2,29.000000,29.000000,29.000000,29.000000,NULL),(1434,0,1,2,29.000000,29.000000,29.000000,29.000000,NULL),(1434,1,1,2,29.000000,29.000000,29.000000,29.000000,NULL),(1434,2,1,2,29.000000,29.000000,29.000000,29.000000,NULL),(1434,3,1,2,29.000000,29.000000,29.000000,29.000000,NULL),(1435,0,1,2,29.000000,29.000000,29.000000,29.000000,NULL),(1435,1,1,2,29.000000,29.000000,29.000000,29.000000,NULL),(1435,2,1,2,29.000000,29.000000,29.000000,29.000000,NULL),(1435,3,1,2,29.000000,29.000000,29.000000,29.000000,NULL),(1436,0,1,2,29.000000,29.000000,29.000000,29.000000,NULL),(1436,1,1,2,29.000000,29.000000,29.000000,29.000000,NULL),(1436,2,1,2,29.000000,29.000000,29.000000,29.000000,NULL),(1436,3,1,2,29.000000,29.000000,29.000000,29.000000,NULL),(1437,0,1,2,29.000000,29.000000,29.000000,29.000000,NULL),(1437,1,1,2,29.000000,29.000000,29.000000,29.000000,NULL),(1437,2,1,2,29.000000,29.000000,29.000000,29.000000,NULL),(1437,3,1,2,29.000000,29.000000,29.000000,29.000000,NULL),(1438,0,1,2,29.000000,29.000000,29.000000,29.000000,NULL),(1438,1,1,2,29.000000,29.000000,29.000000,29.000000,NULL),(1438,2,1,2,29.000000,29.000000,29.000000,29.000000,NULL),(1438,3,1,2,29.000000,29.000000,29.000000,29.000000,NULL),(1439,0,1,2,29.000000,29.000000,29.000000,29.000000,NULL),(1439,1,1,2,29.000000,29.000000,29.000000,29.000000,NULL),(1439,2,1,2,29.000000,29.000000,29.000000,29.000000,NULL),(1439,3,1,2,29.000000,29.000000,29.000000,29.000000,NULL),(1440,0,1,2,29.000000,29.000000,29.000000,29.000000,NULL),(1440,1,1,2,29.000000,29.000000,29.000000,29.000000,NULL),(1440,2,1,2,29.000000,29.000000,29.000000,29.000000,NULL),(1440,3,1,2,29.000000,29.000000,29.000000,29.000000,NULL),(1441,0,1,2,29.000000,29.000000,29.000000,29.000000,NULL),(1441,1,1,2,29.000000,29.000000,29.000000,29.000000,NULL),(1441,2,1,2,29.000000,29.000000,29.000000,29.000000,NULL),(1441,3,1,2,29.000000,29.000000,29.000000,29.000000,NULL),(1442,0,1,2,29.000000,29.000000,29.000000,29.000000,NULL),(1442,1,1,2,29.000000,29.000000,29.000000,29.000000,NULL),(1442,2,1,2,29.000000,29.000000,29.000000,29.000000,NULL),(1442,3,1,2,29.000000,29.000000,29.000000,29.000000,NULL),(1443,0,1,2,29.000000,29.000000,29.000000,29.000000,NULL),(1443,1,1,2,29.000000,29.000000,29.000000,29.000000,NULL),(1443,2,1,2,29.000000,29.000000,29.000000,29.000000,NULL),(1443,3,1,2,29.000000,29.000000,29.000000,29.000000,NULL),(1444,0,1,2,29.000000,29.000000,29.000000,29.000000,NULL),(1444,1,1,2,29.000000,29.000000,29.000000,29.000000,NULL),(1444,2,1,2,29.000000,29.000000,29.000000,29.000000,NULL),(1444,3,1,2,29.000000,29.000000,29.000000,29.000000,NULL),(1445,0,1,2,29.000000,29.000000,29.000000,29.000000,NULL),(1445,1,1,2,29.000000,29.000000,29.000000,29.000000,NULL),(1445,2,1,2,29.000000,29.000000,29.000000,29.000000,NULL),(1445,3,1,2,29.000000,29.000000,29.000000,29.000000,NULL),(1446,0,1,2,29.000000,29.000000,29.000000,29.000000,NULL),(1446,1,1,2,29.000000,29.000000,29.000000,29.000000,NULL),(1446,2,1,2,29.000000,29.000000,29.000000,29.000000,NULL),(1446,3,1,2,29.000000,29.000000,29.000000,29.000000,NULL),(1447,0,1,2,29.000000,29.000000,29.000000,29.000000,NULL),(1447,1,1,2,29.000000,29.000000,29.000000,29.000000,NULL),(1447,2,1,2,29.000000,29.000000,29.000000,29.000000,NULL),(1447,3,1,2,29.000000,29.000000,29.000000,29.000000,NULL),(1448,0,1,2,29.000000,29.000000,29.000000,29.000000,NULL),(1448,1,1,2,29.000000,29.000000,29.000000,29.000000,NULL),(1448,2,1,2,29.000000,29.000000,29.000000,29.000000,NULL),(1448,3,1,2,29.000000,29.000000,29.000000,29.000000,NULL),(1449,0,1,2,29.000000,29.000000,29.000000,29.000000,NULL),(1449,1,1,2,29.000000,29.000000,29.000000,29.000000,NULL),(1449,2,1,2,29.000000,29.000000,29.000000,29.000000,NULL),(1449,3,1,2,29.000000,29.000000,29.000000,29.000000,NULL),(1450,0,1,2,29.000000,29.000000,29.000000,29.000000,NULL),(1450,1,1,2,29.000000,29.000000,29.000000,29.000000,NULL),(1450,2,1,2,29.000000,29.000000,29.000000,29.000000,NULL),(1450,3,1,2,29.000000,29.000000,29.000000,29.000000,NULL),(1451,0,1,2,29.000000,29.000000,29.000000,29.000000,NULL),(1451,1,1,2,29.000000,29.000000,29.000000,29.000000,NULL),(1451,2,1,2,29.000000,29.000000,29.000000,29.000000,NULL),(1451,3,1,2,29.000000,29.000000,29.000000,29.000000,NULL),(1452,0,1,2,29.000000,29.000000,29.000000,29.000000,NULL),(1452,1,1,2,29.000000,29.000000,29.000000,29.000000,NULL),(1452,2,1,2,29.000000,29.000000,29.000000,29.000000,NULL),(1452,3,1,2,29.000000,29.000000,29.000000,29.000000,NULL),(1453,0,1,2,29.000000,29.000000,29.000000,29.000000,NULL),(1453,1,1,2,29.000000,29.000000,29.000000,29.000000,NULL),(1453,2,1,2,29.000000,29.000000,29.000000,29.000000,NULL),(1453,3,1,2,29.000000,29.000000,29.000000,29.000000,NULL),(1454,0,1,2,29.000000,29.000000,29.000000,29.000000,NULL),(1454,1,1,2,29.000000,29.000000,29.000000,29.000000,NULL),(1454,2,1,2,29.000000,29.000000,29.000000,29.000000,NULL),(1454,3,1,2,29.000000,29.000000,29.000000,29.000000,NULL),(1455,0,1,2,29.000000,29.000000,29.000000,29.000000,NULL),(1455,1,1,2,29.000000,29.000000,29.000000,29.000000,NULL),(1455,2,1,2,29.000000,29.000000,29.000000,29.000000,NULL),(1455,3,1,2,29.000000,29.000000,29.000000,29.000000,NULL),(1456,0,1,2,29.000000,29.000000,29.000000,29.000000,NULL),(1456,1,1,2,29.000000,29.000000,29.000000,29.000000,NULL),(1456,2,1,2,29.000000,29.000000,29.000000,29.000000,NULL),(1456,3,1,2,29.000000,29.000000,29.000000,29.000000,NULL),(1457,0,1,2,29.000000,29.000000,29.000000,29.000000,NULL),(1457,1,1,2,29.000000,29.000000,29.000000,29.000000,NULL),(1457,2,1,2,29.000000,29.000000,29.000000,29.000000,NULL),(1457,3,1,2,29.000000,29.000000,29.000000,29.000000,NULL),(1458,0,1,2,29.000000,29.000000,29.000000,29.000000,NULL),(1458,1,1,2,29.000000,29.000000,29.000000,29.000000,NULL),(1458,2,1,2,29.000000,29.000000,29.000000,29.000000,NULL),(1458,3,1,2,29.000000,29.000000,29.000000,29.000000,NULL),(1459,0,1,2,29.000000,29.000000,29.000000,29.000000,NULL),(1459,1,1,2,29.000000,29.000000,29.000000,29.000000,NULL),(1459,2,1,2,29.000000,29.000000,29.000000,29.000000,NULL),(1459,3,1,2,29.000000,29.000000,29.000000,29.000000,NULL),(1460,0,1,2,29.000000,29.000000,29.000000,29.000000,NULL),(1460,1,1,2,29.000000,29.000000,29.000000,29.000000,NULL),(1460,2,1,2,29.000000,29.000000,29.000000,29.000000,NULL),(1460,3,1,2,29.000000,29.000000,29.000000,29.000000,NULL),(1461,0,1,2,29.000000,29.000000,29.000000,29.000000,NULL),(1461,1,1,2,29.000000,29.000000,29.000000,29.000000,NULL),(1461,2,1,2,29.000000,29.000000,29.000000,29.000000,NULL),(1461,3,1,2,29.000000,29.000000,29.000000,29.000000,NULL),(1462,0,1,2,42.000000,42.000000,42.000000,42.000000,NULL),(1462,1,1,2,42.000000,42.000000,42.000000,42.000000,NULL),(1462,2,1,2,42.000000,42.000000,42.000000,42.000000,NULL),(1462,3,1,2,42.000000,42.000000,42.000000,42.000000,NULL),(1463,0,1,2,42.000000,42.000000,42.000000,42.000000,NULL),(1463,1,1,2,42.000000,42.000000,42.000000,42.000000,NULL),(1463,2,1,2,42.000000,42.000000,42.000000,42.000000,NULL),(1463,3,1,2,42.000000,42.000000,42.000000,42.000000,NULL),(1464,0,1,2,42.000000,42.000000,42.000000,42.000000,NULL),(1464,1,1,2,42.000000,42.000000,42.000000,42.000000,NULL),(1464,2,1,2,42.000000,42.000000,42.000000,42.000000,NULL),(1464,3,1,2,42.000000,42.000000,42.000000,42.000000,NULL),(1465,0,1,2,42.000000,42.000000,42.000000,42.000000,NULL),(1465,1,1,2,42.000000,42.000000,42.000000,42.000000,NULL),(1465,2,1,2,42.000000,42.000000,42.000000,42.000000,NULL),(1465,3,1,2,42.000000,42.000000,42.000000,42.000000,NULL),(1466,0,1,2,42.000000,42.000000,42.000000,42.000000,NULL),(1466,1,1,2,42.000000,42.000000,42.000000,42.000000,NULL),(1466,2,1,2,42.000000,42.000000,42.000000,42.000000,NULL),(1466,3,1,2,42.000000,42.000000,42.000000,42.000000,NULL),(1467,0,1,2,42.000000,42.000000,42.000000,42.000000,NULL),(1467,1,1,2,42.000000,42.000000,42.000000,42.000000,NULL),(1467,2,1,2,42.000000,42.000000,42.000000,42.000000,NULL),(1467,3,1,2,42.000000,42.000000,42.000000,42.000000,NULL),(1468,0,1,2,42.000000,42.000000,42.000000,42.000000,NULL),(1468,1,1,2,42.000000,42.000000,42.000000,42.000000,NULL),(1468,2,1,2,42.000000,42.000000,42.000000,42.000000,NULL),(1468,3,1,2,42.000000,42.000000,42.000000,42.000000,NULL),(1469,0,1,2,42.000000,42.000000,42.000000,42.000000,NULL),(1469,1,1,2,42.000000,42.000000,42.000000,42.000000,NULL),(1469,2,1,2,42.000000,42.000000,42.000000,42.000000,NULL),(1469,3,1,2,42.000000,42.000000,42.000000,42.000000,NULL),(1470,0,1,2,42.000000,42.000000,42.000000,42.000000,NULL),(1470,1,1,2,42.000000,42.000000,42.000000,42.000000,NULL),(1470,2,1,2,42.000000,42.000000,42.000000,42.000000,NULL),(1470,3,1,2,42.000000,42.000000,42.000000,42.000000,NULL),(1471,0,1,2,42.000000,42.000000,42.000000,42.000000,NULL),(1471,1,1,2,42.000000,42.000000,42.000000,42.000000,NULL),(1471,2,1,2,42.000000,42.000000,42.000000,42.000000,NULL),(1471,3,1,2,42.000000,42.000000,42.000000,42.000000,NULL),(1472,0,1,2,42.000000,42.000000,42.000000,42.000000,NULL),(1472,1,1,2,42.000000,42.000000,42.000000,42.000000,NULL),(1472,2,1,2,42.000000,42.000000,42.000000,42.000000,NULL),(1472,3,1,2,42.000000,42.000000,42.000000,42.000000,NULL),(1473,0,1,2,42.000000,42.000000,42.000000,42.000000,NULL),(1473,1,1,2,42.000000,42.000000,42.000000,42.000000,NULL),(1473,2,1,2,42.000000,42.000000,42.000000,42.000000,NULL),(1473,3,1,2,42.000000,42.000000,42.000000,42.000000,NULL),(1474,0,1,2,42.000000,42.000000,42.000000,42.000000,NULL),(1474,1,1,2,42.000000,42.000000,42.000000,42.000000,NULL),(1474,2,1,2,42.000000,42.000000,42.000000,42.000000,NULL),(1474,3,1,2,42.000000,42.000000,42.000000,42.000000,NULL),(1475,0,1,2,42.000000,42.000000,42.000000,42.000000,NULL),(1475,1,1,2,42.000000,42.000000,42.000000,42.000000,NULL),(1475,2,1,2,42.000000,42.000000,42.000000,42.000000,NULL),(1475,3,1,2,42.000000,42.000000,42.000000,42.000000,NULL),(1476,0,1,2,42.000000,42.000000,42.000000,42.000000,NULL),(1476,1,1,2,42.000000,42.000000,42.000000,42.000000,NULL),(1476,2,1,2,42.000000,42.000000,42.000000,42.000000,NULL),(1476,3,1,2,42.000000,42.000000,42.000000,42.000000,NULL),(1477,0,1,2,42.000000,42.000000,42.000000,42.000000,NULL),(1477,1,1,2,42.000000,42.000000,42.000000,42.000000,NULL),(1477,2,1,2,42.000000,42.000000,42.000000,42.000000,NULL),(1477,3,1,2,42.000000,42.000000,42.000000,42.000000,NULL),(1478,0,1,2,32.000000,32.000000,32.000000,32.000000,NULL),(1478,1,1,2,32.000000,32.000000,32.000000,32.000000,NULL),(1478,2,1,2,32.000000,32.000000,32.000000,32.000000,NULL),(1478,3,1,2,32.000000,32.000000,32.000000,32.000000,NULL),(1479,0,1,2,32.000000,32.000000,32.000000,32.000000,NULL),(1479,1,1,2,32.000000,32.000000,32.000000,32.000000,NULL),(1479,2,1,2,32.000000,32.000000,32.000000,32.000000,NULL),(1479,3,1,2,32.000000,32.000000,32.000000,32.000000,NULL),(1480,0,1,2,32.000000,32.000000,32.000000,32.000000,NULL),(1480,1,1,2,32.000000,32.000000,32.000000,32.000000,NULL),(1480,2,1,2,32.000000,32.000000,32.000000,32.000000,NULL),(1480,3,1,2,32.000000,32.000000,32.000000,32.000000,NULL),(1481,0,1,2,32.000000,32.000000,32.000000,32.000000,NULL),(1481,1,1,2,32.000000,32.000000,32.000000,32.000000,NULL),(1481,2,1,2,32.000000,32.000000,32.000000,32.000000,NULL),(1481,3,1,2,32.000000,32.000000,32.000000,32.000000,NULL),(1482,0,1,2,32.000000,32.000000,32.000000,32.000000,NULL),(1482,1,1,2,32.000000,32.000000,32.000000,32.000000,NULL),(1482,2,1,2,32.000000,32.000000,32.000000,32.000000,NULL),(1482,3,1,2,32.000000,32.000000,32.000000,32.000000,NULL),(1483,0,1,2,32.000000,32.000000,32.000000,32.000000,NULL),(1483,1,1,2,32.000000,32.000000,32.000000,32.000000,NULL),(1483,2,1,2,32.000000,32.000000,32.000000,32.000000,NULL),(1483,3,1,2,32.000000,32.000000,32.000000,32.000000,NULL),(1484,0,1,2,32.000000,32.000000,32.000000,32.000000,NULL),(1484,1,1,2,32.000000,32.000000,32.000000,32.000000,NULL),(1484,2,1,2,32.000000,32.000000,32.000000,32.000000,NULL),(1484,3,1,2,32.000000,32.000000,32.000000,32.000000,NULL),(1485,0,1,2,32.000000,32.000000,32.000000,32.000000,NULL),(1485,1,1,2,32.000000,32.000000,32.000000,32.000000,NULL),(1485,2,1,2,32.000000,32.000000,32.000000,32.000000,NULL),(1485,3,1,2,32.000000,32.000000,32.000000,32.000000,NULL),(1486,0,1,2,32.000000,32.000000,32.000000,32.000000,NULL),(1486,1,1,2,32.000000,32.000000,32.000000,32.000000,NULL),(1486,2,1,2,32.000000,32.000000,32.000000,32.000000,NULL),(1486,3,1,2,32.000000,32.000000,32.000000,32.000000,NULL),(1487,0,1,2,32.000000,32.000000,32.000000,32.000000,NULL),(1487,1,1,2,32.000000,32.000000,32.000000,32.000000,NULL),(1487,2,1,2,32.000000,32.000000,32.000000,32.000000,NULL),(1487,3,1,2,32.000000,32.000000,32.000000,32.000000,NULL),(1488,0,1,2,32.000000,32.000000,32.000000,32.000000,NULL),(1488,1,1,2,32.000000,32.000000,32.000000,32.000000,NULL),(1488,2,1,2,32.000000,32.000000,32.000000,32.000000,NULL),(1488,3,1,2,32.000000,32.000000,32.000000,32.000000,NULL),(1489,0,1,2,32.000000,32.000000,32.000000,32.000000,NULL),(1489,1,1,2,32.000000,32.000000,32.000000,32.000000,NULL),(1489,2,1,2,32.000000,32.000000,32.000000,32.000000,NULL),(1489,3,1,2,32.000000,32.000000,32.000000,32.000000,NULL),(1490,0,1,2,32.000000,32.000000,32.000000,32.000000,NULL),(1490,1,1,2,32.000000,32.000000,32.000000,32.000000,NULL),(1490,2,1,2,32.000000,32.000000,32.000000,32.000000,NULL),(1490,3,1,2,32.000000,32.000000,32.000000,32.000000,NULL),(1491,0,1,2,32.000000,32.000000,32.000000,32.000000,NULL),(1491,1,1,2,32.000000,32.000000,32.000000,32.000000,NULL),(1491,2,1,2,32.000000,32.000000,32.000000,32.000000,NULL),(1491,3,1,2,32.000000,32.000000,32.000000,32.000000,NULL),(1492,0,1,2,32.000000,32.000000,32.000000,32.000000,NULL),(1492,1,1,2,32.000000,32.000000,32.000000,32.000000,NULL),(1492,2,1,2,32.000000,32.000000,32.000000,32.000000,NULL),(1492,3,1,2,32.000000,32.000000,32.000000,32.000000,NULL),(1493,0,1,2,32.000000,32.000000,32.000000,32.000000,NULL),(1493,1,1,2,32.000000,32.000000,32.000000,32.000000,NULL),(1493,2,1,2,32.000000,32.000000,32.000000,32.000000,NULL),(1493,3,1,2,32.000000,32.000000,32.000000,32.000000,NULL),(1494,0,1,2,28.000000,28.000000,28.000000,28.000000,NULL),(1494,1,1,2,28.000000,28.000000,28.000000,28.000000,NULL),(1494,2,1,2,28.000000,28.000000,28.000000,28.000000,NULL),(1494,3,1,2,28.000000,28.000000,28.000000,28.000000,NULL),(1495,0,1,2,28.000000,28.000000,28.000000,28.000000,NULL),(1495,1,1,2,28.000000,28.000000,28.000000,28.000000,NULL),(1495,2,1,2,28.000000,28.000000,28.000000,28.000000,NULL),(1495,3,1,2,28.000000,28.000000,28.000000,28.000000,NULL),(1496,0,1,2,28.000000,28.000000,28.000000,28.000000,NULL),(1496,1,1,2,28.000000,28.000000,28.000000,28.000000,NULL),(1496,2,1,2,28.000000,28.000000,28.000000,28.000000,NULL),(1496,3,1,2,28.000000,28.000000,28.000000,28.000000,NULL),(1497,0,1,2,28.000000,28.000000,28.000000,28.000000,NULL),(1497,1,1,2,28.000000,28.000000,28.000000,28.000000,NULL),(1497,2,1,2,28.000000,28.000000,28.000000,28.000000,NULL),(1497,3,1,2,28.000000,28.000000,28.000000,28.000000,NULL),(1498,0,1,2,28.000000,28.000000,28.000000,28.000000,NULL),(1498,1,1,2,28.000000,28.000000,28.000000,28.000000,NULL),(1498,2,1,2,28.000000,28.000000,28.000000,28.000000,NULL),(1498,3,1,2,28.000000,28.000000,28.000000,28.000000,NULL),(1499,0,1,2,28.000000,28.000000,28.000000,28.000000,NULL),(1499,1,1,2,28.000000,28.000000,28.000000,28.000000,NULL),(1499,2,1,2,28.000000,28.000000,28.000000,28.000000,NULL),(1499,3,1,2,28.000000,28.000000,28.000000,28.000000,NULL),(1500,0,1,2,28.000000,28.000000,28.000000,28.000000,NULL),(1500,1,1,2,28.000000,28.000000,28.000000,28.000000,NULL),(1500,2,1,2,28.000000,28.000000,28.000000,28.000000,NULL),(1500,3,1,2,28.000000,28.000000,28.000000,28.000000,NULL),(1501,0,1,2,28.000000,28.000000,28.000000,28.000000,NULL),(1501,1,1,2,28.000000,28.000000,28.000000,28.000000,NULL),(1501,2,1,2,28.000000,28.000000,28.000000,28.000000,NULL),(1501,3,1,2,28.000000,28.000000,28.000000,28.000000,NULL),(1502,0,1,2,28.000000,28.000000,28.000000,28.000000,NULL),(1502,1,1,2,28.000000,28.000000,28.000000,28.000000,NULL),(1502,2,1,2,28.000000,28.000000,28.000000,28.000000,NULL),(1502,3,1,2,28.000000,28.000000,28.000000,28.000000,NULL),(1503,0,1,2,28.000000,28.000000,28.000000,28.000000,NULL),(1503,1,1,2,28.000000,28.000000,28.000000,28.000000,NULL),(1503,2,1,2,28.000000,28.000000,28.000000,28.000000,NULL),(1503,3,1,2,28.000000,28.000000,28.000000,28.000000,NULL),(1504,0,1,2,28.000000,28.000000,28.000000,28.000000,NULL),(1504,1,1,2,28.000000,28.000000,28.000000,28.000000,NULL),(1504,2,1,2,28.000000,28.000000,28.000000,28.000000,NULL),(1504,3,1,2,28.000000,28.000000,28.000000,28.000000,NULL),(1505,0,1,2,28.000000,28.000000,28.000000,28.000000,NULL),(1505,1,1,2,28.000000,28.000000,28.000000,28.000000,NULL),(1505,2,1,2,28.000000,28.000000,28.000000,28.000000,NULL),(1505,3,1,2,28.000000,28.000000,28.000000,28.000000,NULL),(1506,0,1,2,28.000000,28.000000,28.000000,28.000000,NULL),(1506,1,1,2,28.000000,28.000000,28.000000,28.000000,NULL),(1506,2,1,2,28.000000,28.000000,28.000000,28.000000,NULL),(1506,3,1,2,28.000000,28.000000,28.000000,28.000000,NULL),(1507,0,1,2,28.000000,28.000000,28.000000,28.000000,NULL),(1507,1,1,2,28.000000,28.000000,28.000000,28.000000,NULL),(1507,2,1,2,28.000000,28.000000,28.000000,28.000000,NULL),(1507,3,1,2,28.000000,28.000000,28.000000,28.000000,NULL),(1508,0,1,2,28.000000,28.000000,28.000000,28.000000,NULL),(1508,1,1,2,28.000000,28.000000,28.000000,28.000000,NULL),(1508,2,1,2,28.000000,28.000000,28.000000,28.000000,NULL),(1508,3,1,2,28.000000,28.000000,28.000000,28.000000,NULL),(1509,0,1,2,28.000000,28.000000,28.000000,28.000000,NULL),(1509,1,1,2,28.000000,28.000000,28.000000,28.000000,NULL),(1509,2,1,2,28.000000,28.000000,28.000000,28.000000,NULL),(1509,3,1,2,28.000000,28.000000,28.000000,28.000000,NULL),(1510,0,1,2,32.000000,32.000000,32.000000,32.000000,NULL),(1510,1,1,2,32.000000,32.000000,32.000000,32.000000,NULL),(1510,2,1,2,32.000000,32.000000,32.000000,32.000000,NULL),(1510,3,1,2,32.000000,32.000000,32.000000,32.000000,NULL),(1511,0,1,2,32.000000,32.000000,32.000000,32.000000,NULL),(1511,1,1,2,32.000000,32.000000,32.000000,32.000000,NULL),(1511,2,1,2,32.000000,32.000000,32.000000,32.000000,NULL),(1511,3,1,2,32.000000,32.000000,32.000000,32.000000,NULL),(1512,0,1,2,32.000000,32.000000,32.000000,32.000000,NULL),(1512,1,1,2,32.000000,32.000000,32.000000,32.000000,NULL),(1512,2,1,2,32.000000,32.000000,32.000000,32.000000,NULL),(1512,3,1,2,32.000000,32.000000,32.000000,32.000000,NULL),(1513,0,1,2,32.000000,32.000000,32.000000,32.000000,NULL),(1513,1,1,2,32.000000,32.000000,32.000000,32.000000,NULL),(1513,2,1,2,32.000000,32.000000,32.000000,32.000000,NULL),(1513,3,1,2,32.000000,32.000000,32.000000,32.000000,NULL),(1514,0,1,2,32.000000,32.000000,32.000000,32.000000,NULL),(1514,1,1,2,32.000000,32.000000,32.000000,32.000000,NULL),(1514,2,1,2,32.000000,32.000000,32.000000,32.000000,NULL),(1514,3,1,2,32.000000,32.000000,32.000000,32.000000,NULL),(1515,0,1,2,32.000000,32.000000,32.000000,32.000000,NULL),(1515,1,1,2,32.000000,32.000000,32.000000,32.000000,NULL),(1515,2,1,2,32.000000,32.000000,32.000000,32.000000,NULL),(1515,3,1,2,32.000000,32.000000,32.000000,32.000000,NULL),(1516,0,1,2,32.000000,32.000000,32.000000,32.000000,NULL),(1516,1,1,2,32.000000,32.000000,32.000000,32.000000,NULL),(1516,2,1,2,32.000000,32.000000,32.000000,32.000000,NULL),(1516,3,1,2,32.000000,32.000000,32.000000,32.000000,NULL),(1517,0,1,2,32.000000,32.000000,32.000000,32.000000,NULL),(1517,1,1,2,32.000000,32.000000,32.000000,32.000000,NULL),(1517,2,1,2,32.000000,32.000000,32.000000,32.000000,NULL),(1517,3,1,2,32.000000,32.000000,32.000000,32.000000,NULL),(1518,0,1,2,32.000000,32.000000,32.000000,32.000000,NULL),(1518,1,1,2,32.000000,32.000000,32.000000,32.000000,NULL),(1518,2,1,2,32.000000,32.000000,32.000000,32.000000,NULL),(1518,3,1,2,32.000000,32.000000,32.000000,32.000000,NULL),(1519,0,1,2,32.000000,32.000000,32.000000,32.000000,NULL),(1519,1,1,2,32.000000,32.000000,32.000000,32.000000,NULL),(1519,2,1,2,32.000000,32.000000,32.000000,32.000000,NULL),(1519,3,1,2,32.000000,32.000000,32.000000,32.000000,NULL),(1520,0,1,2,32.000000,32.000000,32.000000,32.000000,NULL),(1520,1,1,2,32.000000,32.000000,32.000000,32.000000,NULL),(1520,2,1,2,32.000000,32.000000,32.000000,32.000000,NULL),(1520,3,1,2,32.000000,32.000000,32.000000,32.000000,NULL),(1521,0,1,2,32.000000,32.000000,32.000000,32.000000,NULL),(1521,1,1,2,32.000000,32.000000,32.000000,32.000000,NULL),(1521,2,1,2,32.000000,32.000000,32.000000,32.000000,NULL),(1521,3,1,2,32.000000,32.000000,32.000000,32.000000,NULL),(1522,0,1,2,32.000000,32.000000,32.000000,32.000000,NULL),(1522,1,1,2,32.000000,32.000000,32.000000,32.000000,NULL),(1522,2,1,2,32.000000,32.000000,32.000000,32.000000,NULL),(1522,3,1,2,32.000000,32.000000,32.000000,32.000000,NULL),(1523,0,1,2,32.000000,32.000000,32.000000,32.000000,NULL),(1523,1,1,2,32.000000,32.000000,32.000000,32.000000,NULL),(1523,2,1,2,32.000000,32.000000,32.000000,32.000000,NULL),(1523,3,1,2,32.000000,32.000000,32.000000,32.000000,NULL),(1524,0,1,2,32.000000,32.000000,32.000000,32.000000,NULL),(1524,1,1,2,32.000000,32.000000,32.000000,32.000000,NULL),(1524,2,1,2,32.000000,32.000000,32.000000,32.000000,NULL),(1524,3,1,2,32.000000,32.000000,32.000000,32.000000,NULL),(1525,0,1,2,32.000000,32.000000,32.000000,32.000000,NULL),(1525,1,1,2,32.000000,32.000000,32.000000,32.000000,NULL),(1525,2,1,2,32.000000,32.000000,32.000000,32.000000,NULL),(1525,3,1,2,32.000000,32.000000,32.000000,32.000000,NULL),(1526,0,1,2,32.000000,32.000000,32.000000,32.000000,NULL),(1526,1,1,2,32.000000,32.000000,32.000000,32.000000,NULL),(1526,2,1,2,32.000000,32.000000,32.000000,32.000000,NULL),(1526,3,1,2,32.000000,32.000000,32.000000,32.000000,NULL),(1527,0,1,2,32.000000,32.000000,32.000000,32.000000,NULL),(1527,1,1,2,32.000000,32.000000,32.000000,32.000000,NULL),(1527,2,1,2,32.000000,32.000000,32.000000,32.000000,NULL),(1527,3,1,2,32.000000,32.000000,32.000000,32.000000,NULL),(1528,0,1,2,32.000000,32.000000,32.000000,32.000000,NULL),(1528,1,1,2,32.000000,32.000000,32.000000,32.000000,NULL),(1528,2,1,2,32.000000,32.000000,32.000000,32.000000,NULL),(1528,3,1,2,32.000000,32.000000,32.000000,32.000000,NULL),(1529,0,1,2,32.000000,32.000000,32.000000,32.000000,NULL),(1529,1,1,2,32.000000,32.000000,32.000000,32.000000,NULL),(1529,2,1,2,32.000000,32.000000,32.000000,32.000000,NULL),(1529,3,1,2,32.000000,32.000000,32.000000,32.000000,NULL),(1530,0,1,2,32.000000,32.000000,32.000000,32.000000,NULL),(1530,1,1,2,32.000000,32.000000,32.000000,32.000000,NULL),(1530,2,1,2,32.000000,32.000000,32.000000,32.000000,NULL),(1530,3,1,2,32.000000,32.000000,32.000000,32.000000,NULL),(1531,0,1,2,32.000000,32.000000,32.000000,32.000000,NULL),(1531,1,1,2,32.000000,32.000000,32.000000,32.000000,NULL),(1531,2,1,2,32.000000,32.000000,32.000000,32.000000,NULL),(1531,3,1,2,32.000000,32.000000,32.000000,32.000000,NULL),(1532,0,1,2,32.000000,32.000000,32.000000,32.000000,NULL),(1532,1,1,2,32.000000,32.000000,32.000000,32.000000,NULL),(1532,2,1,2,32.000000,32.000000,32.000000,32.000000,NULL),(1532,3,1,2,32.000000,32.000000,32.000000,32.000000,NULL),(1533,0,1,2,32.000000,32.000000,32.000000,32.000000,NULL),(1533,1,1,2,32.000000,32.000000,32.000000,32.000000,NULL),(1533,2,1,2,32.000000,32.000000,32.000000,32.000000,NULL),(1533,3,1,2,32.000000,32.000000,32.000000,32.000000,NULL),(1534,0,1,2,32.000000,32.000000,32.000000,32.000000,NULL),(1534,1,1,2,32.000000,32.000000,32.000000,32.000000,NULL),(1534,2,1,2,32.000000,32.000000,32.000000,32.000000,NULL),(1534,3,1,2,32.000000,32.000000,32.000000,32.000000,NULL),(1535,0,1,2,32.000000,32.000000,32.000000,32.000000,NULL),(1535,1,1,2,32.000000,32.000000,32.000000,32.000000,NULL),(1535,2,1,2,32.000000,32.000000,32.000000,32.000000,NULL),(1535,3,1,2,32.000000,32.000000,32.000000,32.000000,NULL),(1536,0,1,2,32.000000,32.000000,32.000000,32.000000,NULL),(1536,1,1,2,32.000000,32.000000,32.000000,32.000000,NULL),(1536,2,1,2,32.000000,32.000000,32.000000,32.000000,NULL),(1536,3,1,2,32.000000,32.000000,32.000000,32.000000,NULL),(1537,0,1,2,32.000000,32.000000,32.000000,32.000000,NULL),(1537,1,1,2,32.000000,32.000000,32.000000,32.000000,NULL),(1537,2,1,2,32.000000,32.000000,32.000000,32.000000,NULL),(1537,3,1,2,32.000000,32.000000,32.000000,32.000000,NULL),(1538,0,1,2,32.000000,32.000000,32.000000,32.000000,NULL),(1538,1,1,2,32.000000,32.000000,32.000000,32.000000,NULL),(1538,2,1,2,32.000000,32.000000,32.000000,32.000000,NULL),(1538,3,1,2,32.000000,32.000000,32.000000,32.000000,NULL),(1539,0,1,2,32.000000,32.000000,32.000000,32.000000,NULL),(1539,1,1,2,32.000000,32.000000,32.000000,32.000000,NULL),(1539,2,1,2,32.000000,32.000000,32.000000,32.000000,NULL),(1539,3,1,2,32.000000,32.000000,32.000000,32.000000,NULL),(1540,0,1,2,32.000000,32.000000,32.000000,32.000000,NULL),(1540,1,1,2,32.000000,32.000000,32.000000,32.000000,NULL),(1540,2,1,2,32.000000,32.000000,32.000000,32.000000,NULL),(1540,3,1,2,32.000000,32.000000,32.000000,32.000000,NULL),(1541,0,1,2,32.000000,32.000000,32.000000,32.000000,NULL),(1541,1,1,2,32.000000,32.000000,32.000000,32.000000,NULL),(1541,2,1,2,32.000000,32.000000,32.000000,32.000000,NULL),(1541,3,1,2,32.000000,32.000000,32.000000,32.000000,NULL),(1542,0,1,2,22.000000,22.000000,22.000000,22.000000,NULL),(1542,1,1,2,22.000000,22.000000,22.000000,22.000000,NULL),(1542,2,1,2,22.000000,22.000000,22.000000,22.000000,NULL),(1542,3,1,2,22.000000,22.000000,22.000000,22.000000,NULL),(1543,0,1,2,22.000000,22.000000,22.000000,22.000000,NULL),(1543,1,1,2,22.000000,22.000000,22.000000,22.000000,NULL),(1543,2,1,2,22.000000,22.000000,22.000000,22.000000,NULL),(1543,3,1,2,22.000000,22.000000,22.000000,22.000000,NULL),(1544,0,1,2,22.000000,22.000000,22.000000,22.000000,NULL),(1544,1,1,2,22.000000,22.000000,22.000000,22.000000,NULL),(1544,2,1,2,22.000000,22.000000,22.000000,22.000000,NULL),(1544,3,1,2,22.000000,22.000000,22.000000,22.000000,NULL),(1545,0,1,2,22.000000,22.000000,22.000000,22.000000,NULL),(1545,1,1,2,22.000000,22.000000,22.000000,22.000000,NULL),(1545,2,1,2,22.000000,22.000000,22.000000,22.000000,NULL),(1545,3,1,2,22.000000,22.000000,22.000000,22.000000,NULL),(1546,0,1,2,22.000000,22.000000,22.000000,22.000000,NULL),(1546,1,1,2,22.000000,22.000000,22.000000,22.000000,NULL),(1546,2,1,2,22.000000,22.000000,22.000000,22.000000,NULL),(1546,3,1,2,22.000000,22.000000,22.000000,22.000000,NULL),(1547,0,1,2,22.000000,22.000000,22.000000,22.000000,NULL),(1547,1,1,2,22.000000,22.000000,22.000000,22.000000,NULL),(1547,2,1,2,22.000000,22.000000,22.000000,22.000000,NULL),(1547,3,1,2,22.000000,22.000000,22.000000,22.000000,NULL),(1548,0,1,2,22.000000,22.000000,22.000000,22.000000,NULL),(1548,1,1,2,22.000000,22.000000,22.000000,22.000000,NULL),(1548,2,1,2,22.000000,22.000000,22.000000,22.000000,NULL),(1548,3,1,2,22.000000,22.000000,22.000000,22.000000,NULL),(1549,0,1,2,22.000000,22.000000,22.000000,22.000000,NULL),(1549,1,1,2,22.000000,22.000000,22.000000,22.000000,NULL),(1549,2,1,2,22.000000,22.000000,22.000000,22.000000,NULL),(1549,3,1,2,22.000000,22.000000,22.000000,22.000000,NULL),(1550,0,1,2,22.000000,22.000000,22.000000,22.000000,NULL),(1550,1,1,2,22.000000,22.000000,22.000000,22.000000,NULL),(1550,2,1,2,22.000000,22.000000,22.000000,22.000000,NULL),(1550,3,1,2,22.000000,22.000000,22.000000,22.000000,NULL),(1551,0,1,2,22.000000,22.000000,22.000000,22.000000,NULL),(1551,1,1,2,22.000000,22.000000,22.000000,22.000000,NULL),(1551,2,1,2,22.000000,22.000000,22.000000,22.000000,NULL),(1551,3,1,2,22.000000,22.000000,22.000000,22.000000,NULL),(1552,0,1,2,22.000000,22.000000,22.000000,22.000000,NULL),(1552,1,1,2,22.000000,22.000000,22.000000,22.000000,NULL),(1552,2,1,2,22.000000,22.000000,22.000000,22.000000,NULL),(1552,3,1,2,22.000000,22.000000,22.000000,22.000000,NULL),(1553,0,1,2,22.000000,22.000000,22.000000,22.000000,NULL),(1553,1,1,2,22.000000,22.000000,22.000000,22.000000,NULL),(1553,2,1,2,22.000000,22.000000,22.000000,22.000000,NULL),(1553,3,1,2,22.000000,22.000000,22.000000,22.000000,NULL),(1554,0,1,2,22.000000,22.000000,22.000000,22.000000,NULL),(1554,1,1,2,22.000000,22.000000,22.000000,22.000000,NULL),(1554,2,1,2,22.000000,22.000000,22.000000,22.000000,NULL),(1554,3,1,2,22.000000,22.000000,22.000000,22.000000,NULL),(1555,0,1,2,22.000000,22.000000,22.000000,22.000000,NULL),(1555,1,1,2,22.000000,22.000000,22.000000,22.000000,NULL),(1555,2,1,2,22.000000,22.000000,22.000000,22.000000,NULL),(1555,3,1,2,22.000000,22.000000,22.000000,22.000000,NULL),(1556,0,1,2,22.000000,22.000000,22.000000,22.000000,NULL),(1556,1,1,2,22.000000,22.000000,22.000000,22.000000,NULL),(1556,2,1,2,22.000000,22.000000,22.000000,22.000000,NULL),(1556,3,1,2,22.000000,22.000000,22.000000,22.000000,NULL),(1557,0,1,2,22.000000,22.000000,22.000000,22.000000,NULL),(1557,1,1,2,22.000000,22.000000,22.000000,22.000000,NULL),(1557,2,1,2,22.000000,22.000000,22.000000,22.000000,NULL),(1557,3,1,2,22.000000,22.000000,22.000000,22.000000,NULL),(1558,0,1,2,24.000000,24.000000,24.000000,24.000000,NULL),(1558,1,1,2,24.000000,24.000000,24.000000,24.000000,NULL),(1558,2,1,2,24.000000,24.000000,24.000000,24.000000,NULL),(1558,3,1,2,24.000000,24.000000,24.000000,24.000000,NULL),(1559,0,1,2,24.000000,24.000000,24.000000,24.000000,NULL),(1559,1,1,2,24.000000,24.000000,24.000000,24.000000,NULL),(1559,2,1,2,24.000000,24.000000,24.000000,24.000000,NULL),(1559,3,1,2,24.000000,24.000000,24.000000,24.000000,NULL),(1560,0,1,2,24.000000,24.000000,24.000000,24.000000,NULL),(1560,1,1,2,24.000000,24.000000,24.000000,24.000000,NULL),(1560,2,1,2,24.000000,24.000000,24.000000,24.000000,NULL),(1560,3,1,2,24.000000,24.000000,24.000000,24.000000,NULL),(1561,0,1,2,24.000000,24.000000,24.000000,24.000000,NULL),(1561,1,1,2,24.000000,24.000000,24.000000,24.000000,NULL),(1561,2,1,2,24.000000,24.000000,24.000000,24.000000,NULL),(1561,3,1,2,24.000000,24.000000,24.000000,24.000000,NULL),(1562,0,1,2,24.000000,24.000000,24.000000,24.000000,NULL),(1562,1,1,2,24.000000,24.000000,24.000000,24.000000,NULL),(1562,2,1,2,24.000000,24.000000,24.000000,24.000000,NULL),(1562,3,1,2,24.000000,24.000000,24.000000,24.000000,NULL),(1563,0,1,2,24.000000,24.000000,24.000000,24.000000,NULL),(1563,1,1,2,24.000000,24.000000,24.000000,24.000000,NULL),(1563,2,1,2,24.000000,24.000000,24.000000,24.000000,NULL),(1563,3,1,2,24.000000,24.000000,24.000000,24.000000,NULL),(1564,0,1,2,24.000000,24.000000,24.000000,24.000000,NULL),(1564,1,1,2,24.000000,24.000000,24.000000,24.000000,NULL),(1564,2,1,2,24.000000,24.000000,24.000000,24.000000,NULL),(1564,3,1,2,24.000000,24.000000,24.000000,24.000000,NULL),(1565,0,1,2,24.000000,24.000000,24.000000,24.000000,NULL),(1565,1,1,2,24.000000,24.000000,24.000000,24.000000,NULL),(1565,2,1,2,24.000000,24.000000,24.000000,24.000000,NULL),(1565,3,1,2,24.000000,24.000000,24.000000,24.000000,NULL),(1566,0,1,2,24.000000,24.000000,24.000000,24.000000,NULL),(1566,1,1,2,24.000000,24.000000,24.000000,24.000000,NULL),(1566,2,1,2,24.000000,24.000000,24.000000,24.000000,NULL),(1566,3,1,2,24.000000,24.000000,24.000000,24.000000,NULL),(1567,0,1,2,24.000000,24.000000,24.000000,24.000000,NULL),(1567,1,1,2,24.000000,24.000000,24.000000,24.000000,NULL),(1567,2,1,2,24.000000,24.000000,24.000000,24.000000,NULL),(1567,3,1,2,24.000000,24.000000,24.000000,24.000000,NULL),(1568,0,1,2,24.000000,24.000000,24.000000,24.000000,NULL),(1568,1,1,2,24.000000,24.000000,24.000000,24.000000,NULL),(1568,2,1,2,24.000000,24.000000,24.000000,24.000000,NULL),(1568,3,1,2,24.000000,24.000000,24.000000,24.000000,NULL),(1569,0,1,2,24.000000,24.000000,24.000000,24.000000,NULL),(1569,1,1,2,24.000000,24.000000,24.000000,24.000000,NULL),(1569,2,1,2,24.000000,24.000000,24.000000,24.000000,NULL),(1569,3,1,2,24.000000,24.000000,24.000000,24.000000,NULL),(1570,0,1,2,24.000000,24.000000,24.000000,24.000000,NULL),(1570,1,1,2,24.000000,24.000000,24.000000,24.000000,NULL),(1570,2,1,2,24.000000,24.000000,24.000000,24.000000,NULL),(1570,3,1,2,24.000000,24.000000,24.000000,24.000000,NULL),(1571,0,1,2,24.000000,24.000000,24.000000,24.000000,NULL),(1571,1,1,2,24.000000,24.000000,24.000000,24.000000,NULL),(1571,2,1,2,24.000000,24.000000,24.000000,24.000000,NULL),(1571,3,1,2,24.000000,24.000000,24.000000,24.000000,NULL),(1572,0,1,2,24.000000,24.000000,24.000000,24.000000,NULL),(1572,1,1,2,24.000000,24.000000,24.000000,24.000000,NULL),(1572,2,1,2,24.000000,24.000000,24.000000,24.000000,NULL),(1572,3,1,2,24.000000,24.000000,24.000000,24.000000,NULL),(1573,0,1,2,24.000000,24.000000,24.000000,24.000000,NULL),(1573,1,1,2,24.000000,24.000000,24.000000,24.000000,NULL),(1573,2,1,2,24.000000,24.000000,24.000000,24.000000,NULL),(1573,3,1,2,24.000000,24.000000,24.000000,24.000000,NULL),(1574,0,1,2,24.000000,24.000000,24.000000,24.000000,NULL),(1574,1,1,2,24.000000,24.000000,24.000000,24.000000,NULL),(1574,2,1,2,24.000000,24.000000,24.000000,24.000000,NULL),(1574,3,1,2,24.000000,24.000000,24.000000,24.000000,NULL),(1575,0,1,2,24.000000,24.000000,24.000000,24.000000,NULL),(1575,1,1,2,24.000000,24.000000,24.000000,24.000000,NULL),(1575,2,1,2,24.000000,24.000000,24.000000,24.000000,NULL),(1575,3,1,2,24.000000,24.000000,24.000000,24.000000,NULL),(1576,0,1,2,24.000000,24.000000,24.000000,24.000000,NULL),(1576,1,1,2,24.000000,24.000000,24.000000,24.000000,NULL),(1576,2,1,2,24.000000,24.000000,24.000000,24.000000,NULL),(1576,3,1,2,24.000000,24.000000,24.000000,24.000000,NULL),(1577,0,1,2,24.000000,24.000000,24.000000,24.000000,NULL),(1577,1,1,2,24.000000,24.000000,24.000000,24.000000,NULL),(1577,2,1,2,24.000000,24.000000,24.000000,24.000000,NULL),(1577,3,1,2,24.000000,24.000000,24.000000,24.000000,NULL),(1578,0,1,2,24.000000,24.000000,24.000000,24.000000,NULL),(1578,1,1,2,24.000000,24.000000,24.000000,24.000000,NULL),(1578,2,1,2,24.000000,24.000000,24.000000,24.000000,NULL),(1578,3,1,2,24.000000,24.000000,24.000000,24.000000,NULL),(1579,0,1,2,24.000000,24.000000,24.000000,24.000000,NULL),(1579,1,1,2,24.000000,24.000000,24.000000,24.000000,NULL),(1579,2,1,2,24.000000,24.000000,24.000000,24.000000,NULL),(1579,3,1,2,24.000000,24.000000,24.000000,24.000000,NULL),(1580,0,1,2,24.000000,24.000000,24.000000,24.000000,NULL),(1580,1,1,2,24.000000,24.000000,24.000000,24.000000,NULL),(1580,2,1,2,24.000000,24.000000,24.000000,24.000000,NULL),(1580,3,1,2,24.000000,24.000000,24.000000,24.000000,NULL),(1581,0,1,2,24.000000,24.000000,24.000000,24.000000,NULL),(1581,1,1,2,24.000000,24.000000,24.000000,24.000000,NULL),(1581,2,1,2,24.000000,24.000000,24.000000,24.000000,NULL),(1581,3,1,2,24.000000,24.000000,24.000000,24.000000,NULL),(1582,0,1,2,24.000000,24.000000,24.000000,24.000000,NULL),(1582,1,1,2,24.000000,24.000000,24.000000,24.000000,NULL),(1582,2,1,2,24.000000,24.000000,24.000000,24.000000,NULL),(1582,3,1,2,24.000000,24.000000,24.000000,24.000000,NULL),(1583,0,1,2,24.000000,24.000000,24.000000,24.000000,NULL),(1583,1,1,2,24.000000,24.000000,24.000000,24.000000,NULL),(1583,2,1,2,24.000000,24.000000,24.000000,24.000000,NULL),(1583,3,1,2,24.000000,24.000000,24.000000,24.000000,NULL),(1584,0,1,2,24.000000,24.000000,24.000000,24.000000,NULL),(1584,1,1,2,24.000000,24.000000,24.000000,24.000000,NULL),(1584,2,1,2,24.000000,24.000000,24.000000,24.000000,NULL),(1584,3,1,2,24.000000,24.000000,24.000000,24.000000,NULL),(1585,0,1,2,24.000000,24.000000,24.000000,24.000000,NULL),(1585,1,1,2,24.000000,24.000000,24.000000,24.000000,NULL),(1585,2,1,2,24.000000,24.000000,24.000000,24.000000,NULL),(1585,3,1,2,24.000000,24.000000,24.000000,24.000000,NULL),(1586,0,1,2,24.000000,24.000000,24.000000,24.000000,NULL),(1586,1,1,2,24.000000,24.000000,24.000000,24.000000,NULL),(1586,2,1,2,24.000000,24.000000,24.000000,24.000000,NULL),(1586,3,1,2,24.000000,24.000000,24.000000,24.000000,NULL),(1587,0,1,2,24.000000,24.000000,24.000000,24.000000,NULL),(1587,1,1,2,24.000000,24.000000,24.000000,24.000000,NULL),(1587,2,1,2,24.000000,24.000000,24.000000,24.000000,NULL),(1587,3,1,2,24.000000,24.000000,24.000000,24.000000,NULL),(1588,0,1,2,24.000000,24.000000,24.000000,24.000000,NULL),(1588,1,1,2,24.000000,24.000000,24.000000,24.000000,NULL),(1588,2,1,2,24.000000,24.000000,24.000000,24.000000,NULL),(1588,3,1,2,24.000000,24.000000,24.000000,24.000000,NULL),(1589,0,1,2,24.000000,24.000000,24.000000,24.000000,NULL),(1589,1,1,2,24.000000,24.000000,24.000000,24.000000,NULL),(1589,2,1,2,24.000000,24.000000,24.000000,24.000000,NULL),(1589,3,1,2,24.000000,24.000000,24.000000,24.000000,NULL),(1590,0,1,2,39.000000,39.000000,39.000000,39.000000,NULL),(1590,1,1,2,39.000000,39.000000,39.000000,39.000000,NULL),(1590,2,1,2,39.000000,39.000000,39.000000,39.000000,NULL),(1590,3,1,2,39.000000,39.000000,39.000000,39.000000,NULL),(1591,0,1,2,39.000000,39.000000,39.000000,39.000000,NULL),(1591,1,1,2,39.000000,39.000000,39.000000,39.000000,NULL),(1591,2,1,2,39.000000,39.000000,39.000000,39.000000,NULL),(1591,3,1,2,39.000000,39.000000,39.000000,39.000000,NULL),(1592,0,1,2,39.000000,39.000000,39.000000,39.000000,NULL),(1592,1,1,2,39.000000,39.000000,39.000000,39.000000,NULL),(1592,2,1,2,39.000000,39.000000,39.000000,39.000000,NULL),(1592,3,1,2,39.000000,39.000000,39.000000,39.000000,NULL),(1593,0,1,2,39.000000,39.000000,39.000000,39.000000,NULL),(1593,1,1,2,39.000000,39.000000,39.000000,39.000000,NULL),(1593,2,1,2,39.000000,39.000000,39.000000,39.000000,NULL),(1593,3,1,2,39.000000,39.000000,39.000000,39.000000,NULL),(1594,0,1,2,39.000000,39.000000,39.000000,39.000000,NULL),(1594,1,1,2,39.000000,39.000000,39.000000,39.000000,NULL),(1594,2,1,2,39.000000,39.000000,39.000000,39.000000,NULL),(1594,3,1,2,39.000000,39.000000,39.000000,39.000000,NULL),(1595,0,1,2,39.000000,39.000000,39.000000,39.000000,NULL),(1595,1,1,2,39.000000,39.000000,39.000000,39.000000,NULL),(1595,2,1,2,39.000000,39.000000,39.000000,39.000000,NULL),(1595,3,1,2,39.000000,39.000000,39.000000,39.000000,NULL),(1596,0,1,2,39.000000,39.000000,39.000000,39.000000,NULL),(1596,1,1,2,39.000000,39.000000,39.000000,39.000000,NULL),(1596,2,1,2,39.000000,39.000000,39.000000,39.000000,NULL),(1596,3,1,2,39.000000,39.000000,39.000000,39.000000,NULL),(1597,0,1,2,39.000000,39.000000,39.000000,39.000000,NULL),(1597,1,1,2,39.000000,39.000000,39.000000,39.000000,NULL),(1597,2,1,2,39.000000,39.000000,39.000000,39.000000,NULL),(1597,3,1,2,39.000000,39.000000,39.000000,39.000000,NULL),(1598,0,1,2,39.000000,39.000000,39.000000,39.000000,NULL),(1598,1,1,2,39.000000,39.000000,39.000000,39.000000,NULL),(1598,2,1,2,39.000000,39.000000,39.000000,39.000000,NULL),(1598,3,1,2,39.000000,39.000000,39.000000,39.000000,NULL),(1599,0,1,2,39.000000,39.000000,39.000000,39.000000,NULL),(1599,1,1,2,39.000000,39.000000,39.000000,39.000000,NULL),(1599,2,1,2,39.000000,39.000000,39.000000,39.000000,NULL),(1599,3,1,2,39.000000,39.000000,39.000000,39.000000,NULL),(1600,0,1,2,39.000000,39.000000,39.000000,39.000000,NULL),(1600,1,1,2,39.000000,39.000000,39.000000,39.000000,NULL),(1600,2,1,2,39.000000,39.000000,39.000000,39.000000,NULL),(1600,3,1,2,39.000000,39.000000,39.000000,39.000000,NULL),(1601,0,1,2,39.000000,39.000000,39.000000,39.000000,NULL),(1601,1,1,2,39.000000,39.000000,39.000000,39.000000,NULL),(1601,2,1,2,39.000000,39.000000,39.000000,39.000000,NULL),(1601,3,1,2,39.000000,39.000000,39.000000,39.000000,NULL),(1602,0,1,2,39.000000,39.000000,39.000000,39.000000,NULL),(1602,1,1,2,39.000000,39.000000,39.000000,39.000000,NULL),(1602,2,1,2,39.000000,39.000000,39.000000,39.000000,NULL),(1602,3,1,2,39.000000,39.000000,39.000000,39.000000,NULL),(1603,0,1,2,39.000000,39.000000,39.000000,39.000000,NULL),(1603,1,1,2,39.000000,39.000000,39.000000,39.000000,NULL),(1603,2,1,2,39.000000,39.000000,39.000000,39.000000,NULL),(1603,3,1,2,39.000000,39.000000,39.000000,39.000000,NULL),(1604,0,1,2,39.000000,39.000000,39.000000,39.000000,NULL),(1604,1,1,2,39.000000,39.000000,39.000000,39.000000,NULL),(1604,2,1,2,39.000000,39.000000,39.000000,39.000000,NULL),(1604,3,1,2,39.000000,39.000000,39.000000,39.000000,NULL),(1605,0,1,2,39.000000,39.000000,39.000000,39.000000,NULL),(1605,1,1,2,39.000000,39.000000,39.000000,39.000000,NULL),(1605,2,1,2,39.000000,39.000000,39.000000,39.000000,NULL),(1605,3,1,2,39.000000,39.000000,39.000000,39.000000,NULL),(1606,0,1,2,39.000000,39.000000,39.000000,39.000000,NULL),(1606,1,1,2,39.000000,39.000000,39.000000,39.000000,NULL),(1606,2,1,2,39.000000,39.000000,39.000000,39.000000,NULL),(1606,3,1,2,39.000000,39.000000,39.000000,39.000000,NULL),(1607,0,1,2,39.000000,39.000000,39.000000,39.000000,NULL),(1607,1,1,2,39.000000,39.000000,39.000000,39.000000,NULL),(1607,2,1,2,39.000000,39.000000,39.000000,39.000000,NULL),(1607,3,1,2,39.000000,39.000000,39.000000,39.000000,NULL),(1608,0,1,2,39.000000,39.000000,39.000000,39.000000,NULL),(1608,1,1,2,39.000000,39.000000,39.000000,39.000000,NULL),(1608,2,1,2,39.000000,39.000000,39.000000,39.000000,NULL),(1608,3,1,2,39.000000,39.000000,39.000000,39.000000,NULL),(1609,0,1,2,39.000000,39.000000,39.000000,39.000000,NULL),(1609,1,1,2,39.000000,39.000000,39.000000,39.000000,NULL),(1609,2,1,2,39.000000,39.000000,39.000000,39.000000,NULL),(1609,3,1,2,39.000000,39.000000,39.000000,39.000000,NULL),(1610,0,1,2,39.000000,39.000000,39.000000,39.000000,NULL),(1610,1,1,2,39.000000,39.000000,39.000000,39.000000,NULL),(1610,2,1,2,39.000000,39.000000,39.000000,39.000000,NULL),(1610,3,1,2,39.000000,39.000000,39.000000,39.000000,NULL),(1611,0,1,2,39.000000,39.000000,39.000000,39.000000,NULL),(1611,1,1,2,39.000000,39.000000,39.000000,39.000000,NULL),(1611,2,1,2,39.000000,39.000000,39.000000,39.000000,NULL),(1611,3,1,2,39.000000,39.000000,39.000000,39.000000,NULL),(1612,0,1,2,39.000000,39.000000,39.000000,39.000000,NULL),(1612,1,1,2,39.000000,39.000000,39.000000,39.000000,NULL),(1612,2,1,2,39.000000,39.000000,39.000000,39.000000,NULL),(1612,3,1,2,39.000000,39.000000,39.000000,39.000000,NULL),(1613,0,1,2,39.000000,39.000000,39.000000,39.000000,NULL),(1613,1,1,2,39.000000,39.000000,39.000000,39.000000,NULL),(1613,2,1,2,39.000000,39.000000,39.000000,39.000000,NULL),(1613,3,1,2,39.000000,39.000000,39.000000,39.000000,NULL),(1614,0,1,2,39.000000,39.000000,39.000000,39.000000,NULL),(1614,1,1,2,39.000000,39.000000,39.000000,39.000000,NULL),(1614,2,1,2,39.000000,39.000000,39.000000,39.000000,NULL),(1614,3,1,2,39.000000,39.000000,39.000000,39.000000,NULL),(1615,0,1,2,39.000000,39.000000,39.000000,39.000000,NULL),(1615,1,1,2,39.000000,39.000000,39.000000,39.000000,NULL),(1615,2,1,2,39.000000,39.000000,39.000000,39.000000,NULL),(1615,3,1,2,39.000000,39.000000,39.000000,39.000000,NULL),(1616,0,1,2,39.000000,39.000000,39.000000,39.000000,NULL),(1616,1,1,2,39.000000,39.000000,39.000000,39.000000,NULL),(1616,2,1,2,39.000000,39.000000,39.000000,39.000000,NULL),(1616,3,1,2,39.000000,39.000000,39.000000,39.000000,NULL),(1617,0,1,2,39.000000,39.000000,39.000000,39.000000,NULL),(1617,1,1,2,39.000000,39.000000,39.000000,39.000000,NULL),(1617,2,1,2,39.000000,39.000000,39.000000,39.000000,NULL),(1617,3,1,2,39.000000,39.000000,39.000000,39.000000,NULL),(1618,0,1,2,39.000000,39.000000,39.000000,39.000000,NULL),(1618,1,1,2,39.000000,39.000000,39.000000,39.000000,NULL),(1618,2,1,2,39.000000,39.000000,39.000000,39.000000,NULL),(1618,3,1,2,39.000000,39.000000,39.000000,39.000000,NULL),(1619,0,1,2,39.000000,39.000000,39.000000,39.000000,NULL),(1619,1,1,2,39.000000,39.000000,39.000000,39.000000,NULL),(1619,2,1,2,39.000000,39.000000,39.000000,39.000000,NULL),(1619,3,1,2,39.000000,39.000000,39.000000,39.000000,NULL),(1620,0,1,2,39.000000,39.000000,39.000000,39.000000,NULL),(1620,1,1,2,39.000000,39.000000,39.000000,39.000000,NULL),(1620,2,1,2,39.000000,39.000000,39.000000,39.000000,NULL),(1620,3,1,2,39.000000,39.000000,39.000000,39.000000,NULL),(1621,0,1,2,39.000000,39.000000,39.000000,39.000000,NULL),(1621,1,1,2,39.000000,39.000000,39.000000,39.000000,NULL),(1621,2,1,2,39.000000,39.000000,39.000000,39.000000,NULL),(1621,3,1,2,39.000000,39.000000,39.000000,39.000000,NULL),(1622,0,1,2,39.000000,39.000000,39.000000,39.000000,NULL),(1622,1,1,2,39.000000,39.000000,39.000000,39.000000,NULL),(1622,2,1,2,39.000000,39.000000,39.000000,39.000000,NULL),(1622,3,1,2,39.000000,39.000000,39.000000,39.000000,NULL),(1623,0,1,2,39.000000,39.000000,39.000000,39.000000,NULL),(1623,1,1,2,39.000000,39.000000,39.000000,39.000000,NULL),(1623,2,1,2,39.000000,39.000000,39.000000,39.000000,NULL),(1623,3,1,2,39.000000,39.000000,39.000000,39.000000,NULL),(1624,0,1,2,39.000000,39.000000,39.000000,39.000000,NULL),(1624,1,1,2,39.000000,39.000000,39.000000,39.000000,NULL),(1624,2,1,2,39.000000,39.000000,39.000000,39.000000,NULL),(1624,3,1,2,39.000000,39.000000,39.000000,39.000000,NULL),(1625,0,1,2,39.000000,39.000000,39.000000,39.000000,NULL),(1625,1,1,2,39.000000,39.000000,39.000000,39.000000,NULL),(1625,2,1,2,39.000000,39.000000,39.000000,39.000000,NULL),(1625,3,1,2,39.000000,39.000000,39.000000,39.000000,NULL),(1626,0,1,2,39.000000,39.000000,39.000000,39.000000,NULL),(1626,1,1,2,39.000000,39.000000,39.000000,39.000000,NULL),(1626,2,1,2,39.000000,39.000000,39.000000,39.000000,NULL),(1626,3,1,2,39.000000,39.000000,39.000000,39.000000,NULL),(1627,0,1,2,39.000000,39.000000,39.000000,39.000000,NULL),(1627,1,1,2,39.000000,39.000000,39.000000,39.000000,NULL),(1627,2,1,2,39.000000,39.000000,39.000000,39.000000,NULL),(1627,3,1,2,39.000000,39.000000,39.000000,39.000000,NULL),(1628,0,1,2,39.000000,39.000000,39.000000,39.000000,NULL),(1628,1,1,2,39.000000,39.000000,39.000000,39.000000,NULL),(1628,2,1,2,39.000000,39.000000,39.000000,39.000000,NULL),(1628,3,1,2,39.000000,39.000000,39.000000,39.000000,NULL),(1629,0,1,2,39.000000,39.000000,39.000000,39.000000,NULL),(1629,1,1,2,39.000000,39.000000,39.000000,39.000000,NULL),(1629,2,1,2,39.000000,39.000000,39.000000,39.000000,NULL),(1629,3,1,2,39.000000,39.000000,39.000000,39.000000,NULL),(1630,0,1,2,39.000000,39.000000,39.000000,39.000000,NULL),(1630,1,1,2,39.000000,39.000000,39.000000,39.000000,NULL),(1630,2,1,2,39.000000,39.000000,39.000000,39.000000,NULL),(1630,3,1,2,39.000000,39.000000,39.000000,39.000000,NULL),(1631,0,1,2,39.000000,39.000000,39.000000,39.000000,NULL),(1631,1,1,2,39.000000,39.000000,39.000000,39.000000,NULL),(1631,2,1,2,39.000000,39.000000,39.000000,39.000000,NULL),(1631,3,1,2,39.000000,39.000000,39.000000,39.000000,NULL),(1632,0,1,2,39.000000,39.000000,39.000000,39.000000,NULL),(1632,1,1,2,39.000000,39.000000,39.000000,39.000000,NULL),(1632,2,1,2,39.000000,39.000000,39.000000,39.000000,NULL),(1632,3,1,2,39.000000,39.000000,39.000000,39.000000,NULL),(1633,0,1,2,39.000000,39.000000,39.000000,39.000000,NULL),(1633,1,1,2,39.000000,39.000000,39.000000,39.000000,NULL),(1633,2,1,2,39.000000,39.000000,39.000000,39.000000,NULL),(1633,3,1,2,39.000000,39.000000,39.000000,39.000000,NULL),(1634,0,1,2,39.000000,39.000000,39.000000,39.000000,NULL),(1634,1,1,2,39.000000,39.000000,39.000000,39.000000,NULL),(1634,2,1,2,39.000000,39.000000,39.000000,39.000000,NULL),(1634,3,1,2,39.000000,39.000000,39.000000,39.000000,NULL),(1635,0,1,2,39.000000,39.000000,39.000000,39.000000,NULL),(1635,1,1,2,39.000000,39.000000,39.000000,39.000000,NULL),(1635,2,1,2,39.000000,39.000000,39.000000,39.000000,NULL),(1635,3,1,2,39.000000,39.000000,39.000000,39.000000,NULL),(1636,0,1,2,39.000000,39.000000,39.000000,39.000000,NULL),(1636,1,1,2,39.000000,39.000000,39.000000,39.000000,NULL),(1636,2,1,2,39.000000,39.000000,39.000000,39.000000,NULL),(1636,3,1,2,39.000000,39.000000,39.000000,39.000000,NULL),(1637,0,1,2,39.000000,39.000000,39.000000,39.000000,NULL),(1637,1,1,2,39.000000,39.000000,39.000000,39.000000,NULL),(1637,2,1,2,39.000000,39.000000,39.000000,39.000000,NULL),(1637,3,1,2,39.000000,39.000000,39.000000,39.000000,NULL),(1638,0,1,2,24.000000,24.000000,24.000000,24.000000,NULL),(1638,1,1,2,24.000000,24.000000,24.000000,24.000000,NULL),(1638,2,1,2,24.000000,24.000000,24.000000,24.000000,NULL),(1638,3,1,2,24.000000,24.000000,24.000000,24.000000,NULL),(1639,0,1,2,24.000000,24.000000,24.000000,24.000000,NULL),(1639,1,1,2,24.000000,24.000000,24.000000,24.000000,NULL),(1639,2,1,2,24.000000,24.000000,24.000000,24.000000,NULL),(1639,3,1,2,24.000000,24.000000,24.000000,24.000000,NULL),(1640,0,1,2,24.000000,24.000000,24.000000,24.000000,NULL),(1640,1,1,2,24.000000,24.000000,24.000000,24.000000,NULL),(1640,2,1,2,24.000000,24.000000,24.000000,24.000000,NULL),(1640,3,1,2,24.000000,24.000000,24.000000,24.000000,NULL),(1641,0,1,2,24.000000,24.000000,24.000000,24.000000,NULL),(1641,1,1,2,24.000000,24.000000,24.000000,24.000000,NULL),(1641,2,1,2,24.000000,24.000000,24.000000,24.000000,NULL),(1641,3,1,2,24.000000,24.000000,24.000000,24.000000,NULL),(1642,0,1,2,24.000000,24.000000,24.000000,24.000000,NULL),(1642,1,1,2,24.000000,24.000000,24.000000,24.000000,NULL),(1642,2,1,2,24.000000,24.000000,24.000000,24.000000,NULL),(1642,3,1,2,24.000000,24.000000,24.000000,24.000000,NULL),(1643,0,1,2,24.000000,24.000000,24.000000,24.000000,NULL),(1643,1,1,2,24.000000,24.000000,24.000000,24.000000,NULL),(1643,2,1,2,24.000000,24.000000,24.000000,24.000000,NULL),(1643,3,1,2,24.000000,24.000000,24.000000,24.000000,NULL),(1644,0,1,2,24.000000,24.000000,24.000000,24.000000,NULL),(1644,1,1,2,24.000000,24.000000,24.000000,24.000000,NULL),(1644,2,1,2,24.000000,24.000000,24.000000,24.000000,NULL),(1644,3,1,2,24.000000,24.000000,24.000000,24.000000,NULL),(1645,0,1,2,24.000000,24.000000,24.000000,24.000000,NULL),(1645,1,1,2,24.000000,24.000000,24.000000,24.000000,NULL),(1645,2,1,2,24.000000,24.000000,24.000000,24.000000,NULL),(1645,3,1,2,24.000000,24.000000,24.000000,24.000000,NULL),(1646,0,1,2,24.000000,24.000000,24.000000,24.000000,NULL),(1646,1,1,2,24.000000,24.000000,24.000000,24.000000,NULL),(1646,2,1,2,24.000000,24.000000,24.000000,24.000000,NULL),(1646,3,1,2,24.000000,24.000000,24.000000,24.000000,NULL),(1647,0,1,2,24.000000,24.000000,24.000000,24.000000,NULL),(1647,1,1,2,24.000000,24.000000,24.000000,24.000000,NULL),(1647,2,1,2,24.000000,24.000000,24.000000,24.000000,NULL),(1647,3,1,2,24.000000,24.000000,24.000000,24.000000,NULL),(1648,0,1,2,24.000000,24.000000,24.000000,24.000000,NULL),(1648,1,1,2,24.000000,24.000000,24.000000,24.000000,NULL),(1648,2,1,2,24.000000,24.000000,24.000000,24.000000,NULL),(1648,3,1,2,24.000000,24.000000,24.000000,24.000000,NULL),(1649,0,1,2,24.000000,24.000000,24.000000,24.000000,NULL),(1649,1,1,2,24.000000,24.000000,24.000000,24.000000,NULL),(1649,2,1,2,24.000000,24.000000,24.000000,24.000000,NULL),(1649,3,1,2,24.000000,24.000000,24.000000,24.000000,NULL),(1650,0,1,2,24.000000,24.000000,24.000000,24.000000,NULL),(1650,1,1,2,24.000000,24.000000,24.000000,24.000000,NULL),(1650,2,1,2,24.000000,24.000000,24.000000,24.000000,NULL),(1650,3,1,2,24.000000,24.000000,24.000000,24.000000,NULL),(1651,0,1,2,24.000000,24.000000,24.000000,24.000000,NULL),(1651,1,1,2,24.000000,24.000000,24.000000,24.000000,NULL),(1651,2,1,2,24.000000,24.000000,24.000000,24.000000,NULL),(1651,3,1,2,24.000000,24.000000,24.000000,24.000000,NULL),(1652,0,1,2,24.000000,24.000000,24.000000,24.000000,NULL),(1652,1,1,2,24.000000,24.000000,24.000000,24.000000,NULL),(1652,2,1,2,24.000000,24.000000,24.000000,24.000000,NULL),(1652,3,1,2,24.000000,24.000000,24.000000,24.000000,NULL),(1653,0,1,2,24.000000,24.000000,24.000000,24.000000,NULL),(1653,1,1,2,24.000000,24.000000,24.000000,24.000000,NULL),(1653,2,1,2,24.000000,24.000000,24.000000,24.000000,NULL),(1653,3,1,2,24.000000,24.000000,24.000000,24.000000,NULL),(1654,0,1,2,39.000000,39.000000,39.000000,39.000000,NULL),(1654,1,1,2,39.000000,39.000000,39.000000,39.000000,NULL),(1654,2,1,2,39.000000,39.000000,39.000000,39.000000,NULL),(1654,3,1,2,39.000000,39.000000,39.000000,39.000000,NULL),(1655,0,1,2,39.000000,39.000000,39.000000,39.000000,NULL),(1655,1,1,2,39.000000,39.000000,39.000000,39.000000,NULL),(1655,2,1,2,39.000000,39.000000,39.000000,39.000000,NULL),(1655,3,1,2,39.000000,39.000000,39.000000,39.000000,NULL),(1656,0,1,2,39.000000,39.000000,39.000000,39.000000,NULL),(1656,1,1,2,39.000000,39.000000,39.000000,39.000000,NULL),(1656,2,1,2,39.000000,39.000000,39.000000,39.000000,NULL),(1656,3,1,2,39.000000,39.000000,39.000000,39.000000,NULL),(1657,0,1,2,39.000000,39.000000,39.000000,39.000000,NULL),(1657,1,1,2,39.000000,39.000000,39.000000,39.000000,NULL),(1657,2,1,2,39.000000,39.000000,39.000000,39.000000,NULL),(1657,3,1,2,39.000000,39.000000,39.000000,39.000000,NULL),(1658,0,1,2,39.000000,39.000000,39.000000,39.000000,NULL),(1658,1,1,2,39.000000,39.000000,39.000000,39.000000,NULL),(1658,2,1,2,39.000000,39.000000,39.000000,39.000000,NULL),(1658,3,1,2,39.000000,39.000000,39.000000,39.000000,NULL),(1659,0,1,2,39.000000,39.000000,39.000000,39.000000,NULL),(1659,1,1,2,39.000000,39.000000,39.000000,39.000000,NULL),(1659,2,1,2,39.000000,39.000000,39.000000,39.000000,NULL),(1659,3,1,2,39.000000,39.000000,39.000000,39.000000,NULL),(1660,0,1,2,39.000000,39.000000,39.000000,39.000000,NULL),(1660,1,1,2,39.000000,39.000000,39.000000,39.000000,NULL),(1660,2,1,2,39.000000,39.000000,39.000000,39.000000,NULL),(1660,3,1,2,39.000000,39.000000,39.000000,39.000000,NULL),(1661,0,1,2,39.000000,39.000000,39.000000,39.000000,NULL),(1661,1,1,2,39.000000,39.000000,39.000000,39.000000,NULL),(1661,2,1,2,39.000000,39.000000,39.000000,39.000000,NULL),(1661,3,1,2,39.000000,39.000000,39.000000,39.000000,NULL),(1662,0,1,2,39.000000,39.000000,39.000000,39.000000,NULL),(1662,1,1,2,39.000000,39.000000,39.000000,39.000000,NULL),(1662,2,1,2,39.000000,39.000000,39.000000,39.000000,NULL),(1662,3,1,2,39.000000,39.000000,39.000000,39.000000,NULL),(1663,0,1,2,39.000000,39.000000,39.000000,39.000000,NULL),(1663,1,1,2,39.000000,39.000000,39.000000,39.000000,NULL),(1663,2,1,2,39.000000,39.000000,39.000000,39.000000,NULL),(1663,3,1,2,39.000000,39.000000,39.000000,39.000000,NULL),(1664,0,1,2,39.000000,39.000000,39.000000,39.000000,NULL),(1664,1,1,2,39.000000,39.000000,39.000000,39.000000,NULL),(1664,2,1,2,39.000000,39.000000,39.000000,39.000000,NULL),(1664,3,1,2,39.000000,39.000000,39.000000,39.000000,NULL),(1665,0,1,2,39.000000,39.000000,39.000000,39.000000,NULL),(1665,1,1,2,39.000000,39.000000,39.000000,39.000000,NULL),(1665,2,1,2,39.000000,39.000000,39.000000,39.000000,NULL),(1665,3,1,2,39.000000,39.000000,39.000000,39.000000,NULL),(1666,0,1,2,39.000000,39.000000,39.000000,39.000000,NULL),(1666,1,1,2,39.000000,39.000000,39.000000,39.000000,NULL),(1666,2,1,2,39.000000,39.000000,39.000000,39.000000,NULL),(1666,3,1,2,39.000000,39.000000,39.000000,39.000000,NULL),(1667,0,1,2,39.000000,39.000000,39.000000,39.000000,NULL),(1667,1,1,2,39.000000,39.000000,39.000000,39.000000,NULL),(1667,2,1,2,39.000000,39.000000,39.000000,39.000000,NULL),(1667,3,1,2,39.000000,39.000000,39.000000,39.000000,NULL),(1668,0,1,2,39.000000,39.000000,39.000000,39.000000,NULL),(1668,1,1,2,39.000000,39.000000,39.000000,39.000000,NULL),(1668,2,1,2,39.000000,39.000000,39.000000,39.000000,NULL),(1668,3,1,2,39.000000,39.000000,39.000000,39.000000,NULL),(1669,0,1,2,39.000000,39.000000,39.000000,39.000000,NULL),(1669,1,1,2,39.000000,39.000000,39.000000,39.000000,NULL),(1669,2,1,2,39.000000,39.000000,39.000000,39.000000,NULL),(1669,3,1,2,39.000000,39.000000,39.000000,39.000000,NULL),(1670,0,1,2,29.000000,29.000000,29.000000,29.000000,NULL),(1670,1,1,2,29.000000,29.000000,29.000000,29.000000,NULL),(1670,2,1,2,29.000000,29.000000,29.000000,29.000000,NULL),(1670,3,1,2,29.000000,29.000000,29.000000,29.000000,NULL),(1671,0,1,2,29.000000,29.000000,29.000000,29.000000,NULL),(1671,1,1,2,29.000000,29.000000,29.000000,29.000000,NULL),(1671,2,1,2,29.000000,29.000000,29.000000,29.000000,NULL),(1671,3,1,2,29.000000,29.000000,29.000000,29.000000,NULL),(1672,0,1,2,29.000000,29.000000,29.000000,29.000000,NULL),(1672,1,1,2,29.000000,29.000000,29.000000,29.000000,NULL),(1672,2,1,2,29.000000,29.000000,29.000000,29.000000,NULL),(1672,3,1,2,29.000000,29.000000,29.000000,29.000000,NULL),(1673,0,1,2,29.000000,29.000000,29.000000,29.000000,NULL),(1673,1,1,2,29.000000,29.000000,29.000000,29.000000,NULL),(1673,2,1,2,29.000000,29.000000,29.000000,29.000000,NULL),(1673,3,1,2,29.000000,29.000000,29.000000,29.000000,NULL),(1674,0,1,2,29.000000,29.000000,29.000000,29.000000,NULL),(1674,1,1,2,29.000000,29.000000,29.000000,29.000000,NULL),(1674,2,1,2,29.000000,29.000000,29.000000,29.000000,NULL),(1674,3,1,2,29.000000,29.000000,29.000000,29.000000,NULL),(1675,0,1,2,29.000000,29.000000,29.000000,29.000000,NULL),(1675,1,1,2,29.000000,29.000000,29.000000,29.000000,NULL),(1675,2,1,2,29.000000,29.000000,29.000000,29.000000,NULL),(1675,3,1,2,29.000000,29.000000,29.000000,29.000000,NULL),(1676,0,1,2,29.000000,29.000000,29.000000,29.000000,NULL),(1676,1,1,2,29.000000,29.000000,29.000000,29.000000,NULL),(1676,2,1,2,29.000000,29.000000,29.000000,29.000000,NULL),(1676,3,1,2,29.000000,29.000000,29.000000,29.000000,NULL),(1677,0,1,2,29.000000,29.000000,29.000000,29.000000,NULL),(1677,1,1,2,29.000000,29.000000,29.000000,29.000000,NULL),(1677,2,1,2,29.000000,29.000000,29.000000,29.000000,NULL),(1677,3,1,2,29.000000,29.000000,29.000000,29.000000,NULL),(1678,0,1,2,29.000000,29.000000,29.000000,29.000000,NULL),(1678,1,1,2,29.000000,29.000000,29.000000,29.000000,NULL),(1678,2,1,2,29.000000,29.000000,29.000000,29.000000,NULL),(1678,3,1,2,29.000000,29.000000,29.000000,29.000000,NULL),(1679,0,1,2,29.000000,29.000000,29.000000,29.000000,NULL),(1679,1,1,2,29.000000,29.000000,29.000000,29.000000,NULL),(1679,2,1,2,29.000000,29.000000,29.000000,29.000000,NULL),(1679,3,1,2,29.000000,29.000000,29.000000,29.000000,NULL),(1680,0,1,2,29.000000,29.000000,29.000000,29.000000,NULL),(1680,1,1,2,29.000000,29.000000,29.000000,29.000000,NULL),(1680,2,1,2,29.000000,29.000000,29.000000,29.000000,NULL),(1680,3,1,2,29.000000,29.000000,29.000000,29.000000,NULL),(1681,0,1,2,29.000000,29.000000,29.000000,29.000000,NULL),(1681,1,1,2,29.000000,29.000000,29.000000,29.000000,NULL),(1681,2,1,2,29.000000,29.000000,29.000000,29.000000,NULL),(1681,3,1,2,29.000000,29.000000,29.000000,29.000000,NULL),(1682,0,1,2,29.000000,29.000000,29.000000,29.000000,NULL),(1682,1,1,2,29.000000,29.000000,29.000000,29.000000,NULL),(1682,2,1,2,29.000000,29.000000,29.000000,29.000000,NULL),(1682,3,1,2,29.000000,29.000000,29.000000,29.000000,NULL),(1683,0,1,2,29.000000,29.000000,29.000000,29.000000,NULL),(1683,1,1,2,29.000000,29.000000,29.000000,29.000000,NULL),(1683,2,1,2,29.000000,29.000000,29.000000,29.000000,NULL),(1683,3,1,2,29.000000,29.000000,29.000000,29.000000,NULL),(1684,0,1,2,29.000000,29.000000,29.000000,29.000000,NULL),(1684,1,1,2,29.000000,29.000000,29.000000,29.000000,NULL),(1684,2,1,2,29.000000,29.000000,29.000000,29.000000,NULL),(1684,3,1,2,29.000000,29.000000,29.000000,29.000000,NULL),(1685,0,1,2,29.000000,29.000000,29.000000,29.000000,NULL),(1685,1,1,2,29.000000,29.000000,29.000000,29.000000,NULL),(1685,2,1,2,29.000000,29.000000,29.000000,29.000000,NULL),(1685,3,1,2,29.000000,29.000000,29.000000,29.000000,NULL),(1686,0,1,2,29.000000,29.000000,29.000000,29.000000,NULL),(1686,1,1,2,29.000000,29.000000,29.000000,29.000000,NULL),(1686,2,1,2,29.000000,29.000000,29.000000,29.000000,NULL),(1686,3,1,2,29.000000,29.000000,29.000000,29.000000,NULL),(1687,0,1,2,29.000000,29.000000,29.000000,29.000000,NULL),(1687,1,1,2,29.000000,29.000000,29.000000,29.000000,NULL),(1687,2,1,2,29.000000,29.000000,29.000000,29.000000,NULL),(1687,3,1,2,29.000000,29.000000,29.000000,29.000000,NULL),(1688,0,1,2,29.000000,29.000000,29.000000,29.000000,NULL),(1688,1,1,2,29.000000,29.000000,29.000000,29.000000,NULL),(1688,2,1,2,29.000000,29.000000,29.000000,29.000000,NULL),(1688,3,1,2,29.000000,29.000000,29.000000,29.000000,NULL),(1689,0,1,2,29.000000,29.000000,29.000000,29.000000,NULL),(1689,1,1,2,29.000000,29.000000,29.000000,29.000000,NULL),(1689,2,1,2,29.000000,29.000000,29.000000,29.000000,NULL),(1689,3,1,2,29.000000,29.000000,29.000000,29.000000,NULL),(1690,0,1,2,29.000000,29.000000,29.000000,29.000000,NULL),(1690,1,1,2,29.000000,29.000000,29.000000,29.000000,NULL),(1690,2,1,2,29.000000,29.000000,29.000000,29.000000,NULL),(1690,3,1,2,29.000000,29.000000,29.000000,29.000000,NULL),(1691,0,1,2,29.000000,29.000000,29.000000,29.000000,NULL),(1691,1,1,2,29.000000,29.000000,29.000000,29.000000,NULL),(1691,2,1,2,29.000000,29.000000,29.000000,29.000000,NULL),(1691,3,1,2,29.000000,29.000000,29.000000,29.000000,NULL),(1692,0,1,2,29.000000,29.000000,29.000000,29.000000,NULL),(1692,1,1,2,29.000000,29.000000,29.000000,29.000000,NULL),(1692,2,1,2,29.000000,29.000000,29.000000,29.000000,NULL),(1692,3,1,2,29.000000,29.000000,29.000000,29.000000,NULL),(1693,0,1,2,29.000000,29.000000,29.000000,29.000000,NULL),(1693,1,1,2,29.000000,29.000000,29.000000,29.000000,NULL),(1693,2,1,2,29.000000,29.000000,29.000000,29.000000,NULL),(1693,3,1,2,29.000000,29.000000,29.000000,29.000000,NULL),(1694,0,1,2,29.000000,29.000000,29.000000,29.000000,NULL),(1694,1,1,2,29.000000,29.000000,29.000000,29.000000,NULL),(1694,2,1,2,29.000000,29.000000,29.000000,29.000000,NULL),(1694,3,1,2,29.000000,29.000000,29.000000,29.000000,NULL),(1695,0,1,2,29.000000,29.000000,29.000000,29.000000,NULL),(1695,1,1,2,29.000000,29.000000,29.000000,29.000000,NULL),(1695,2,1,2,29.000000,29.000000,29.000000,29.000000,NULL),(1695,3,1,2,29.000000,29.000000,29.000000,29.000000,NULL),(1696,0,1,2,29.000000,29.000000,29.000000,29.000000,NULL),(1696,1,1,2,29.000000,29.000000,29.000000,29.000000,NULL),(1696,2,1,2,29.000000,29.000000,29.000000,29.000000,NULL),(1696,3,1,2,29.000000,29.000000,29.000000,29.000000,NULL),(1697,0,1,2,29.000000,29.000000,29.000000,29.000000,NULL),(1697,1,1,2,29.000000,29.000000,29.000000,29.000000,NULL),(1697,2,1,2,29.000000,29.000000,29.000000,29.000000,NULL),(1697,3,1,2,29.000000,29.000000,29.000000,29.000000,NULL),(1698,0,1,2,29.000000,29.000000,29.000000,29.000000,NULL),(1698,1,1,2,29.000000,29.000000,29.000000,29.000000,NULL),(1698,2,1,2,29.000000,29.000000,29.000000,29.000000,NULL),(1698,3,1,2,29.000000,29.000000,29.000000,29.000000,NULL),(1699,0,1,2,29.000000,29.000000,29.000000,29.000000,NULL),(1699,1,1,2,29.000000,29.000000,29.000000,29.000000,NULL),(1699,2,1,2,29.000000,29.000000,29.000000,29.000000,NULL),(1699,3,1,2,29.000000,29.000000,29.000000,29.000000,NULL),(1700,0,1,2,29.000000,29.000000,29.000000,29.000000,NULL),(1700,1,1,2,29.000000,29.000000,29.000000,29.000000,NULL),(1700,2,1,2,29.000000,29.000000,29.000000,29.000000,NULL),(1700,3,1,2,29.000000,29.000000,29.000000,29.000000,NULL),(1701,0,1,2,29.000000,29.000000,29.000000,29.000000,NULL),(1701,1,1,2,29.000000,29.000000,29.000000,29.000000,NULL),(1701,2,1,2,29.000000,29.000000,29.000000,29.000000,NULL),(1701,3,1,2,29.000000,29.000000,29.000000,29.000000,NULL),(1702,0,1,2,39.000000,39.000000,39.000000,39.000000,NULL),(1702,1,1,2,39.000000,39.000000,39.000000,39.000000,NULL),(1702,2,1,2,39.000000,39.000000,39.000000,39.000000,NULL),(1702,3,1,2,39.000000,39.000000,39.000000,39.000000,NULL),(1703,0,1,2,39.000000,39.000000,39.000000,39.000000,NULL),(1703,1,1,2,39.000000,39.000000,39.000000,39.000000,NULL),(1703,2,1,2,39.000000,39.000000,39.000000,39.000000,NULL),(1703,3,1,2,39.000000,39.000000,39.000000,39.000000,NULL),(1704,0,1,2,39.000000,39.000000,39.000000,39.000000,NULL),(1704,1,1,2,39.000000,39.000000,39.000000,39.000000,NULL),(1704,2,1,2,39.000000,39.000000,39.000000,39.000000,NULL),(1704,3,1,2,39.000000,39.000000,39.000000,39.000000,NULL),(1705,0,1,2,39.000000,39.000000,39.000000,39.000000,NULL),(1705,1,1,2,39.000000,39.000000,39.000000,39.000000,NULL),(1705,2,1,2,39.000000,39.000000,39.000000,39.000000,NULL),(1705,3,1,2,39.000000,39.000000,39.000000,39.000000,NULL),(1706,0,1,2,39.000000,39.000000,39.000000,39.000000,NULL),(1706,1,1,2,39.000000,39.000000,39.000000,39.000000,NULL),(1706,2,1,2,39.000000,39.000000,39.000000,39.000000,NULL),(1706,3,1,2,39.000000,39.000000,39.000000,39.000000,NULL),(1707,0,1,2,39.000000,39.000000,39.000000,39.000000,NULL),(1707,1,1,2,39.000000,39.000000,39.000000,39.000000,NULL),(1707,2,1,2,39.000000,39.000000,39.000000,39.000000,NULL),(1707,3,1,2,39.000000,39.000000,39.000000,39.000000,NULL),(1708,0,1,2,39.000000,39.000000,39.000000,39.000000,NULL),(1708,1,1,2,39.000000,39.000000,39.000000,39.000000,NULL),(1708,2,1,2,39.000000,39.000000,39.000000,39.000000,NULL),(1708,3,1,2,39.000000,39.000000,39.000000,39.000000,NULL),(1709,0,1,2,39.000000,39.000000,39.000000,39.000000,NULL),(1709,1,1,2,39.000000,39.000000,39.000000,39.000000,NULL),(1709,2,1,2,39.000000,39.000000,39.000000,39.000000,NULL),(1709,3,1,2,39.000000,39.000000,39.000000,39.000000,NULL),(1710,0,1,2,39.000000,39.000000,39.000000,39.000000,NULL),(1710,1,1,2,39.000000,39.000000,39.000000,39.000000,NULL),(1710,2,1,2,39.000000,39.000000,39.000000,39.000000,NULL),(1710,3,1,2,39.000000,39.000000,39.000000,39.000000,NULL),(1711,0,1,2,39.000000,39.000000,39.000000,39.000000,NULL),(1711,1,1,2,39.000000,39.000000,39.000000,39.000000,NULL),(1711,2,1,2,39.000000,39.000000,39.000000,39.000000,NULL),(1711,3,1,2,39.000000,39.000000,39.000000,39.000000,NULL),(1712,0,1,2,39.000000,39.000000,39.000000,39.000000,NULL),(1712,1,1,2,39.000000,39.000000,39.000000,39.000000,NULL),(1712,2,1,2,39.000000,39.000000,39.000000,39.000000,NULL),(1712,3,1,2,39.000000,39.000000,39.000000,39.000000,NULL),(1713,0,1,2,39.000000,39.000000,39.000000,39.000000,NULL),(1713,1,1,2,39.000000,39.000000,39.000000,39.000000,NULL),(1713,2,1,2,39.000000,39.000000,39.000000,39.000000,NULL),(1713,3,1,2,39.000000,39.000000,39.000000,39.000000,NULL),(1714,0,1,2,39.000000,39.000000,39.000000,39.000000,NULL),(1714,1,1,2,39.000000,39.000000,39.000000,39.000000,NULL),(1714,2,1,2,39.000000,39.000000,39.000000,39.000000,NULL),(1714,3,1,2,39.000000,39.000000,39.000000,39.000000,NULL),(1715,0,1,2,39.000000,39.000000,39.000000,39.000000,NULL),(1715,1,1,2,39.000000,39.000000,39.000000,39.000000,NULL),(1715,2,1,2,39.000000,39.000000,39.000000,39.000000,NULL),(1715,3,1,2,39.000000,39.000000,39.000000,39.000000,NULL),(1716,0,1,2,39.000000,39.000000,39.000000,39.000000,NULL),(1716,1,1,2,39.000000,39.000000,39.000000,39.000000,NULL),(1716,2,1,2,39.000000,39.000000,39.000000,39.000000,NULL),(1716,3,1,2,39.000000,39.000000,39.000000,39.000000,NULL),(1717,0,1,2,39.000000,39.000000,39.000000,39.000000,NULL),(1717,1,1,2,39.000000,39.000000,39.000000,39.000000,NULL),(1717,2,1,2,39.000000,39.000000,39.000000,39.000000,NULL),(1717,3,1,2,39.000000,39.000000,39.000000,39.000000,NULL),(1718,0,1,2,39.000000,39.000000,39.000000,39.000000,NULL),(1718,1,1,2,39.000000,39.000000,39.000000,39.000000,NULL),(1718,2,1,2,39.000000,39.000000,39.000000,39.000000,NULL),(1718,3,1,2,39.000000,39.000000,39.000000,39.000000,NULL),(1719,0,1,2,39.000000,39.000000,39.000000,39.000000,NULL),(1719,1,1,2,39.000000,39.000000,39.000000,39.000000,NULL),(1719,2,1,2,39.000000,39.000000,39.000000,39.000000,NULL),(1719,3,1,2,39.000000,39.000000,39.000000,39.000000,NULL),(1720,0,1,2,39.000000,39.000000,39.000000,39.000000,NULL),(1720,1,1,2,39.000000,39.000000,39.000000,39.000000,NULL),(1720,2,1,2,39.000000,39.000000,39.000000,39.000000,NULL),(1720,3,1,2,39.000000,39.000000,39.000000,39.000000,NULL),(1721,0,1,2,39.000000,39.000000,39.000000,39.000000,NULL),(1721,1,1,2,39.000000,39.000000,39.000000,39.000000,NULL),(1721,2,1,2,39.000000,39.000000,39.000000,39.000000,NULL),(1721,3,1,2,39.000000,39.000000,39.000000,39.000000,NULL),(1722,0,1,2,39.000000,39.000000,39.000000,39.000000,NULL),(1722,1,1,2,39.000000,39.000000,39.000000,39.000000,NULL),(1722,2,1,2,39.000000,39.000000,39.000000,39.000000,NULL),(1722,3,1,2,39.000000,39.000000,39.000000,39.000000,NULL),(1723,0,1,2,39.000000,39.000000,39.000000,39.000000,NULL),(1723,1,1,2,39.000000,39.000000,39.000000,39.000000,NULL),(1723,2,1,2,39.000000,39.000000,39.000000,39.000000,NULL),(1723,3,1,2,39.000000,39.000000,39.000000,39.000000,NULL),(1724,0,1,2,39.000000,39.000000,39.000000,39.000000,NULL),(1724,1,1,2,39.000000,39.000000,39.000000,39.000000,NULL),(1724,2,1,2,39.000000,39.000000,39.000000,39.000000,NULL),(1724,3,1,2,39.000000,39.000000,39.000000,39.000000,NULL),(1725,0,1,2,39.000000,39.000000,39.000000,39.000000,NULL),(1725,1,1,2,39.000000,39.000000,39.000000,39.000000,NULL),(1725,2,1,2,39.000000,39.000000,39.000000,39.000000,NULL),(1725,3,1,2,39.000000,39.000000,39.000000,39.000000,NULL),(1726,0,1,2,39.000000,39.000000,39.000000,39.000000,NULL),(1726,1,1,2,39.000000,39.000000,39.000000,39.000000,NULL),(1726,2,1,2,39.000000,39.000000,39.000000,39.000000,NULL),(1726,3,1,2,39.000000,39.000000,39.000000,39.000000,NULL),(1727,0,1,2,39.000000,39.000000,39.000000,39.000000,NULL),(1727,1,1,2,39.000000,39.000000,39.000000,39.000000,NULL),(1727,2,1,2,39.000000,39.000000,39.000000,39.000000,NULL),(1727,3,1,2,39.000000,39.000000,39.000000,39.000000,NULL),(1728,0,1,2,39.000000,39.000000,39.000000,39.000000,NULL),(1728,1,1,2,39.000000,39.000000,39.000000,39.000000,NULL),(1728,2,1,2,39.000000,39.000000,39.000000,39.000000,NULL),(1728,3,1,2,39.000000,39.000000,39.000000,39.000000,NULL),(1729,0,1,2,39.000000,39.000000,39.000000,39.000000,NULL),(1729,1,1,2,39.000000,39.000000,39.000000,39.000000,NULL),(1729,2,1,2,39.000000,39.000000,39.000000,39.000000,NULL),(1729,3,1,2,39.000000,39.000000,39.000000,39.000000,NULL),(1730,0,1,2,39.000000,39.000000,39.000000,39.000000,NULL),(1730,1,1,2,39.000000,39.000000,39.000000,39.000000,NULL),(1730,2,1,2,39.000000,39.000000,39.000000,39.000000,NULL),(1730,3,1,2,39.000000,39.000000,39.000000,39.000000,NULL),(1731,0,1,2,39.000000,39.000000,39.000000,39.000000,NULL),(1731,1,1,2,39.000000,39.000000,39.000000,39.000000,NULL),(1731,2,1,2,39.000000,39.000000,39.000000,39.000000,NULL),(1731,3,1,2,39.000000,39.000000,39.000000,39.000000,NULL),(1732,0,1,2,39.000000,39.000000,39.000000,39.000000,NULL),(1732,1,1,2,39.000000,39.000000,39.000000,39.000000,NULL),(1732,2,1,2,39.000000,39.000000,39.000000,39.000000,NULL),(1732,3,1,2,39.000000,39.000000,39.000000,39.000000,NULL),(1733,0,1,2,39.000000,39.000000,39.000000,39.000000,NULL),(1733,1,1,2,39.000000,39.000000,39.000000,39.000000,NULL),(1733,2,1,2,39.000000,39.000000,39.000000,39.000000,NULL),(1733,3,1,2,39.000000,39.000000,39.000000,39.000000,NULL),(1734,0,1,2,39.000000,39.000000,39.000000,39.000000,NULL),(1734,1,1,2,39.000000,39.000000,39.000000,39.000000,NULL),(1734,2,1,2,39.000000,39.000000,39.000000,39.000000,NULL),(1734,3,1,2,39.000000,39.000000,39.000000,39.000000,NULL),(1735,0,1,2,39.000000,39.000000,39.000000,39.000000,NULL),(1735,1,1,2,39.000000,39.000000,39.000000,39.000000,NULL),(1735,2,1,2,39.000000,39.000000,39.000000,39.000000,NULL),(1735,3,1,2,39.000000,39.000000,39.000000,39.000000,NULL),(1736,0,1,2,39.000000,39.000000,39.000000,39.000000,NULL),(1736,1,1,2,39.000000,39.000000,39.000000,39.000000,NULL),(1736,2,1,2,39.000000,39.000000,39.000000,39.000000,NULL),(1736,3,1,2,39.000000,39.000000,39.000000,39.000000,NULL),(1737,0,1,2,39.000000,39.000000,39.000000,39.000000,NULL),(1737,1,1,2,39.000000,39.000000,39.000000,39.000000,NULL),(1737,2,1,2,39.000000,39.000000,39.000000,39.000000,NULL),(1737,3,1,2,39.000000,39.000000,39.000000,39.000000,NULL),(1738,0,1,2,39.000000,39.000000,39.000000,39.000000,NULL),(1738,1,1,2,39.000000,39.000000,39.000000,39.000000,NULL),(1738,2,1,2,39.000000,39.000000,39.000000,39.000000,NULL),(1738,3,1,2,39.000000,39.000000,39.000000,39.000000,NULL),(1739,0,1,2,39.000000,39.000000,39.000000,39.000000,NULL),(1739,1,1,2,39.000000,39.000000,39.000000,39.000000,NULL),(1739,2,1,2,39.000000,39.000000,39.000000,39.000000,NULL),(1739,3,1,2,39.000000,39.000000,39.000000,39.000000,NULL),(1740,0,1,2,39.000000,39.000000,39.000000,39.000000,NULL),(1740,1,1,2,39.000000,39.000000,39.000000,39.000000,NULL),(1740,2,1,2,39.000000,39.000000,39.000000,39.000000,NULL),(1740,3,1,2,39.000000,39.000000,39.000000,39.000000,NULL),(1741,0,1,2,39.000000,39.000000,39.000000,39.000000,NULL),(1741,1,1,2,39.000000,39.000000,39.000000,39.000000,NULL),(1741,2,1,2,39.000000,39.000000,39.000000,39.000000,NULL),(1741,3,1,2,39.000000,39.000000,39.000000,39.000000,NULL),(1742,0,1,2,39.000000,39.000000,39.000000,39.000000,NULL),(1742,1,1,2,39.000000,39.000000,39.000000,39.000000,NULL),(1742,2,1,2,39.000000,39.000000,39.000000,39.000000,NULL),(1742,3,1,2,39.000000,39.000000,39.000000,39.000000,NULL),(1743,0,1,2,39.000000,39.000000,39.000000,39.000000,NULL),(1743,1,1,2,39.000000,39.000000,39.000000,39.000000,NULL),(1743,2,1,2,39.000000,39.000000,39.000000,39.000000,NULL),(1743,3,1,2,39.000000,39.000000,39.000000,39.000000,NULL),(1744,0,1,2,39.000000,39.000000,39.000000,39.000000,NULL),(1744,1,1,2,39.000000,39.000000,39.000000,39.000000,NULL),(1744,2,1,2,39.000000,39.000000,39.000000,39.000000,NULL),(1744,3,1,2,39.000000,39.000000,39.000000,39.000000,NULL),(1745,0,1,2,39.000000,39.000000,39.000000,39.000000,NULL),(1745,1,1,2,39.000000,39.000000,39.000000,39.000000,NULL),(1745,2,1,2,39.000000,39.000000,39.000000,39.000000,NULL),(1745,3,1,2,39.000000,39.000000,39.000000,39.000000,NULL),(1746,0,1,2,39.000000,39.000000,39.000000,39.000000,NULL),(1746,1,1,2,39.000000,39.000000,39.000000,39.000000,NULL),(1746,2,1,2,39.000000,39.000000,39.000000,39.000000,NULL),(1746,3,1,2,39.000000,39.000000,39.000000,39.000000,NULL),(1747,0,1,2,39.000000,39.000000,39.000000,39.000000,NULL),(1747,1,1,2,39.000000,39.000000,39.000000,39.000000,NULL),(1747,2,1,2,39.000000,39.000000,39.000000,39.000000,NULL),(1747,3,1,2,39.000000,39.000000,39.000000,39.000000,NULL),(1748,0,1,2,39.000000,39.000000,39.000000,39.000000,NULL),(1748,1,1,2,39.000000,39.000000,39.000000,39.000000,NULL),(1748,2,1,2,39.000000,39.000000,39.000000,39.000000,NULL),(1748,3,1,2,39.000000,39.000000,39.000000,39.000000,NULL),(1749,0,1,2,39.000000,39.000000,39.000000,39.000000,NULL),(1749,1,1,2,39.000000,39.000000,39.000000,39.000000,NULL),(1749,2,1,2,39.000000,39.000000,39.000000,39.000000,NULL),(1749,3,1,2,39.000000,39.000000,39.000000,39.000000,NULL),(1750,0,1,2,39.000000,39.000000,39.000000,39.000000,NULL),(1750,1,1,2,39.000000,39.000000,39.000000,39.000000,NULL),(1750,2,1,2,39.000000,39.000000,39.000000,39.000000,NULL),(1750,3,1,2,39.000000,39.000000,39.000000,39.000000,NULL),(1751,0,1,2,39.000000,39.000000,39.000000,39.000000,NULL),(1751,1,1,2,39.000000,39.000000,39.000000,39.000000,NULL),(1751,2,1,2,39.000000,39.000000,39.000000,39.000000,NULL),(1751,3,1,2,39.000000,39.000000,39.000000,39.000000,NULL),(1752,0,1,2,39.000000,39.000000,39.000000,39.000000,NULL),(1752,1,1,2,39.000000,39.000000,39.000000,39.000000,NULL),(1752,2,1,2,39.000000,39.000000,39.000000,39.000000,NULL),(1752,3,1,2,39.000000,39.000000,39.000000,39.000000,NULL),(1753,0,1,2,39.000000,39.000000,39.000000,39.000000,NULL),(1753,1,1,2,39.000000,39.000000,39.000000,39.000000,NULL),(1753,2,1,2,39.000000,39.000000,39.000000,39.000000,NULL),(1753,3,1,2,39.000000,39.000000,39.000000,39.000000,NULL),(1754,0,1,2,39.000000,39.000000,39.000000,39.000000,NULL),(1754,1,1,2,39.000000,39.000000,39.000000,39.000000,NULL),(1754,2,1,2,39.000000,39.000000,39.000000,39.000000,NULL),(1754,3,1,2,39.000000,39.000000,39.000000,39.000000,NULL),(1755,0,1,2,39.000000,39.000000,39.000000,39.000000,NULL),(1755,1,1,2,39.000000,39.000000,39.000000,39.000000,NULL),(1755,2,1,2,39.000000,39.000000,39.000000,39.000000,NULL),(1755,3,1,2,39.000000,39.000000,39.000000,39.000000,NULL),(1756,0,1,2,39.000000,39.000000,39.000000,39.000000,NULL),(1756,1,1,2,39.000000,39.000000,39.000000,39.000000,NULL),(1756,2,1,2,39.000000,39.000000,39.000000,39.000000,NULL),(1756,3,1,2,39.000000,39.000000,39.000000,39.000000,NULL),(1757,0,1,2,39.000000,39.000000,39.000000,39.000000,NULL),(1757,1,1,2,39.000000,39.000000,39.000000,39.000000,NULL),(1757,2,1,2,39.000000,39.000000,39.000000,39.000000,NULL),(1757,3,1,2,39.000000,39.000000,39.000000,39.000000,NULL),(1758,0,1,2,39.000000,39.000000,39.000000,39.000000,NULL),(1758,1,1,2,39.000000,39.000000,39.000000,39.000000,NULL),(1758,2,1,2,39.000000,39.000000,39.000000,39.000000,NULL),(1758,3,1,2,39.000000,39.000000,39.000000,39.000000,NULL),(1759,0,1,2,39.000000,39.000000,39.000000,39.000000,NULL),(1759,1,1,2,39.000000,39.000000,39.000000,39.000000,NULL),(1759,2,1,2,39.000000,39.000000,39.000000,39.000000,NULL),(1759,3,1,2,39.000000,39.000000,39.000000,39.000000,NULL),(1760,0,1,2,39.000000,39.000000,39.000000,39.000000,NULL),(1760,1,1,2,39.000000,39.000000,39.000000,39.000000,NULL),(1760,2,1,2,39.000000,39.000000,39.000000,39.000000,NULL),(1760,3,1,2,39.000000,39.000000,39.000000,39.000000,NULL),(1761,0,1,2,39.000000,39.000000,39.000000,39.000000,NULL),(1761,1,1,2,39.000000,39.000000,39.000000,39.000000,NULL),(1761,2,1,2,39.000000,39.000000,39.000000,39.000000,NULL),(1761,3,1,2,39.000000,39.000000,39.000000,39.000000,NULL),(1762,0,1,2,39.000000,39.000000,39.000000,39.000000,NULL),(1762,1,1,2,39.000000,39.000000,39.000000,39.000000,NULL),(1762,2,1,2,39.000000,39.000000,39.000000,39.000000,NULL),(1762,3,1,2,39.000000,39.000000,39.000000,39.000000,NULL),(1763,0,1,2,39.000000,39.000000,39.000000,39.000000,NULL),(1763,1,1,2,39.000000,39.000000,39.000000,39.000000,NULL),(1763,2,1,2,39.000000,39.000000,39.000000,39.000000,NULL),(1763,3,1,2,39.000000,39.000000,39.000000,39.000000,NULL),(1764,0,1,2,39.000000,39.000000,39.000000,39.000000,NULL),(1764,1,1,2,39.000000,39.000000,39.000000,39.000000,NULL),(1764,2,1,2,39.000000,39.000000,39.000000,39.000000,NULL),(1764,3,1,2,39.000000,39.000000,39.000000,39.000000,NULL),(1765,0,1,2,39.000000,39.000000,39.000000,39.000000,NULL),(1765,1,1,2,39.000000,39.000000,39.000000,39.000000,NULL),(1765,2,1,2,39.000000,39.000000,39.000000,39.000000,NULL),(1765,3,1,2,39.000000,39.000000,39.000000,39.000000,NULL),(1766,0,1,2,29.000000,29.000000,29.000000,29.000000,NULL),(1766,1,1,2,29.000000,29.000000,29.000000,29.000000,NULL),(1766,2,1,2,29.000000,29.000000,29.000000,29.000000,NULL),(1766,3,1,2,29.000000,29.000000,29.000000,29.000000,NULL),(1767,0,1,2,29.000000,29.000000,29.000000,29.000000,NULL),(1767,1,1,2,29.000000,29.000000,29.000000,29.000000,NULL),(1767,2,1,2,29.000000,29.000000,29.000000,29.000000,NULL),(1767,3,1,2,29.000000,29.000000,29.000000,29.000000,NULL),(1768,0,1,2,29.000000,29.000000,29.000000,29.000000,NULL),(1768,1,1,2,29.000000,29.000000,29.000000,29.000000,NULL),(1768,2,1,2,29.000000,29.000000,29.000000,29.000000,NULL),(1768,3,1,2,29.000000,29.000000,29.000000,29.000000,NULL),(1769,0,1,2,29.000000,29.000000,29.000000,29.000000,NULL),(1769,1,1,2,29.000000,29.000000,29.000000,29.000000,NULL),(1769,2,1,2,29.000000,29.000000,29.000000,29.000000,NULL),(1769,3,1,2,29.000000,29.000000,29.000000,29.000000,NULL),(1770,0,1,2,29.000000,29.000000,29.000000,29.000000,NULL),(1770,1,1,2,29.000000,29.000000,29.000000,29.000000,NULL),(1770,2,1,2,29.000000,29.000000,29.000000,29.000000,NULL),(1770,3,1,2,29.000000,29.000000,29.000000,29.000000,NULL),(1771,0,1,2,29.000000,29.000000,29.000000,29.000000,NULL),(1771,1,1,2,29.000000,29.000000,29.000000,29.000000,NULL),(1771,2,1,2,29.000000,29.000000,29.000000,29.000000,NULL),(1771,3,1,2,29.000000,29.000000,29.000000,29.000000,NULL),(1772,0,1,2,29.000000,29.000000,29.000000,29.000000,NULL),(1772,1,1,2,29.000000,29.000000,29.000000,29.000000,NULL),(1772,2,1,2,29.000000,29.000000,29.000000,29.000000,NULL),(1772,3,1,2,29.000000,29.000000,29.000000,29.000000,NULL),(1773,0,1,2,29.000000,29.000000,29.000000,29.000000,NULL),(1773,1,1,2,29.000000,29.000000,29.000000,29.000000,NULL),(1773,2,1,2,29.000000,29.000000,29.000000,29.000000,NULL),(1773,3,1,2,29.000000,29.000000,29.000000,29.000000,NULL),(1774,0,1,2,29.000000,29.000000,29.000000,29.000000,NULL),(1774,1,1,2,29.000000,29.000000,29.000000,29.000000,NULL),(1774,2,1,2,29.000000,29.000000,29.000000,29.000000,NULL),(1774,3,1,2,29.000000,29.000000,29.000000,29.000000,NULL),(1775,0,1,2,29.000000,29.000000,29.000000,29.000000,NULL),(1775,1,1,2,29.000000,29.000000,29.000000,29.000000,NULL),(1775,2,1,2,29.000000,29.000000,29.000000,29.000000,NULL),(1775,3,1,2,29.000000,29.000000,29.000000,29.000000,NULL),(1776,0,1,2,29.000000,29.000000,29.000000,29.000000,NULL),(1776,1,1,2,29.000000,29.000000,29.000000,29.000000,NULL),(1776,2,1,2,29.000000,29.000000,29.000000,29.000000,NULL),(1776,3,1,2,29.000000,29.000000,29.000000,29.000000,NULL),(1777,0,1,2,29.000000,29.000000,29.000000,29.000000,NULL),(1777,1,1,2,29.000000,29.000000,29.000000,29.000000,NULL),(1777,2,1,2,29.000000,29.000000,29.000000,29.000000,NULL),(1777,3,1,2,29.000000,29.000000,29.000000,29.000000,NULL),(1778,0,1,2,29.000000,29.000000,29.000000,29.000000,NULL),(1778,1,1,2,29.000000,29.000000,29.000000,29.000000,NULL),(1778,2,1,2,29.000000,29.000000,29.000000,29.000000,NULL),(1778,3,1,2,29.000000,29.000000,29.000000,29.000000,NULL),(1779,0,1,2,29.000000,29.000000,29.000000,29.000000,NULL),(1779,1,1,2,29.000000,29.000000,29.000000,29.000000,NULL),(1779,2,1,2,29.000000,29.000000,29.000000,29.000000,NULL),(1779,3,1,2,29.000000,29.000000,29.000000,29.000000,NULL),(1780,0,1,2,29.000000,29.000000,29.000000,29.000000,NULL),(1780,1,1,2,29.000000,29.000000,29.000000,29.000000,NULL),(1780,2,1,2,29.000000,29.000000,29.000000,29.000000,NULL),(1780,3,1,2,29.000000,29.000000,29.000000,29.000000,NULL),(1781,0,1,2,29.000000,29.000000,29.000000,29.000000,NULL),(1781,1,1,2,29.000000,29.000000,29.000000,29.000000,NULL),(1781,2,1,2,29.000000,29.000000,29.000000,29.000000,NULL),(1781,3,1,2,29.000000,29.000000,29.000000,29.000000,NULL),(1782,0,1,2,34.000000,34.000000,34.000000,34.000000,NULL),(1782,1,1,2,34.000000,34.000000,34.000000,34.000000,NULL),(1782,2,1,2,34.000000,34.000000,34.000000,34.000000,NULL),(1782,3,1,2,34.000000,34.000000,34.000000,34.000000,NULL),(1783,0,1,2,34.000000,34.000000,34.000000,34.000000,NULL),(1783,1,1,2,34.000000,34.000000,34.000000,34.000000,NULL),(1783,2,1,2,34.000000,34.000000,34.000000,34.000000,NULL),(1783,3,1,2,34.000000,34.000000,34.000000,34.000000,NULL),(1784,0,1,2,34.000000,34.000000,34.000000,34.000000,NULL),(1784,1,1,2,34.000000,34.000000,34.000000,34.000000,NULL),(1784,2,1,2,34.000000,34.000000,34.000000,34.000000,NULL),(1784,3,1,2,34.000000,34.000000,34.000000,34.000000,NULL),(1785,0,1,2,34.000000,34.000000,34.000000,34.000000,NULL),(1785,1,1,2,34.000000,34.000000,34.000000,34.000000,NULL),(1785,2,1,2,34.000000,34.000000,34.000000,34.000000,NULL),(1785,3,1,2,34.000000,34.000000,34.000000,34.000000,NULL),(1786,0,1,2,34.000000,34.000000,34.000000,34.000000,NULL),(1786,1,1,2,34.000000,34.000000,34.000000,34.000000,NULL),(1786,2,1,2,34.000000,34.000000,34.000000,34.000000,NULL),(1786,3,1,2,34.000000,34.000000,34.000000,34.000000,NULL),(1787,0,1,2,34.000000,34.000000,34.000000,34.000000,NULL),(1787,1,1,2,34.000000,34.000000,34.000000,34.000000,NULL),(1787,2,1,2,34.000000,34.000000,34.000000,34.000000,NULL),(1787,3,1,2,34.000000,34.000000,34.000000,34.000000,NULL),(1788,0,1,2,34.000000,34.000000,34.000000,34.000000,NULL),(1788,1,1,2,34.000000,34.000000,34.000000,34.000000,NULL),(1788,2,1,2,34.000000,34.000000,34.000000,34.000000,NULL),(1788,3,1,2,34.000000,34.000000,34.000000,34.000000,NULL),(1789,0,1,2,34.000000,34.000000,34.000000,34.000000,NULL),(1789,1,1,2,34.000000,34.000000,34.000000,34.000000,NULL),(1789,2,1,2,34.000000,34.000000,34.000000,34.000000,NULL),(1789,3,1,2,34.000000,34.000000,34.000000,34.000000,NULL),(1790,0,1,2,34.000000,34.000000,34.000000,34.000000,NULL),(1790,1,1,2,34.000000,34.000000,34.000000,34.000000,NULL),(1790,2,1,2,34.000000,34.000000,34.000000,34.000000,NULL),(1790,3,1,2,34.000000,34.000000,34.000000,34.000000,NULL),(1791,0,1,2,34.000000,34.000000,34.000000,34.000000,NULL),(1791,1,1,2,34.000000,34.000000,34.000000,34.000000,NULL),(1791,2,1,2,34.000000,34.000000,34.000000,34.000000,NULL),(1791,3,1,2,34.000000,34.000000,34.000000,34.000000,NULL),(1792,0,1,2,34.000000,34.000000,34.000000,34.000000,NULL),(1792,1,1,2,34.000000,34.000000,34.000000,34.000000,NULL),(1792,2,1,2,34.000000,34.000000,34.000000,34.000000,NULL),(1792,3,1,2,34.000000,34.000000,34.000000,34.000000,NULL),(1793,0,1,2,34.000000,34.000000,34.000000,34.000000,NULL),(1793,1,1,2,34.000000,34.000000,34.000000,34.000000,NULL),(1793,2,1,2,34.000000,34.000000,34.000000,34.000000,NULL),(1793,3,1,2,34.000000,34.000000,34.000000,34.000000,NULL),(1794,0,1,2,34.000000,34.000000,34.000000,34.000000,NULL),(1794,1,1,2,34.000000,34.000000,34.000000,34.000000,NULL),(1794,2,1,2,34.000000,34.000000,34.000000,34.000000,NULL),(1794,3,1,2,34.000000,34.000000,34.000000,34.000000,NULL),(1795,0,1,2,34.000000,34.000000,34.000000,34.000000,NULL),(1795,1,1,2,34.000000,34.000000,34.000000,34.000000,NULL),(1795,2,1,2,34.000000,34.000000,34.000000,34.000000,NULL),(1795,3,1,2,34.000000,34.000000,34.000000,34.000000,NULL),(1796,0,1,2,34.000000,34.000000,34.000000,34.000000,NULL),(1796,1,1,2,34.000000,34.000000,34.000000,34.000000,NULL),(1796,2,1,2,34.000000,34.000000,34.000000,34.000000,NULL),(1796,3,1,2,34.000000,34.000000,34.000000,34.000000,NULL),(1797,0,1,2,34.000000,34.000000,34.000000,34.000000,NULL),(1797,1,1,2,34.000000,34.000000,34.000000,34.000000,NULL),(1797,2,1,2,34.000000,34.000000,34.000000,34.000000,NULL),(1797,3,1,2,34.000000,34.000000,34.000000,34.000000,NULL),(1798,0,1,2,34.000000,34.000000,34.000000,34.000000,NULL),(1798,1,1,2,34.000000,34.000000,34.000000,34.000000,NULL),(1798,2,1,2,34.000000,34.000000,34.000000,34.000000,NULL),(1798,3,1,2,34.000000,34.000000,34.000000,34.000000,NULL),(1799,0,1,2,34.000000,34.000000,34.000000,34.000000,NULL),(1799,1,1,2,34.000000,34.000000,34.000000,34.000000,NULL),(1799,2,1,2,34.000000,34.000000,34.000000,34.000000,NULL),(1799,3,1,2,34.000000,34.000000,34.000000,34.000000,NULL),(1800,0,1,2,34.000000,34.000000,34.000000,34.000000,NULL),(1800,1,1,2,34.000000,34.000000,34.000000,34.000000,NULL),(1800,2,1,2,34.000000,34.000000,34.000000,34.000000,NULL),(1800,3,1,2,34.000000,34.000000,34.000000,34.000000,NULL),(1801,0,1,2,34.000000,34.000000,34.000000,34.000000,NULL),(1801,1,1,2,34.000000,34.000000,34.000000,34.000000,NULL),(1801,2,1,2,34.000000,34.000000,34.000000,34.000000,NULL),(1801,3,1,2,34.000000,34.000000,34.000000,34.000000,NULL),(1802,0,1,2,34.000000,34.000000,34.000000,34.000000,NULL),(1802,1,1,2,34.000000,34.000000,34.000000,34.000000,NULL),(1802,2,1,2,34.000000,34.000000,34.000000,34.000000,NULL),(1802,3,1,2,34.000000,34.000000,34.000000,34.000000,NULL),(1803,0,1,2,34.000000,34.000000,34.000000,34.000000,NULL),(1803,1,1,2,34.000000,34.000000,34.000000,34.000000,NULL),(1803,2,1,2,34.000000,34.000000,34.000000,34.000000,NULL),(1803,3,1,2,34.000000,34.000000,34.000000,34.000000,NULL),(1804,0,1,2,34.000000,34.000000,34.000000,34.000000,NULL),(1804,1,1,2,34.000000,34.000000,34.000000,34.000000,NULL),(1804,2,1,2,34.000000,34.000000,34.000000,34.000000,NULL),(1804,3,1,2,34.000000,34.000000,34.000000,34.000000,NULL),(1805,0,1,2,34.000000,34.000000,34.000000,34.000000,NULL),(1805,1,1,2,34.000000,34.000000,34.000000,34.000000,NULL),(1805,2,1,2,34.000000,34.000000,34.000000,34.000000,NULL),(1805,3,1,2,34.000000,34.000000,34.000000,34.000000,NULL),(1806,0,1,2,34.000000,34.000000,34.000000,34.000000,NULL),(1806,1,1,2,34.000000,34.000000,34.000000,34.000000,NULL),(1806,2,1,2,34.000000,34.000000,34.000000,34.000000,NULL),(1806,3,1,2,34.000000,34.000000,34.000000,34.000000,NULL),(1807,0,1,2,34.000000,34.000000,34.000000,34.000000,NULL),(1807,1,1,2,34.000000,34.000000,34.000000,34.000000,NULL),(1807,2,1,2,34.000000,34.000000,34.000000,34.000000,NULL),(1807,3,1,2,34.000000,34.000000,34.000000,34.000000,NULL),(1808,0,1,2,34.000000,34.000000,34.000000,34.000000,NULL),(1808,1,1,2,34.000000,34.000000,34.000000,34.000000,NULL),(1808,2,1,2,34.000000,34.000000,34.000000,34.000000,NULL),(1808,3,1,2,34.000000,34.000000,34.000000,34.000000,NULL),(1809,0,1,2,34.000000,34.000000,34.000000,34.000000,NULL),(1809,1,1,2,34.000000,34.000000,34.000000,34.000000,NULL),(1809,2,1,2,34.000000,34.000000,34.000000,34.000000,NULL),(1809,3,1,2,34.000000,34.000000,34.000000,34.000000,NULL),(1810,0,1,2,34.000000,34.000000,34.000000,34.000000,NULL),(1810,1,1,2,34.000000,34.000000,34.000000,34.000000,NULL),(1810,2,1,2,34.000000,34.000000,34.000000,34.000000,NULL),(1810,3,1,2,34.000000,34.000000,34.000000,34.000000,NULL),(1811,0,1,2,34.000000,34.000000,34.000000,34.000000,NULL),(1811,1,1,2,34.000000,34.000000,34.000000,34.000000,NULL),(1811,2,1,2,34.000000,34.000000,34.000000,34.000000,NULL),(1811,3,1,2,34.000000,34.000000,34.000000,34.000000,NULL),(1812,0,1,2,34.000000,34.000000,34.000000,34.000000,NULL),(1812,1,1,2,34.000000,34.000000,34.000000,34.000000,NULL),(1812,2,1,2,34.000000,34.000000,34.000000,34.000000,NULL),(1812,3,1,2,34.000000,34.000000,34.000000,34.000000,NULL),(1813,0,1,2,34.000000,34.000000,34.000000,34.000000,NULL),(1813,1,1,2,34.000000,34.000000,34.000000,34.000000,NULL),(1813,2,1,2,34.000000,34.000000,34.000000,34.000000,NULL),(1813,3,1,2,34.000000,34.000000,34.000000,34.000000,NULL),(1814,0,1,2,39.000000,31.200000,31.200000,39.000000,NULL),(1814,1,1,2,39.000000,31.200000,31.200000,39.000000,NULL),(1814,2,1,2,39.000000,31.200000,31.200000,39.000000,NULL),(1814,3,1,2,39.000000,31.200000,31.200000,39.000000,NULL),(1815,0,1,2,39.000000,31.200000,31.200000,39.000000,NULL),(1815,1,1,2,39.000000,31.200000,31.200000,39.000000,NULL),(1815,2,1,2,39.000000,31.200000,31.200000,39.000000,NULL),(1815,3,1,2,39.000000,31.200000,31.200000,39.000000,NULL),(1816,0,1,2,39.000000,31.200000,31.200000,39.000000,NULL),(1816,1,1,2,39.000000,31.200000,31.200000,39.000000,NULL),(1816,2,1,2,39.000000,31.200000,31.200000,39.000000,NULL),(1816,3,1,2,39.000000,31.200000,31.200000,39.000000,NULL),(1817,0,1,2,39.000000,31.200000,31.200000,39.000000,NULL),(1817,1,1,2,39.000000,31.200000,31.200000,39.000000,NULL),(1817,2,1,2,39.000000,31.200000,31.200000,39.000000,NULL),(1817,3,1,2,39.000000,31.200000,31.200000,39.000000,NULL),(1818,0,1,2,39.000000,31.200000,31.200000,39.000000,NULL),(1818,1,1,2,39.000000,31.200000,31.200000,39.000000,NULL),(1818,2,1,2,39.000000,31.200000,31.200000,39.000000,NULL),(1818,3,1,2,39.000000,31.200000,31.200000,39.000000,NULL),(1819,0,1,2,39.000000,31.200000,31.200000,39.000000,NULL),(1819,1,1,2,39.000000,31.200000,31.200000,39.000000,NULL),(1819,2,1,2,39.000000,31.200000,31.200000,39.000000,NULL),(1819,3,1,2,39.000000,31.200000,31.200000,39.000000,NULL),(1820,0,1,2,39.000000,39.000000,31.200000,31.200000,NULL),(1820,1,1,2,39.000000,39.000000,31.200000,31.200000,NULL),(1820,2,1,2,39.000000,39.000000,31.200000,31.200000,NULL),(1820,3,1,2,39.000000,39.000000,31.200000,31.200000,NULL),(1821,0,1,2,42.000000,33.600000,33.600000,42.000000,NULL),(1821,1,1,2,42.000000,33.600000,33.600000,42.000000,NULL),(1821,2,1,2,42.000000,33.600000,33.600000,42.000000,NULL),(1821,3,1,2,42.000000,33.600000,33.600000,42.000000,NULL),(1822,0,1,2,42.000000,33.600000,33.600000,42.000000,NULL),(1822,1,1,2,42.000000,33.600000,33.600000,42.000000,NULL),(1822,2,1,2,42.000000,33.600000,33.600000,42.000000,NULL),(1822,3,1,2,42.000000,33.600000,33.600000,42.000000,NULL),(1823,0,1,2,42.000000,33.600000,33.600000,42.000000,NULL),(1823,1,1,2,42.000000,33.600000,33.600000,42.000000,NULL),(1823,2,1,2,42.000000,33.600000,33.600000,42.000000,NULL),(1823,3,1,2,42.000000,33.600000,33.600000,42.000000,NULL),(1824,0,1,2,42.000000,33.600000,33.600000,42.000000,NULL),(1824,1,1,2,42.000000,33.600000,33.600000,42.000000,NULL),(1824,2,1,2,42.000000,33.600000,33.600000,42.000000,NULL),(1824,3,1,2,42.000000,33.600000,33.600000,42.000000,NULL),(1825,0,1,2,42.000000,33.600000,33.600000,42.000000,NULL),(1825,1,1,2,42.000000,33.600000,33.600000,42.000000,NULL),(1825,2,1,2,42.000000,33.600000,33.600000,42.000000,NULL),(1825,3,1,2,42.000000,33.600000,33.600000,42.000000,NULL),(1826,0,1,2,42.000000,33.600000,33.600000,42.000000,NULL),(1826,1,1,2,42.000000,33.600000,33.600000,42.000000,NULL),(1826,2,1,2,42.000000,33.600000,33.600000,42.000000,NULL),(1826,3,1,2,42.000000,33.600000,33.600000,42.000000,NULL),(1827,0,1,2,42.000000,42.000000,33.600000,33.600000,NULL),(1827,1,1,2,42.000000,42.000000,33.600000,33.600000,NULL),(1827,2,1,2,42.000000,42.000000,33.600000,33.600000,NULL),(1827,3,1,2,42.000000,42.000000,33.600000,33.600000,NULL),(1828,0,1,2,48.000000,38.400000,38.400000,48.000000,NULL),(1828,1,1,2,48.000000,38.400000,38.400000,48.000000,NULL),(1828,2,1,2,48.000000,38.400000,38.400000,48.000000,NULL),(1828,3,1,2,48.000000,38.400000,38.400000,48.000000,NULL),(1829,0,1,2,48.000000,38.400000,38.400000,48.000000,NULL),(1829,1,1,2,48.000000,38.400000,38.400000,48.000000,NULL),(1829,2,1,2,48.000000,38.400000,38.400000,48.000000,NULL),(1829,3,1,2,48.000000,38.400000,38.400000,48.000000,NULL),(1830,0,1,2,48.000000,38.400000,38.400000,48.000000,NULL),(1830,1,1,2,48.000000,38.400000,38.400000,48.000000,NULL),(1830,2,1,2,48.000000,38.400000,38.400000,48.000000,NULL),(1830,3,1,2,48.000000,38.400000,38.400000,48.000000,NULL),(1831,0,1,2,48.000000,38.400000,38.400000,48.000000,NULL),(1831,1,1,2,48.000000,38.400000,38.400000,48.000000,NULL),(1831,2,1,2,48.000000,38.400000,38.400000,48.000000,NULL),(1831,3,1,2,48.000000,38.400000,38.400000,48.000000,NULL),(1832,0,1,2,48.000000,38.400000,38.400000,48.000000,NULL),(1832,1,1,2,48.000000,38.400000,38.400000,48.000000,NULL),(1832,2,1,2,48.000000,38.400000,38.400000,48.000000,NULL),(1832,3,1,2,48.000000,38.400000,38.400000,48.000000,NULL),(1833,0,1,2,48.000000,38.400000,38.400000,48.000000,NULL),(1833,1,1,2,48.000000,38.400000,38.400000,48.000000,NULL),(1833,2,1,2,48.000000,38.400000,38.400000,48.000000,NULL),(1833,3,1,2,48.000000,38.400000,38.400000,48.000000,NULL),(1834,0,1,2,48.000000,48.000000,38.400000,38.400000,NULL),(1834,1,1,2,48.000000,48.000000,38.400000,38.400000,NULL),(1834,2,1,2,48.000000,48.000000,38.400000,38.400000,NULL),(1834,3,1,2,48.000000,48.000000,38.400000,38.400000,NULL),(1835,0,1,2,75.000000,60.000000,60.000000,75.000000,NULL),(1835,1,1,2,75.000000,60.000000,60.000000,75.000000,NULL),(1835,2,1,2,75.000000,60.000000,60.000000,75.000000,NULL),(1835,3,1,2,75.000000,60.000000,60.000000,75.000000,NULL),(1836,0,1,2,75.000000,60.000000,60.000000,75.000000,NULL),(1836,1,1,2,75.000000,60.000000,60.000000,75.000000,NULL),(1836,2,1,2,75.000000,60.000000,60.000000,75.000000,NULL),(1836,3,1,2,75.000000,60.000000,60.000000,75.000000,NULL),(1837,0,1,2,75.000000,60.000000,60.000000,75.000000,NULL),(1837,1,1,2,75.000000,60.000000,60.000000,75.000000,NULL),(1837,2,1,2,75.000000,60.000000,60.000000,75.000000,NULL),(1837,3,1,2,75.000000,60.000000,60.000000,75.000000,NULL),(1838,0,1,2,75.000000,60.000000,60.000000,75.000000,NULL),(1838,1,1,2,75.000000,60.000000,60.000000,75.000000,NULL),(1838,2,1,2,75.000000,60.000000,60.000000,75.000000,NULL),(1838,3,1,2,75.000000,60.000000,60.000000,75.000000,NULL),(1839,0,1,2,75.000000,60.000000,60.000000,75.000000,NULL),(1839,1,1,2,75.000000,60.000000,60.000000,75.000000,NULL),(1839,2,1,2,75.000000,60.000000,60.000000,75.000000,NULL),(1839,3,1,2,75.000000,60.000000,60.000000,75.000000,NULL),(1840,0,1,2,75.000000,60.000000,60.000000,75.000000,NULL),(1840,1,1,2,75.000000,60.000000,60.000000,75.000000,NULL),(1840,2,1,2,75.000000,60.000000,60.000000,75.000000,NULL),(1840,3,1,2,75.000000,60.000000,60.000000,75.000000,NULL),(1841,0,1,2,75.000000,75.000000,60.000000,60.000000,NULL),(1841,1,1,2,75.000000,75.000000,60.000000,60.000000,NULL),(1841,2,1,2,75.000000,75.000000,60.000000,60.000000,NULL),(1841,3,1,2,75.000000,75.000000,60.000000,60.000000,NULL),(1842,0,1,2,75.000000,60.000000,60.000000,75.000000,NULL),(1842,1,1,2,75.000000,60.000000,60.000000,75.000000,NULL),(1842,2,1,2,75.000000,60.000000,60.000000,75.000000,NULL),(1842,3,1,2,75.000000,60.000000,60.000000,75.000000,NULL),(1843,0,1,2,75.000000,60.000000,60.000000,75.000000,NULL),(1843,1,1,2,75.000000,60.000000,60.000000,75.000000,NULL),(1843,2,1,2,75.000000,60.000000,60.000000,75.000000,NULL),(1843,3,1,2,75.000000,60.000000,60.000000,75.000000,NULL),(1844,0,1,2,75.000000,60.000000,60.000000,75.000000,NULL),(1844,1,1,2,75.000000,60.000000,60.000000,75.000000,NULL),(1844,2,1,2,75.000000,60.000000,60.000000,75.000000,NULL),(1844,3,1,2,75.000000,60.000000,60.000000,75.000000,NULL),(1845,0,1,2,75.000000,60.000000,60.000000,75.000000,NULL),(1845,1,1,2,75.000000,60.000000,60.000000,75.000000,NULL),(1845,2,1,2,75.000000,60.000000,60.000000,75.000000,NULL),(1845,3,1,2,75.000000,60.000000,60.000000,75.000000,NULL),(1846,0,1,2,75.000000,60.000000,60.000000,75.000000,NULL),(1846,1,1,2,75.000000,60.000000,60.000000,75.000000,NULL),(1846,2,1,2,75.000000,60.000000,60.000000,75.000000,NULL),(1846,3,1,2,75.000000,60.000000,60.000000,75.000000,NULL),(1847,0,1,2,75.000000,60.000000,60.000000,75.000000,NULL),(1847,1,1,2,75.000000,60.000000,60.000000,75.000000,NULL),(1847,2,1,2,75.000000,60.000000,60.000000,75.000000,NULL),(1847,3,1,2,75.000000,60.000000,60.000000,75.000000,NULL),(1848,0,1,2,75.000000,75.000000,60.000000,60.000000,NULL),(1848,1,1,2,75.000000,75.000000,60.000000,60.000000,NULL),(1848,2,1,2,75.000000,75.000000,60.000000,60.000000,NULL),(1848,3,1,2,75.000000,75.000000,60.000000,60.000000,NULL),(1849,0,1,2,59.000000,47.200000,47.200000,59.000000,NULL),(1849,1,1,2,59.000000,47.200000,47.200000,59.000000,NULL),(1849,2,1,2,59.000000,47.200000,47.200000,59.000000,NULL),(1849,3,1,2,59.000000,47.200000,47.200000,59.000000,NULL),(1850,0,1,2,59.000000,47.200000,47.200000,59.000000,NULL),(1850,1,1,2,59.000000,47.200000,47.200000,59.000000,NULL),(1850,2,1,2,59.000000,47.200000,47.200000,59.000000,NULL),(1850,3,1,2,59.000000,47.200000,47.200000,59.000000,NULL),(1851,0,1,2,59.000000,47.200000,47.200000,59.000000,NULL),(1851,1,1,2,59.000000,47.200000,47.200000,59.000000,NULL),(1851,2,1,2,59.000000,47.200000,47.200000,59.000000,NULL),(1851,3,1,2,59.000000,47.200000,47.200000,59.000000,NULL),(1852,0,1,2,59.000000,47.200000,47.200000,59.000000,NULL),(1852,1,1,2,59.000000,47.200000,47.200000,59.000000,NULL),(1852,2,1,2,59.000000,47.200000,47.200000,59.000000,NULL),(1852,3,1,2,59.000000,47.200000,47.200000,59.000000,NULL),(1853,0,1,2,59.000000,47.200000,47.200000,59.000000,NULL),(1853,1,1,2,59.000000,47.200000,47.200000,59.000000,NULL),(1853,2,1,2,59.000000,47.200000,47.200000,59.000000,NULL),(1853,3,1,2,59.000000,47.200000,47.200000,59.000000,NULL),(1854,0,1,2,59.000000,47.200000,47.200000,59.000000,NULL),(1854,1,1,2,59.000000,47.200000,47.200000,59.000000,NULL),(1854,2,1,2,59.000000,47.200000,47.200000,59.000000,NULL),(1854,3,1,2,59.000000,47.200000,47.200000,59.000000,NULL),(1855,0,1,2,59.000000,59.000000,47.200000,47.200000,NULL),(1855,1,1,2,59.000000,59.000000,47.200000,47.200000,NULL),(1855,2,1,2,59.000000,59.000000,47.200000,47.200000,NULL),(1855,3,1,2,59.000000,59.000000,47.200000,47.200000,NULL),(1856,0,1,2,48.000000,38.400000,38.400000,48.000000,NULL),(1856,1,1,2,48.000000,38.400000,38.400000,48.000000,NULL),(1856,2,1,2,48.000000,38.400000,38.400000,48.000000,NULL),(1856,3,1,2,48.000000,38.400000,38.400000,48.000000,NULL),(1857,0,1,2,48.000000,38.400000,38.400000,48.000000,NULL),(1857,1,1,2,48.000000,38.400000,38.400000,48.000000,NULL),(1857,2,1,2,48.000000,38.400000,38.400000,48.000000,NULL),(1857,3,1,2,48.000000,38.400000,38.400000,48.000000,NULL),(1858,0,1,2,48.000000,38.400000,38.400000,48.000000,NULL),(1858,1,1,2,48.000000,38.400000,38.400000,48.000000,NULL),(1858,2,1,2,48.000000,38.400000,38.400000,48.000000,NULL),(1858,3,1,2,48.000000,38.400000,38.400000,48.000000,NULL),(1859,0,1,2,48.000000,38.400000,38.400000,48.000000,NULL),(1859,1,1,2,48.000000,38.400000,38.400000,48.000000,NULL),(1859,2,1,2,48.000000,38.400000,38.400000,48.000000,NULL),(1859,3,1,2,48.000000,38.400000,38.400000,48.000000,NULL),(1860,0,1,2,48.000000,38.400000,38.400000,48.000000,NULL),(1860,1,1,2,48.000000,38.400000,38.400000,48.000000,NULL),(1860,2,1,2,48.000000,38.400000,38.400000,48.000000,NULL),(1860,3,1,2,48.000000,38.400000,38.400000,48.000000,NULL),(1861,0,1,2,48.000000,38.400000,38.400000,48.000000,NULL),(1861,1,1,2,48.000000,38.400000,38.400000,48.000000,NULL),(1861,2,1,2,48.000000,38.400000,38.400000,48.000000,NULL),(1861,3,1,2,48.000000,38.400000,38.400000,48.000000,NULL),(1862,0,1,2,48.000000,48.000000,38.400000,38.400000,NULL),(1862,1,1,2,48.000000,48.000000,38.400000,38.400000,NULL),(1862,2,1,2,48.000000,48.000000,38.400000,38.400000,NULL),(1862,3,1,2,48.000000,48.000000,38.400000,38.400000,NULL),(1863,0,1,2,48.000000,38.400000,38.400000,48.000000,NULL),(1863,1,1,2,48.000000,38.400000,38.400000,48.000000,NULL),(1863,2,1,2,48.000000,38.400000,38.400000,48.000000,NULL),(1863,3,1,2,48.000000,38.400000,38.400000,48.000000,NULL),(1864,0,1,2,48.000000,38.400000,38.400000,48.000000,NULL),(1864,1,1,2,48.000000,38.400000,38.400000,48.000000,NULL),(1864,2,1,2,48.000000,38.400000,38.400000,48.000000,NULL),(1864,3,1,2,48.000000,38.400000,38.400000,48.000000,NULL),(1865,0,1,2,48.000000,38.400000,38.400000,48.000000,NULL),(1865,1,1,2,48.000000,38.400000,38.400000,48.000000,NULL),(1865,2,1,2,48.000000,38.400000,38.400000,48.000000,NULL),(1865,3,1,2,48.000000,38.400000,38.400000,48.000000,NULL),(1866,0,1,2,48.000000,38.400000,38.400000,48.000000,NULL),(1866,1,1,2,48.000000,38.400000,38.400000,48.000000,NULL),(1866,2,1,2,48.000000,38.400000,38.400000,48.000000,NULL),(1866,3,1,2,48.000000,38.400000,38.400000,48.000000,NULL),(1867,0,1,2,48.000000,38.400000,38.400000,48.000000,NULL),(1867,1,1,2,48.000000,38.400000,38.400000,48.000000,NULL),(1867,2,1,2,48.000000,38.400000,38.400000,48.000000,NULL),(1867,3,1,2,48.000000,38.400000,38.400000,48.000000,NULL),(1868,0,1,2,48.000000,38.400000,38.400000,48.000000,NULL),(1868,1,1,2,48.000000,38.400000,38.400000,48.000000,NULL),(1868,2,1,2,48.000000,38.400000,38.400000,48.000000,NULL),(1868,3,1,2,48.000000,38.400000,38.400000,48.000000,NULL),(1869,0,1,2,48.000000,48.000000,38.400000,38.400000,NULL),(1869,1,1,2,48.000000,48.000000,38.400000,38.400000,NULL),(1869,2,1,2,48.000000,48.000000,38.400000,38.400000,NULL),(1869,3,1,2,48.000000,48.000000,38.400000,38.400000,NULL),(1870,0,1,2,51.000000,40.800000,40.800000,51.000000,NULL),(1870,1,1,2,51.000000,40.800000,40.800000,51.000000,NULL),(1870,2,1,2,51.000000,40.800000,40.800000,51.000000,NULL),(1870,3,1,2,51.000000,40.800000,40.800000,51.000000,NULL),(1871,0,1,2,51.000000,40.800000,40.800000,51.000000,NULL),(1871,1,1,2,51.000000,40.800000,40.800000,51.000000,NULL),(1871,2,1,2,51.000000,40.800000,40.800000,51.000000,NULL),(1871,3,1,2,51.000000,40.800000,40.800000,51.000000,NULL),(1872,0,1,2,51.000000,40.800000,40.800000,51.000000,NULL),(1872,1,1,2,51.000000,40.800000,40.800000,51.000000,NULL),(1872,2,1,2,51.000000,40.800000,40.800000,51.000000,NULL),(1872,3,1,2,51.000000,40.800000,40.800000,51.000000,NULL),(1873,0,1,2,51.000000,40.800000,40.800000,51.000000,NULL),(1873,1,1,2,51.000000,40.800000,40.800000,51.000000,NULL),(1873,2,1,2,51.000000,40.800000,40.800000,51.000000,NULL),(1873,3,1,2,51.000000,40.800000,40.800000,51.000000,NULL),(1874,0,1,2,51.000000,40.800000,40.800000,51.000000,NULL),(1874,1,1,2,51.000000,40.800000,40.800000,51.000000,NULL),(1874,2,1,2,51.000000,40.800000,40.800000,51.000000,NULL),(1874,3,1,2,51.000000,40.800000,40.800000,51.000000,NULL),(1875,0,1,2,51.000000,40.800000,40.800000,51.000000,NULL),(1875,1,1,2,51.000000,40.800000,40.800000,51.000000,NULL),(1875,2,1,2,51.000000,40.800000,40.800000,51.000000,NULL),(1875,3,1,2,51.000000,40.800000,40.800000,51.000000,NULL),(1876,0,1,2,51.000000,51.000000,40.800000,40.800000,NULL),(1876,1,1,2,51.000000,51.000000,40.800000,40.800000,NULL),(1876,2,1,2,51.000000,51.000000,40.800000,40.800000,NULL),(1876,3,1,2,51.000000,51.000000,40.800000,40.800000,NULL),(1877,0,1,2,51.000000,40.800000,40.800000,51.000000,NULL),(1877,1,1,2,51.000000,40.800000,40.800000,51.000000,NULL),(1877,2,1,2,51.000000,40.800000,40.800000,51.000000,NULL),(1877,3,1,2,51.000000,40.800000,40.800000,51.000000,NULL),(1878,0,1,2,51.000000,40.800000,40.800000,51.000000,NULL),(1878,1,1,2,51.000000,40.800000,40.800000,51.000000,NULL),(1878,2,1,2,51.000000,40.800000,40.800000,51.000000,NULL),(1878,3,1,2,51.000000,40.800000,40.800000,51.000000,NULL),(1879,0,1,2,51.000000,40.800000,40.800000,51.000000,NULL),(1879,1,1,2,51.000000,40.800000,40.800000,51.000000,NULL),(1879,2,1,2,51.000000,40.800000,40.800000,51.000000,NULL),(1879,3,1,2,51.000000,40.800000,40.800000,51.000000,NULL),(1880,0,1,2,51.000000,40.800000,40.800000,51.000000,NULL),(1880,1,1,2,51.000000,40.800000,40.800000,51.000000,NULL),(1880,2,1,2,51.000000,40.800000,40.800000,51.000000,NULL),(1880,3,1,2,51.000000,40.800000,40.800000,51.000000,NULL),(1881,0,1,2,51.000000,40.800000,40.800000,51.000000,NULL),(1881,1,1,2,51.000000,40.800000,40.800000,51.000000,NULL),(1881,2,1,2,51.000000,40.800000,40.800000,51.000000,NULL),(1881,3,1,2,51.000000,40.800000,40.800000,51.000000,NULL),(1882,0,1,2,51.000000,40.800000,40.800000,51.000000,NULL),(1882,1,1,2,51.000000,40.800000,40.800000,51.000000,NULL),(1882,2,1,2,51.000000,40.800000,40.800000,51.000000,NULL),(1882,3,1,2,51.000000,40.800000,40.800000,51.000000,NULL),(1883,0,1,2,51.000000,51.000000,40.800000,40.800000,NULL),(1883,1,1,2,51.000000,51.000000,40.800000,40.800000,NULL),(1883,2,1,2,51.000000,51.000000,40.800000,40.800000,NULL),(1883,3,1,2,51.000000,51.000000,40.800000,40.800000,NULL),(1884,0,1,2,42.000000,33.600000,33.600000,42.000000,NULL),(1884,1,1,2,42.000000,33.600000,33.600000,42.000000,NULL),(1884,2,1,2,42.000000,33.600000,33.600000,42.000000,NULL),(1884,3,1,2,42.000000,33.600000,33.600000,42.000000,NULL),(1885,0,1,2,42.000000,33.600000,33.600000,42.000000,NULL),(1885,1,1,2,42.000000,33.600000,33.600000,42.000000,NULL),(1885,2,1,2,42.000000,33.600000,33.600000,42.000000,NULL),(1885,3,1,2,42.000000,33.600000,33.600000,42.000000,NULL),(1886,0,1,2,42.000000,33.600000,33.600000,42.000000,NULL),(1886,1,1,2,42.000000,33.600000,33.600000,42.000000,NULL),(1886,2,1,2,42.000000,33.600000,33.600000,42.000000,NULL),(1886,3,1,2,42.000000,33.600000,33.600000,42.000000,NULL),(1887,0,1,2,42.000000,33.600000,33.600000,42.000000,NULL),(1887,1,1,2,42.000000,33.600000,33.600000,42.000000,NULL),(1887,2,1,2,42.000000,33.600000,33.600000,42.000000,NULL),(1887,3,1,2,42.000000,33.600000,33.600000,42.000000,NULL),(1888,0,1,2,42.000000,33.600000,33.600000,42.000000,NULL),(1888,1,1,2,42.000000,33.600000,33.600000,42.000000,NULL),(1888,2,1,2,42.000000,33.600000,33.600000,42.000000,NULL),(1888,3,1,2,42.000000,33.600000,33.600000,42.000000,NULL),(1889,0,1,2,42.000000,33.600000,33.600000,42.000000,NULL),(1889,1,1,2,42.000000,33.600000,33.600000,42.000000,NULL),(1889,2,1,2,42.000000,33.600000,33.600000,42.000000,NULL),(1889,3,1,2,42.000000,33.600000,33.600000,42.000000,NULL),(1890,0,1,2,42.000000,42.000000,33.600000,33.600000,NULL),(1890,1,1,2,42.000000,42.000000,33.600000,33.600000,NULL),(1890,2,1,2,42.000000,42.000000,33.600000,33.600000,NULL),(1890,3,1,2,42.000000,42.000000,33.600000,33.600000,NULL),(1891,0,1,2,63.000000,50.400000,50.400000,63.000000,NULL),(1891,1,1,2,63.000000,50.400000,50.400000,63.000000,NULL),(1891,2,1,2,63.000000,50.400000,50.400000,63.000000,NULL),(1891,3,1,2,63.000000,50.400000,50.400000,63.000000,NULL),(1892,0,1,2,63.000000,50.400000,50.400000,63.000000,NULL),(1892,1,1,2,63.000000,50.400000,50.400000,63.000000,NULL),(1892,2,1,2,63.000000,50.400000,50.400000,63.000000,NULL),(1892,3,1,2,63.000000,50.400000,50.400000,63.000000,NULL),(1893,0,1,2,63.000000,50.400000,50.400000,63.000000,NULL),(1893,1,1,2,63.000000,50.400000,50.400000,63.000000,NULL),(1893,2,1,2,63.000000,50.400000,50.400000,63.000000,NULL),(1893,3,1,2,63.000000,50.400000,50.400000,63.000000,NULL),(1894,0,1,2,63.000000,50.400000,50.400000,63.000000,NULL),(1894,1,1,2,63.000000,50.400000,50.400000,63.000000,NULL),(1894,2,1,2,63.000000,50.400000,50.400000,63.000000,NULL),(1894,3,1,2,63.000000,50.400000,50.400000,63.000000,NULL),(1895,0,1,2,63.000000,50.400000,50.400000,63.000000,NULL),(1895,1,1,2,63.000000,50.400000,50.400000,63.000000,NULL),(1895,2,1,2,63.000000,50.400000,50.400000,63.000000,NULL),(1895,3,1,2,63.000000,50.400000,50.400000,63.000000,NULL),(1896,0,1,2,63.000000,50.400000,50.400000,63.000000,NULL),(1896,1,1,2,63.000000,50.400000,50.400000,63.000000,NULL),(1896,2,1,2,63.000000,50.400000,50.400000,63.000000,NULL),(1896,3,1,2,63.000000,50.400000,50.400000,63.000000,NULL),(1897,0,1,2,63.000000,63.000000,50.400000,50.400000,NULL),(1897,1,1,2,63.000000,63.000000,50.400000,50.400000,NULL),(1897,2,1,2,63.000000,63.000000,50.400000,50.400000,NULL),(1897,3,1,2,63.000000,63.000000,50.400000,50.400000,NULL),(1898,0,1,2,49.000000,39.200000,39.200000,49.000000,NULL),(1898,1,1,2,49.000000,39.200000,39.200000,49.000000,NULL),(1898,2,1,2,49.000000,39.200000,39.200000,49.000000,NULL),(1898,3,1,2,49.000000,39.200000,39.200000,49.000000,NULL),(1899,0,1,2,49.000000,39.200000,39.200000,49.000000,NULL),(1899,1,1,2,49.000000,39.200000,39.200000,49.000000,NULL),(1899,2,1,2,49.000000,39.200000,39.200000,49.000000,NULL),(1899,3,1,2,49.000000,39.200000,39.200000,49.000000,NULL),(1900,0,1,2,49.000000,39.200000,39.200000,49.000000,NULL),(1900,1,1,2,49.000000,39.200000,39.200000,49.000000,NULL),(1900,2,1,2,49.000000,39.200000,39.200000,49.000000,NULL),(1900,3,1,2,49.000000,39.200000,39.200000,49.000000,NULL),(1901,0,1,2,49.000000,39.200000,39.200000,49.000000,NULL),(1901,1,1,2,49.000000,39.200000,39.200000,49.000000,NULL),(1901,2,1,2,49.000000,39.200000,39.200000,49.000000,NULL),(1901,3,1,2,49.000000,39.200000,39.200000,49.000000,NULL),(1902,0,1,2,49.000000,39.200000,39.200000,49.000000,NULL),(1902,1,1,2,49.000000,39.200000,39.200000,49.000000,NULL),(1902,2,1,2,49.000000,39.200000,39.200000,49.000000,NULL),(1902,3,1,2,49.000000,39.200000,39.200000,49.000000,NULL),(1903,0,1,2,49.000000,39.200000,39.200000,49.000000,NULL),(1903,1,1,2,49.000000,39.200000,39.200000,49.000000,NULL),(1903,2,1,2,49.000000,39.200000,39.200000,49.000000,NULL),(1903,3,1,2,49.000000,39.200000,39.200000,49.000000,NULL),(1904,0,1,2,49.000000,49.000000,39.200000,39.200000,NULL),(1904,1,1,2,49.000000,49.000000,39.200000,39.200000,NULL),(1904,2,1,2,49.000000,49.000000,39.200000,39.200000,NULL),(1904,3,1,2,49.000000,49.000000,39.200000,39.200000,NULL),(1905,0,1,2,29.000000,29.000000,29.000000,29.000000,NULL),(1905,1,1,2,29.000000,29.000000,29.000000,29.000000,NULL),(1905,2,1,2,29.000000,29.000000,29.000000,29.000000,NULL),(1905,3,1,2,29.000000,29.000000,29.000000,29.000000,NULL),(1906,0,1,2,29.000000,29.000000,29.000000,29.000000,NULL),(1906,1,1,2,29.000000,29.000000,29.000000,29.000000,NULL),(1906,2,1,2,29.000000,29.000000,29.000000,29.000000,NULL),(1906,3,1,2,29.000000,29.000000,29.000000,29.000000,NULL),(1907,0,1,2,29.000000,29.000000,29.000000,29.000000,NULL),(1907,1,1,2,29.000000,29.000000,29.000000,29.000000,NULL),(1907,2,1,2,29.000000,29.000000,29.000000,29.000000,NULL),(1907,3,1,2,29.000000,29.000000,29.000000,29.000000,NULL),(1908,0,1,2,29.000000,29.000000,29.000000,29.000000,NULL),(1908,1,1,2,29.000000,29.000000,29.000000,29.000000,NULL),(1908,2,1,2,29.000000,29.000000,29.000000,29.000000,NULL),(1908,3,1,2,29.000000,29.000000,29.000000,29.000000,NULL),(1909,0,1,2,29.000000,29.000000,29.000000,29.000000,NULL),(1909,1,1,2,29.000000,29.000000,29.000000,29.000000,NULL),(1909,2,1,2,29.000000,29.000000,29.000000,29.000000,NULL),(1909,3,1,2,29.000000,29.000000,29.000000,29.000000,NULL),(1910,0,1,2,29.000000,29.000000,29.000000,29.000000,NULL),(1910,1,1,2,29.000000,29.000000,29.000000,29.000000,NULL),(1910,2,1,2,29.000000,29.000000,29.000000,29.000000,NULL),(1910,3,1,2,29.000000,29.000000,29.000000,29.000000,NULL),(1911,0,1,2,29.000000,29.000000,29.000000,29.000000,NULL),(1911,1,1,2,29.000000,29.000000,29.000000,29.000000,NULL),(1911,2,1,2,29.000000,29.000000,29.000000,29.000000,NULL),(1911,3,1,2,29.000000,29.000000,29.000000,29.000000,NULL),(1912,0,1,2,29.000000,29.000000,29.000000,29.000000,NULL),(1912,1,1,2,29.000000,29.000000,29.000000,29.000000,NULL),(1912,2,1,2,29.000000,29.000000,29.000000,29.000000,NULL),(1912,3,1,2,29.000000,29.000000,29.000000,29.000000,NULL),(1913,0,1,2,29.000000,29.000000,29.000000,29.000000,NULL),(1913,1,1,2,29.000000,29.000000,29.000000,29.000000,NULL),(1913,2,1,2,29.000000,29.000000,29.000000,29.000000,NULL),(1913,3,1,2,29.000000,29.000000,29.000000,29.000000,NULL),(1914,0,1,2,29.000000,29.000000,29.000000,29.000000,NULL),(1914,1,1,2,29.000000,29.000000,29.000000,29.000000,NULL),(1914,2,1,2,29.000000,29.000000,29.000000,29.000000,NULL),(1914,3,1,2,29.000000,29.000000,29.000000,29.000000,NULL),(1915,0,1,2,29.000000,29.000000,29.000000,29.000000,NULL),(1915,1,1,2,29.000000,29.000000,29.000000,29.000000,NULL),(1915,2,1,2,29.000000,29.000000,29.000000,29.000000,NULL),(1915,3,1,2,29.000000,29.000000,29.000000,29.000000,NULL),(1916,0,1,2,29.000000,29.000000,29.000000,29.000000,NULL),(1916,1,1,2,29.000000,29.000000,29.000000,29.000000,NULL),(1916,2,1,2,29.000000,29.000000,29.000000,29.000000,NULL),(1916,3,1,2,29.000000,29.000000,29.000000,29.000000,NULL),(1917,0,1,2,29.000000,29.000000,29.000000,29.000000,NULL),(1917,1,1,2,29.000000,29.000000,29.000000,29.000000,NULL),(1917,2,1,2,29.000000,29.000000,29.000000,29.000000,NULL),(1917,3,1,2,29.000000,29.000000,29.000000,29.000000,NULL),(1918,0,1,2,29.000000,29.000000,29.000000,29.000000,NULL),(1918,1,1,2,29.000000,29.000000,29.000000,29.000000,NULL),(1918,2,1,2,29.000000,29.000000,29.000000,29.000000,NULL),(1918,3,1,2,29.000000,29.000000,29.000000,29.000000,NULL),(1919,0,1,2,29.000000,29.000000,29.000000,29.000000,NULL),(1919,1,1,2,29.000000,29.000000,29.000000,29.000000,NULL),(1919,2,1,2,29.000000,29.000000,29.000000,29.000000,NULL),(1919,3,1,2,29.000000,29.000000,29.000000,29.000000,NULL),(1920,0,1,2,29.000000,29.000000,29.000000,29.000000,NULL),(1920,1,1,2,29.000000,29.000000,29.000000,29.000000,NULL),(1920,2,1,2,29.000000,29.000000,29.000000,29.000000,NULL),(1920,3,1,2,29.000000,29.000000,29.000000,29.000000,NULL),(1921,0,1,2,28.000000,28.000000,28.000000,28.000000,NULL),(1921,1,1,2,28.000000,28.000000,28.000000,28.000000,NULL),(1921,2,1,2,28.000000,28.000000,28.000000,28.000000,NULL),(1921,3,1,2,28.000000,28.000000,28.000000,28.000000,NULL),(1922,0,1,2,28.000000,28.000000,28.000000,28.000000,NULL),(1922,1,1,2,28.000000,28.000000,28.000000,28.000000,NULL),(1922,2,1,2,28.000000,28.000000,28.000000,28.000000,NULL),(1922,3,1,2,28.000000,28.000000,28.000000,28.000000,NULL),(1923,0,1,2,28.000000,28.000000,28.000000,28.000000,NULL),(1923,1,1,2,28.000000,28.000000,28.000000,28.000000,NULL),(1923,2,1,2,28.000000,28.000000,28.000000,28.000000,NULL),(1923,3,1,2,28.000000,28.000000,28.000000,28.000000,NULL),(1924,0,1,2,28.000000,28.000000,28.000000,28.000000,NULL),(1924,1,1,2,28.000000,28.000000,28.000000,28.000000,NULL),(1924,2,1,2,28.000000,28.000000,28.000000,28.000000,NULL),(1924,3,1,2,28.000000,28.000000,28.000000,28.000000,NULL),(1925,0,1,2,28.000000,28.000000,28.000000,28.000000,NULL),(1925,1,1,2,28.000000,28.000000,28.000000,28.000000,NULL),(1925,2,1,2,28.000000,28.000000,28.000000,28.000000,NULL),(1925,3,1,2,28.000000,28.000000,28.000000,28.000000,NULL),(1926,0,1,2,28.000000,28.000000,28.000000,28.000000,NULL),(1926,1,1,2,28.000000,28.000000,28.000000,28.000000,NULL),(1926,2,1,2,28.000000,28.000000,28.000000,28.000000,NULL),(1926,3,1,2,28.000000,28.000000,28.000000,28.000000,NULL),(1927,0,1,2,28.000000,28.000000,28.000000,28.000000,NULL),(1927,1,1,2,28.000000,28.000000,28.000000,28.000000,NULL),(1927,2,1,2,28.000000,28.000000,28.000000,28.000000,NULL),(1927,3,1,2,28.000000,28.000000,28.000000,28.000000,NULL),(1928,0,1,2,28.000000,28.000000,28.000000,28.000000,NULL),(1928,1,1,2,28.000000,28.000000,28.000000,28.000000,NULL),(1928,2,1,2,28.000000,28.000000,28.000000,28.000000,NULL),(1928,3,1,2,28.000000,28.000000,28.000000,28.000000,NULL),(1929,0,1,2,28.000000,28.000000,28.000000,28.000000,NULL),(1929,1,1,2,28.000000,28.000000,28.000000,28.000000,NULL),(1929,2,1,2,28.000000,28.000000,28.000000,28.000000,NULL),(1929,3,1,2,28.000000,28.000000,28.000000,28.000000,NULL),(1930,0,1,2,28.000000,28.000000,28.000000,28.000000,NULL),(1930,1,1,2,28.000000,28.000000,28.000000,28.000000,NULL),(1930,2,1,2,28.000000,28.000000,28.000000,28.000000,NULL),(1930,3,1,2,28.000000,28.000000,28.000000,28.000000,NULL),(1931,0,1,2,28.000000,28.000000,28.000000,28.000000,NULL),(1931,1,1,2,28.000000,28.000000,28.000000,28.000000,NULL),(1931,2,1,2,28.000000,28.000000,28.000000,28.000000,NULL),(1931,3,1,2,28.000000,28.000000,28.000000,28.000000,NULL),(1932,0,1,2,28.000000,28.000000,28.000000,28.000000,NULL),(1932,1,1,2,28.000000,28.000000,28.000000,28.000000,NULL),(1932,2,1,2,28.000000,28.000000,28.000000,28.000000,NULL),(1932,3,1,2,28.000000,28.000000,28.000000,28.000000,NULL),(1933,0,1,2,28.000000,28.000000,28.000000,28.000000,NULL),(1933,1,1,2,28.000000,28.000000,28.000000,28.000000,NULL),(1933,2,1,2,28.000000,28.000000,28.000000,28.000000,NULL),(1933,3,1,2,28.000000,28.000000,28.000000,28.000000,NULL),(1934,0,1,2,28.000000,28.000000,28.000000,28.000000,NULL),(1934,1,1,2,28.000000,28.000000,28.000000,28.000000,NULL),(1934,2,1,2,28.000000,28.000000,28.000000,28.000000,NULL),(1934,3,1,2,28.000000,28.000000,28.000000,28.000000,NULL),(1935,0,1,2,28.000000,28.000000,28.000000,28.000000,NULL),(1935,1,1,2,28.000000,28.000000,28.000000,28.000000,NULL),(1935,2,1,2,28.000000,28.000000,28.000000,28.000000,NULL),(1935,3,1,2,28.000000,28.000000,28.000000,28.000000,NULL),(1936,0,1,2,28.000000,28.000000,28.000000,28.000000,NULL),(1936,1,1,2,28.000000,28.000000,28.000000,28.000000,NULL),(1936,2,1,2,28.000000,28.000000,28.000000,28.000000,NULL),(1936,3,1,2,28.000000,28.000000,28.000000,28.000000,NULL),(1937,0,1,2,50.000000,50.000000,50.000000,50.000000,NULL),(1937,1,1,2,50.000000,50.000000,50.000000,50.000000,NULL),(1937,2,1,2,50.000000,50.000000,50.000000,50.000000,NULL),(1937,3,1,2,50.000000,50.000000,50.000000,50.000000,NULL),(1938,0,1,2,50.000000,50.000000,50.000000,50.000000,NULL),(1938,1,1,2,50.000000,50.000000,50.000000,50.000000,NULL),(1938,2,1,2,50.000000,50.000000,50.000000,50.000000,NULL),(1938,3,1,2,50.000000,50.000000,50.000000,50.000000,NULL),(1939,0,1,2,50.000000,50.000000,50.000000,50.000000,NULL),(1939,1,1,2,50.000000,50.000000,50.000000,50.000000,NULL),(1939,2,1,2,50.000000,50.000000,50.000000,50.000000,NULL),(1939,3,1,2,50.000000,50.000000,50.000000,50.000000,NULL),(1940,0,1,2,50.000000,50.000000,50.000000,50.000000,NULL),(1940,1,1,2,50.000000,50.000000,50.000000,50.000000,NULL),(1940,2,1,2,50.000000,50.000000,50.000000,50.000000,NULL),(1940,3,1,2,50.000000,50.000000,50.000000,50.000000,NULL),(1941,0,1,2,50.000000,50.000000,50.000000,50.000000,NULL),(1941,1,1,2,50.000000,50.000000,50.000000,50.000000,NULL),(1941,2,1,2,50.000000,50.000000,50.000000,50.000000,NULL),(1941,3,1,2,50.000000,50.000000,50.000000,50.000000,NULL),(1942,0,1,2,50.000000,50.000000,50.000000,50.000000,NULL),(1942,1,1,2,50.000000,50.000000,50.000000,50.000000,NULL),(1942,2,1,2,50.000000,50.000000,50.000000,50.000000,NULL),(1942,3,1,2,50.000000,50.000000,50.000000,50.000000,NULL),(1943,0,1,2,50.000000,50.000000,50.000000,50.000000,NULL),(1943,1,1,2,50.000000,50.000000,50.000000,50.000000,NULL),(1943,2,1,2,50.000000,50.000000,50.000000,50.000000,NULL),(1943,3,1,2,50.000000,50.000000,50.000000,50.000000,NULL),(1944,0,1,2,50.000000,50.000000,50.000000,50.000000,NULL),(1944,1,1,2,50.000000,50.000000,50.000000,50.000000,NULL),(1944,2,1,2,50.000000,50.000000,50.000000,50.000000,NULL),(1944,3,1,2,50.000000,50.000000,50.000000,50.000000,NULL),(1945,0,1,2,50.000000,50.000000,50.000000,50.000000,NULL),(1945,1,1,2,50.000000,50.000000,50.000000,50.000000,NULL),(1945,2,1,2,50.000000,50.000000,50.000000,50.000000,NULL),(1945,3,1,2,50.000000,50.000000,50.000000,50.000000,NULL),(1946,0,1,2,50.000000,50.000000,50.000000,50.000000,NULL),(1946,1,1,2,50.000000,50.000000,50.000000,50.000000,NULL),(1946,2,1,2,50.000000,50.000000,50.000000,50.000000,NULL),(1946,3,1,2,50.000000,50.000000,50.000000,50.000000,NULL),(1947,0,1,2,50.000000,50.000000,50.000000,50.000000,NULL),(1947,1,1,2,50.000000,50.000000,50.000000,50.000000,NULL),(1947,2,1,2,50.000000,50.000000,50.000000,50.000000,NULL),(1947,3,1,2,50.000000,50.000000,50.000000,50.000000,NULL),(1948,0,1,2,50.000000,50.000000,50.000000,50.000000,NULL),(1948,1,1,2,50.000000,50.000000,50.000000,50.000000,NULL),(1948,2,1,2,50.000000,50.000000,50.000000,50.000000,NULL),(1948,3,1,2,50.000000,50.000000,50.000000,50.000000,NULL),(1949,0,1,2,50.000000,50.000000,50.000000,50.000000,NULL),(1949,1,1,2,50.000000,50.000000,50.000000,50.000000,NULL),(1949,2,1,2,50.000000,50.000000,50.000000,50.000000,NULL),(1949,3,1,2,50.000000,50.000000,50.000000,50.000000,NULL),(1950,0,1,2,50.000000,50.000000,50.000000,50.000000,NULL),(1950,1,1,2,50.000000,50.000000,50.000000,50.000000,NULL),(1950,2,1,2,50.000000,50.000000,50.000000,50.000000,NULL),(1950,3,1,2,50.000000,50.000000,50.000000,50.000000,NULL),(1951,0,1,2,50.000000,50.000000,50.000000,50.000000,NULL),(1951,1,1,2,50.000000,50.000000,50.000000,50.000000,NULL),(1951,2,1,2,50.000000,50.000000,50.000000,50.000000,NULL),(1951,3,1,2,50.000000,50.000000,50.000000,50.000000,NULL),(1952,0,1,2,50.000000,50.000000,50.000000,50.000000,NULL),(1952,1,1,2,50.000000,50.000000,50.000000,50.000000,NULL),(1952,2,1,2,50.000000,50.000000,50.000000,50.000000,NULL),(1952,3,1,2,50.000000,50.000000,50.000000,50.000000,NULL),(1953,0,1,2,45.000000,45.000000,45.000000,45.000000,NULL),(1953,1,1,2,45.000000,45.000000,45.000000,45.000000,NULL),(1953,2,1,2,45.000000,45.000000,45.000000,45.000000,NULL),(1953,3,1,2,45.000000,45.000000,45.000000,45.000000,NULL),(1954,0,1,2,45.000000,45.000000,45.000000,45.000000,NULL),(1954,1,1,2,45.000000,45.000000,45.000000,45.000000,NULL),(1954,2,1,2,45.000000,45.000000,45.000000,45.000000,NULL),(1954,3,1,2,45.000000,45.000000,45.000000,45.000000,NULL),(1955,0,1,2,45.000000,45.000000,45.000000,45.000000,NULL),(1955,1,1,2,45.000000,45.000000,45.000000,45.000000,NULL),(1955,2,1,2,45.000000,45.000000,45.000000,45.000000,NULL),(1955,3,1,2,45.000000,45.000000,45.000000,45.000000,NULL),(1956,0,1,2,45.000000,45.000000,45.000000,45.000000,NULL),(1956,1,1,2,45.000000,45.000000,45.000000,45.000000,NULL),(1956,2,1,2,45.000000,45.000000,45.000000,45.000000,NULL),(1956,3,1,2,45.000000,45.000000,45.000000,45.000000,NULL),(1957,0,1,2,45.000000,45.000000,45.000000,45.000000,NULL),(1957,1,1,2,45.000000,45.000000,45.000000,45.000000,NULL),(1957,2,1,2,45.000000,45.000000,45.000000,45.000000,NULL),(1957,3,1,2,45.000000,45.000000,45.000000,45.000000,NULL),(1958,0,1,2,45.000000,45.000000,45.000000,45.000000,NULL),(1958,1,1,2,45.000000,45.000000,45.000000,45.000000,NULL),(1958,2,1,2,45.000000,45.000000,45.000000,45.000000,NULL),(1958,3,1,2,45.000000,45.000000,45.000000,45.000000,NULL),(1959,0,1,2,45.000000,45.000000,45.000000,45.000000,NULL),(1959,1,1,2,45.000000,45.000000,45.000000,45.000000,NULL),(1959,2,1,2,45.000000,45.000000,45.000000,45.000000,NULL),(1959,3,1,2,45.000000,45.000000,45.000000,45.000000,NULL),(1960,0,1,2,45.000000,45.000000,45.000000,45.000000,NULL),(1960,1,1,2,45.000000,45.000000,45.000000,45.000000,NULL),(1960,2,1,2,45.000000,45.000000,45.000000,45.000000,NULL),(1960,3,1,2,45.000000,45.000000,45.000000,45.000000,NULL),(1961,0,1,2,45.000000,45.000000,45.000000,45.000000,NULL),(1961,1,1,2,45.000000,45.000000,45.000000,45.000000,NULL),(1961,2,1,2,45.000000,45.000000,45.000000,45.000000,NULL),(1961,3,1,2,45.000000,45.000000,45.000000,45.000000,NULL),(1962,0,1,2,45.000000,45.000000,45.000000,45.000000,NULL),(1962,1,1,2,45.000000,45.000000,45.000000,45.000000,NULL),(1962,2,1,2,45.000000,45.000000,45.000000,45.000000,NULL),(1962,3,1,2,45.000000,45.000000,45.000000,45.000000,NULL),(1963,0,1,2,45.000000,45.000000,45.000000,45.000000,NULL),(1963,1,1,2,45.000000,45.000000,45.000000,45.000000,NULL),(1963,2,1,2,45.000000,45.000000,45.000000,45.000000,NULL),(1963,3,1,2,45.000000,45.000000,45.000000,45.000000,NULL),(1964,0,1,2,45.000000,45.000000,45.000000,45.000000,NULL),(1964,1,1,2,45.000000,45.000000,45.000000,45.000000,NULL),(1964,2,1,2,45.000000,45.000000,45.000000,45.000000,NULL),(1964,3,1,2,45.000000,45.000000,45.000000,45.000000,NULL),(1965,0,1,2,45.000000,45.000000,45.000000,45.000000,NULL),(1965,1,1,2,45.000000,45.000000,45.000000,45.000000,NULL),(1965,2,1,2,45.000000,45.000000,45.000000,45.000000,NULL),(1965,3,1,2,45.000000,45.000000,45.000000,45.000000,NULL),(1966,0,1,2,45.000000,45.000000,45.000000,45.000000,NULL),(1966,1,1,2,45.000000,45.000000,45.000000,45.000000,NULL),(1966,2,1,2,45.000000,45.000000,45.000000,45.000000,NULL),(1966,3,1,2,45.000000,45.000000,45.000000,45.000000,NULL),(1967,0,1,2,45.000000,45.000000,45.000000,45.000000,NULL),(1967,1,1,2,45.000000,45.000000,45.000000,45.000000,NULL),(1967,2,1,2,45.000000,45.000000,45.000000,45.000000,NULL),(1967,3,1,2,45.000000,45.000000,45.000000,45.000000,NULL),(1968,0,1,2,45.000000,45.000000,45.000000,45.000000,NULL),(1968,1,1,2,45.000000,45.000000,45.000000,45.000000,NULL),(1968,2,1,2,45.000000,45.000000,45.000000,45.000000,NULL),(1968,3,1,2,45.000000,45.000000,45.000000,45.000000,NULL),(1969,0,1,2,28.000000,28.000000,28.000000,28.000000,NULL),(1969,1,1,2,28.000000,28.000000,28.000000,28.000000,NULL),(1969,2,1,2,28.000000,28.000000,28.000000,28.000000,NULL),(1969,3,1,2,28.000000,28.000000,28.000000,28.000000,NULL),(1970,0,1,2,28.000000,28.000000,28.000000,28.000000,NULL),(1970,1,1,2,28.000000,28.000000,28.000000,28.000000,NULL),(1970,2,1,2,28.000000,28.000000,28.000000,28.000000,NULL),(1970,3,1,2,28.000000,28.000000,28.000000,28.000000,NULL),(1971,0,1,2,28.000000,28.000000,28.000000,28.000000,NULL),(1971,1,1,2,28.000000,28.000000,28.000000,28.000000,NULL),(1971,2,1,2,28.000000,28.000000,28.000000,28.000000,NULL),(1971,3,1,2,28.000000,28.000000,28.000000,28.000000,NULL),(1972,0,1,2,28.000000,28.000000,28.000000,28.000000,NULL),(1972,1,1,2,28.000000,28.000000,28.000000,28.000000,NULL),(1972,2,1,2,28.000000,28.000000,28.000000,28.000000,NULL),(1972,3,1,2,28.000000,28.000000,28.000000,28.000000,NULL),(1973,0,1,2,28.000000,28.000000,28.000000,28.000000,NULL),(1973,1,1,2,28.000000,28.000000,28.000000,28.000000,NULL),(1973,2,1,2,28.000000,28.000000,28.000000,28.000000,NULL),(1973,3,1,2,28.000000,28.000000,28.000000,28.000000,NULL),(1974,0,1,2,28.000000,28.000000,28.000000,28.000000,NULL),(1974,1,1,2,28.000000,28.000000,28.000000,28.000000,NULL),(1974,2,1,2,28.000000,28.000000,28.000000,28.000000,NULL),(1974,3,1,2,28.000000,28.000000,28.000000,28.000000,NULL),(1975,0,1,2,28.000000,28.000000,28.000000,28.000000,NULL),(1975,1,1,2,28.000000,28.000000,28.000000,28.000000,NULL),(1975,2,1,2,28.000000,28.000000,28.000000,28.000000,NULL),(1975,3,1,2,28.000000,28.000000,28.000000,28.000000,NULL),(1976,0,1,2,28.000000,28.000000,28.000000,28.000000,NULL),(1976,1,1,2,28.000000,28.000000,28.000000,28.000000,NULL),(1976,2,1,2,28.000000,28.000000,28.000000,28.000000,NULL),(1976,3,1,2,28.000000,28.000000,28.000000,28.000000,NULL),(1977,0,1,2,28.000000,28.000000,28.000000,28.000000,NULL),(1977,1,1,2,28.000000,28.000000,28.000000,28.000000,NULL),(1977,2,1,2,28.000000,28.000000,28.000000,28.000000,NULL),(1977,3,1,2,28.000000,28.000000,28.000000,28.000000,NULL),(1978,0,1,2,28.000000,28.000000,28.000000,28.000000,NULL),(1978,1,1,2,28.000000,28.000000,28.000000,28.000000,NULL),(1978,2,1,2,28.000000,28.000000,28.000000,28.000000,NULL),(1978,3,1,2,28.000000,28.000000,28.000000,28.000000,NULL),(1979,0,1,2,28.000000,28.000000,28.000000,28.000000,NULL),(1979,1,1,2,28.000000,28.000000,28.000000,28.000000,NULL),(1979,2,1,2,28.000000,28.000000,28.000000,28.000000,NULL),(1979,3,1,2,28.000000,28.000000,28.000000,28.000000,NULL),(1980,0,1,2,28.000000,28.000000,28.000000,28.000000,NULL),(1980,1,1,2,28.000000,28.000000,28.000000,28.000000,NULL),(1980,2,1,2,28.000000,28.000000,28.000000,28.000000,NULL),(1980,3,1,2,28.000000,28.000000,28.000000,28.000000,NULL),(1981,0,1,2,28.000000,28.000000,28.000000,28.000000,NULL),(1981,1,1,2,28.000000,28.000000,28.000000,28.000000,NULL),(1981,2,1,2,28.000000,28.000000,28.000000,28.000000,NULL),(1981,3,1,2,28.000000,28.000000,28.000000,28.000000,NULL),(1982,0,1,2,28.000000,28.000000,28.000000,28.000000,NULL),(1982,1,1,2,28.000000,28.000000,28.000000,28.000000,NULL),(1982,2,1,2,28.000000,28.000000,28.000000,28.000000,NULL),(1982,3,1,2,28.000000,28.000000,28.000000,28.000000,NULL),(1983,0,1,2,28.000000,28.000000,28.000000,28.000000,NULL),(1983,1,1,2,28.000000,28.000000,28.000000,28.000000,NULL),(1983,2,1,2,28.000000,28.000000,28.000000,28.000000,NULL),(1983,3,1,2,28.000000,28.000000,28.000000,28.000000,NULL),(1984,0,1,2,28.000000,28.000000,28.000000,28.000000,NULL),(1984,1,1,2,28.000000,28.000000,28.000000,28.000000,NULL),(1984,2,1,2,28.000000,28.000000,28.000000,28.000000,NULL),(1984,3,1,2,28.000000,28.000000,28.000000,28.000000,NULL),(1985,0,1,2,42.000000,42.000000,42.000000,42.000000,NULL),(1985,1,1,2,42.000000,42.000000,42.000000,42.000000,NULL),(1985,2,1,2,42.000000,42.000000,42.000000,42.000000,NULL),(1985,3,1,2,42.000000,42.000000,42.000000,42.000000,NULL),(1986,0,1,2,42.000000,42.000000,42.000000,42.000000,NULL),(1986,1,1,2,42.000000,42.000000,42.000000,42.000000,NULL),(1986,2,1,2,42.000000,42.000000,42.000000,42.000000,NULL),(1986,3,1,2,42.000000,42.000000,42.000000,42.000000,NULL),(1987,0,1,2,42.000000,42.000000,42.000000,42.000000,NULL),(1987,1,1,2,42.000000,42.000000,42.000000,42.000000,NULL),(1987,2,1,2,42.000000,42.000000,42.000000,42.000000,NULL),(1987,3,1,2,42.000000,42.000000,42.000000,42.000000,NULL),(1988,0,1,2,42.000000,42.000000,42.000000,42.000000,NULL),(1988,1,1,2,42.000000,42.000000,42.000000,42.000000,NULL),(1988,2,1,2,42.000000,42.000000,42.000000,42.000000,NULL),(1988,3,1,2,42.000000,42.000000,42.000000,42.000000,NULL),(1989,0,1,2,42.000000,42.000000,42.000000,42.000000,NULL),(1989,1,1,2,42.000000,42.000000,42.000000,42.000000,NULL),(1989,2,1,2,42.000000,42.000000,42.000000,42.000000,NULL),(1989,3,1,2,42.000000,42.000000,42.000000,42.000000,NULL),(1990,0,1,2,42.000000,42.000000,42.000000,42.000000,NULL),(1990,1,1,2,42.000000,42.000000,42.000000,42.000000,NULL),(1990,2,1,2,42.000000,42.000000,42.000000,42.000000,NULL),(1990,3,1,2,42.000000,42.000000,42.000000,42.000000,NULL),(1991,0,1,2,42.000000,42.000000,42.000000,42.000000,NULL),(1991,1,1,2,42.000000,42.000000,42.000000,42.000000,NULL),(1991,2,1,2,42.000000,42.000000,42.000000,42.000000,NULL),(1991,3,1,2,42.000000,42.000000,42.000000,42.000000,NULL),(1992,0,1,2,24.000000,24.000000,24.000000,24.000000,NULL),(1992,1,1,2,24.000000,24.000000,24.000000,24.000000,NULL),(1992,2,1,2,24.000000,24.000000,24.000000,24.000000,NULL),(1992,3,1,2,24.000000,24.000000,24.000000,24.000000,NULL),(1993,0,1,2,24.000000,24.000000,24.000000,24.000000,NULL),(1993,1,1,2,24.000000,24.000000,24.000000,24.000000,NULL),(1993,2,1,2,24.000000,24.000000,24.000000,24.000000,NULL),(1993,3,1,2,24.000000,24.000000,24.000000,24.000000,NULL),(1994,0,1,2,24.000000,24.000000,24.000000,24.000000,NULL),(1994,1,1,2,24.000000,24.000000,24.000000,24.000000,NULL),(1994,2,1,2,24.000000,24.000000,24.000000,24.000000,NULL),(1994,3,1,2,24.000000,24.000000,24.000000,24.000000,NULL),(1995,0,1,2,24.000000,24.000000,24.000000,24.000000,NULL),(1995,1,1,2,24.000000,24.000000,24.000000,24.000000,NULL),(1995,2,1,2,24.000000,24.000000,24.000000,24.000000,NULL),(1995,3,1,2,24.000000,24.000000,24.000000,24.000000,NULL),(1996,0,1,2,24.000000,24.000000,24.000000,24.000000,NULL),(1996,1,1,2,24.000000,24.000000,24.000000,24.000000,NULL),(1996,2,1,2,24.000000,24.000000,24.000000,24.000000,NULL),(1996,3,1,2,24.000000,24.000000,24.000000,24.000000,NULL),(1997,0,1,2,24.000000,24.000000,24.000000,24.000000,NULL),(1997,1,1,2,24.000000,24.000000,24.000000,24.000000,NULL),(1997,2,1,2,24.000000,24.000000,24.000000,24.000000,NULL),(1997,3,1,2,24.000000,24.000000,24.000000,24.000000,NULL),(1998,0,1,2,24.000000,24.000000,24.000000,24.000000,NULL),(1998,1,1,2,24.000000,24.000000,24.000000,24.000000,NULL),(1998,2,1,2,24.000000,24.000000,24.000000,24.000000,NULL),(1998,3,1,2,24.000000,24.000000,24.000000,24.000000,NULL),(1999,0,1,2,44.000000,44.000000,44.000000,44.000000,NULL),(1999,1,1,2,44.000000,44.000000,44.000000,44.000000,NULL),(1999,2,1,2,44.000000,44.000000,44.000000,44.000000,NULL),(1999,3,1,2,44.000000,44.000000,44.000000,44.000000,NULL),(2000,0,1,2,44.000000,44.000000,44.000000,44.000000,NULL),(2000,1,1,2,44.000000,44.000000,44.000000,44.000000,NULL),(2000,2,1,2,44.000000,44.000000,44.000000,44.000000,NULL),(2000,3,1,2,44.000000,44.000000,44.000000,44.000000,NULL),(2001,0,1,2,44.000000,44.000000,44.000000,44.000000,NULL),(2001,1,1,2,44.000000,44.000000,44.000000,44.000000,NULL),(2001,2,1,2,44.000000,44.000000,44.000000,44.000000,NULL),(2001,3,1,2,44.000000,44.000000,44.000000,44.000000,NULL),(2002,0,1,2,44.000000,44.000000,44.000000,44.000000,NULL),(2002,1,1,2,44.000000,44.000000,44.000000,44.000000,NULL),(2002,2,1,2,44.000000,44.000000,44.000000,44.000000,NULL),(2002,3,1,2,44.000000,44.000000,44.000000,44.000000,NULL),(2003,0,1,2,44.000000,44.000000,44.000000,44.000000,NULL),(2003,1,1,2,44.000000,44.000000,44.000000,44.000000,NULL),(2003,2,1,2,44.000000,44.000000,44.000000,44.000000,NULL),(2003,3,1,2,44.000000,44.000000,44.000000,44.000000,NULL),(2004,0,1,2,44.000000,44.000000,44.000000,44.000000,NULL),(2004,1,1,2,44.000000,44.000000,44.000000,44.000000,NULL),(2004,2,1,2,44.000000,44.000000,44.000000,44.000000,NULL),(2004,3,1,2,44.000000,44.000000,44.000000,44.000000,NULL),(2005,0,1,2,44.000000,44.000000,44.000000,44.000000,NULL),(2005,1,1,2,44.000000,44.000000,44.000000,44.000000,NULL),(2005,2,1,2,44.000000,44.000000,44.000000,44.000000,NULL),(2005,3,1,2,44.000000,44.000000,44.000000,44.000000,NULL),(2006,0,1,2,44.000000,44.000000,44.000000,44.000000,NULL),(2006,1,1,2,44.000000,44.000000,44.000000,44.000000,NULL),(2006,2,1,2,44.000000,44.000000,44.000000,44.000000,NULL),(2006,3,1,2,44.000000,44.000000,44.000000,44.000000,NULL),(2007,0,1,2,44.000000,44.000000,44.000000,44.000000,NULL),(2007,1,1,2,44.000000,44.000000,44.000000,44.000000,NULL),(2007,2,1,2,44.000000,44.000000,44.000000,44.000000,NULL),(2007,3,1,2,44.000000,44.000000,44.000000,44.000000,NULL),(2008,0,1,2,44.000000,44.000000,44.000000,44.000000,NULL),(2008,1,1,2,44.000000,44.000000,44.000000,44.000000,NULL),(2008,2,1,2,44.000000,44.000000,44.000000,44.000000,NULL),(2008,3,1,2,44.000000,44.000000,44.000000,44.000000,NULL),(2009,0,1,2,44.000000,44.000000,44.000000,44.000000,NULL),(2009,1,1,2,44.000000,44.000000,44.000000,44.000000,NULL),(2009,2,1,2,44.000000,44.000000,44.000000,44.000000,NULL),(2009,3,1,2,44.000000,44.000000,44.000000,44.000000,NULL),(2010,0,1,2,44.000000,44.000000,44.000000,44.000000,NULL),(2010,1,1,2,44.000000,44.000000,44.000000,44.000000,NULL),(2010,2,1,2,44.000000,44.000000,44.000000,44.000000,NULL),(2010,3,1,2,44.000000,44.000000,44.000000,44.000000,NULL),(2011,0,1,2,44.000000,44.000000,44.000000,44.000000,NULL),(2011,1,1,2,44.000000,44.000000,44.000000,44.000000,NULL),(2011,2,1,2,44.000000,44.000000,44.000000,44.000000,NULL),(2011,3,1,2,44.000000,44.000000,44.000000,44.000000,NULL),(2012,0,1,2,40.000000,40.000000,40.000000,40.000000,NULL),(2012,1,1,2,40.000000,40.000000,40.000000,40.000000,NULL),(2012,2,1,2,40.000000,40.000000,40.000000,40.000000,NULL),(2012,3,1,2,40.000000,40.000000,40.000000,40.000000,NULL),(2013,0,1,2,40.000000,40.000000,40.000000,40.000000,NULL),(2013,1,1,2,40.000000,40.000000,40.000000,40.000000,NULL),(2013,2,1,2,40.000000,40.000000,40.000000,40.000000,NULL),(2013,3,1,2,40.000000,40.000000,40.000000,40.000000,NULL),(2014,0,1,2,40.000000,40.000000,40.000000,40.000000,NULL),(2014,1,1,2,40.000000,40.000000,40.000000,40.000000,NULL),(2014,2,1,2,40.000000,40.000000,40.000000,40.000000,NULL),(2014,3,1,2,40.000000,40.000000,40.000000,40.000000,NULL),(2015,0,1,2,40.000000,40.000000,40.000000,40.000000,NULL),(2015,1,1,2,40.000000,40.000000,40.000000,40.000000,NULL),(2015,2,1,2,40.000000,40.000000,40.000000,40.000000,NULL),(2015,3,1,2,40.000000,40.000000,40.000000,40.000000,NULL),(2016,0,1,2,40.000000,40.000000,40.000000,40.000000,NULL),(2016,1,1,2,40.000000,40.000000,40.000000,40.000000,NULL),(2016,2,1,2,40.000000,40.000000,40.000000,40.000000,NULL),(2016,3,1,2,40.000000,40.000000,40.000000,40.000000,NULL),(2017,0,1,2,40.000000,40.000000,40.000000,40.000000,NULL),(2017,1,1,2,40.000000,40.000000,40.000000,40.000000,NULL),(2017,2,1,2,40.000000,40.000000,40.000000,40.000000,NULL),(2017,3,1,2,40.000000,40.000000,40.000000,40.000000,NULL),(2018,0,1,2,40.000000,40.000000,40.000000,40.000000,NULL),(2018,1,1,2,40.000000,40.000000,40.000000,40.000000,NULL),(2018,2,1,2,40.000000,40.000000,40.000000,40.000000,NULL),(2018,3,1,2,40.000000,40.000000,40.000000,40.000000,NULL),(2019,0,1,2,49.000000,49.000000,49.000000,49.000000,NULL),(2019,1,1,2,49.000000,49.000000,49.000000,49.000000,NULL),(2019,2,1,2,49.000000,49.000000,49.000000,49.000000,NULL),(2019,3,1,2,49.000000,49.000000,49.000000,49.000000,NULL),(2020,0,1,2,49.000000,49.000000,49.000000,49.000000,NULL),(2020,1,1,2,49.000000,49.000000,49.000000,49.000000,NULL),(2020,2,1,2,49.000000,49.000000,49.000000,49.000000,NULL),(2020,3,1,2,49.000000,49.000000,49.000000,49.000000,NULL),(2021,0,1,2,49.000000,49.000000,49.000000,49.000000,NULL),(2021,1,1,2,49.000000,49.000000,49.000000,49.000000,NULL),(2021,2,1,2,49.000000,49.000000,49.000000,49.000000,NULL),(2021,3,1,2,49.000000,49.000000,49.000000,49.000000,NULL),(2022,0,1,2,49.000000,49.000000,49.000000,49.000000,NULL),(2022,1,1,2,49.000000,49.000000,49.000000,49.000000,NULL),(2022,2,1,2,49.000000,49.000000,49.000000,49.000000,NULL),(2022,3,1,2,49.000000,49.000000,49.000000,49.000000,NULL),(2023,0,1,2,49.000000,49.000000,49.000000,49.000000,NULL),(2023,1,1,2,49.000000,49.000000,49.000000,49.000000,NULL),(2023,2,1,2,49.000000,49.000000,49.000000,49.000000,NULL),(2023,3,1,2,49.000000,49.000000,49.000000,49.000000,NULL),(2024,0,1,2,49.000000,49.000000,49.000000,49.000000,NULL),(2024,1,1,2,49.000000,49.000000,49.000000,49.000000,NULL),(2024,2,1,2,49.000000,49.000000,49.000000,49.000000,NULL),(2024,3,1,2,49.000000,49.000000,49.000000,49.000000,NULL),(2025,0,1,2,49.000000,49.000000,49.000000,49.000000,NULL),(2025,1,1,2,49.000000,49.000000,49.000000,49.000000,NULL),(2025,2,1,2,49.000000,49.000000,49.000000,49.000000,NULL),(2025,3,1,2,49.000000,49.000000,49.000000,49.000000,NULL),(2026,0,1,2,45.000000,45.000000,45.000000,45.000000,NULL),(2026,1,1,2,45.000000,45.000000,45.000000,45.000000,NULL),(2026,2,1,2,45.000000,45.000000,45.000000,45.000000,NULL),(2026,3,1,2,45.000000,45.000000,45.000000,45.000000,NULL),(2027,0,1,2,45.000000,45.000000,45.000000,45.000000,NULL),(2027,1,1,2,45.000000,45.000000,45.000000,45.000000,NULL),(2027,2,1,2,45.000000,45.000000,45.000000,45.000000,NULL),(2027,3,1,2,45.000000,45.000000,45.000000,45.000000,NULL),(2028,0,1,2,45.000000,45.000000,45.000000,45.000000,NULL),(2028,1,1,2,45.000000,45.000000,45.000000,45.000000,NULL),(2028,2,1,2,45.000000,45.000000,45.000000,45.000000,NULL),(2028,3,1,2,45.000000,45.000000,45.000000,45.000000,NULL),(2029,0,1,2,45.000000,45.000000,45.000000,45.000000,NULL),(2029,1,1,2,45.000000,45.000000,45.000000,45.000000,NULL),(2029,2,1,2,45.000000,45.000000,45.000000,45.000000,NULL),(2029,3,1,2,45.000000,45.000000,45.000000,45.000000,NULL),(2030,0,1,2,45.000000,45.000000,45.000000,45.000000,NULL),(2030,1,1,2,45.000000,45.000000,45.000000,45.000000,NULL),(2030,2,1,2,45.000000,45.000000,45.000000,45.000000,NULL),(2030,3,1,2,45.000000,45.000000,45.000000,45.000000,NULL),(2031,0,1,2,45.000000,45.000000,45.000000,45.000000,NULL),(2031,1,1,2,45.000000,45.000000,45.000000,45.000000,NULL),(2031,2,1,2,45.000000,45.000000,45.000000,45.000000,NULL),(2031,3,1,2,45.000000,45.000000,45.000000,45.000000,NULL),(2032,0,1,2,45.000000,45.000000,45.000000,45.000000,NULL),(2032,1,1,2,45.000000,45.000000,45.000000,45.000000,NULL),(2032,2,1,2,45.000000,45.000000,45.000000,45.000000,NULL),(2032,3,1,2,45.000000,45.000000,45.000000,45.000000,NULL),(2033,0,1,2,45.000000,45.000000,45.000000,45.000000,NULL),(2033,1,1,2,45.000000,45.000000,45.000000,45.000000,NULL),(2033,2,1,2,45.000000,45.000000,45.000000,45.000000,NULL),(2033,3,1,2,45.000000,45.000000,45.000000,45.000000,NULL),(2034,0,1,2,45.000000,45.000000,45.000000,45.000000,NULL),(2034,1,1,2,45.000000,45.000000,45.000000,45.000000,NULL),(2034,2,1,2,45.000000,45.000000,45.000000,45.000000,NULL),(2034,3,1,2,45.000000,45.000000,45.000000,45.000000,NULL),(2035,0,1,2,45.000000,45.000000,45.000000,45.000000,NULL),(2035,1,1,2,45.000000,45.000000,45.000000,45.000000,NULL),(2035,2,1,2,45.000000,45.000000,45.000000,45.000000,NULL),(2035,3,1,2,45.000000,45.000000,45.000000,45.000000,NULL),(2036,0,1,2,45.000000,45.000000,45.000000,45.000000,NULL),(2036,1,1,2,45.000000,45.000000,45.000000,45.000000,NULL),(2036,2,1,2,45.000000,45.000000,45.000000,45.000000,NULL),(2036,3,1,2,45.000000,45.000000,45.000000,45.000000,NULL),(2037,0,1,2,45.000000,45.000000,45.000000,45.000000,NULL),(2037,1,1,2,45.000000,45.000000,45.000000,45.000000,NULL),(2037,2,1,2,45.000000,45.000000,45.000000,45.000000,NULL),(2037,3,1,2,45.000000,45.000000,45.000000,45.000000,NULL),(2038,0,1,2,45.000000,45.000000,45.000000,45.000000,NULL),(2038,1,1,2,45.000000,45.000000,45.000000,45.000000,NULL),(2038,2,1,2,45.000000,45.000000,45.000000,45.000000,NULL),(2038,3,1,2,45.000000,45.000000,45.000000,45.000000,NULL),(2039,0,1,2,45.000000,45.000000,45.000000,45.000000,NULL),(2039,1,1,2,45.000000,45.000000,45.000000,45.000000,NULL),(2039,2,1,2,45.000000,45.000000,45.000000,45.000000,NULL),(2039,3,1,2,45.000000,45.000000,45.000000,45.000000,NULL),(2040,0,1,2,45.000000,45.000000,45.000000,45.000000,NULL),(2040,1,1,2,45.000000,45.000000,45.000000,45.000000,NULL),(2040,2,1,2,45.000000,45.000000,45.000000,45.000000,NULL),(2040,3,1,2,45.000000,45.000000,45.000000,45.000000,NULL),(2041,0,1,2,45.000000,45.000000,45.000000,45.000000,NULL),(2041,1,1,2,45.000000,45.000000,45.000000,45.000000,NULL),(2041,2,1,2,45.000000,45.000000,45.000000,45.000000,NULL),(2041,3,1,2,45.000000,45.000000,45.000000,45.000000,NULL);
/*!40000 ALTER TABLE `catalog_product_index_price_replica` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `catalog_product_index_price_tmp`
--

DROP TABLE IF EXISTS `catalog_product_index_price_tmp`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8mb4 */;
CREATE TABLE `catalog_product_index_price_tmp` (
  `entity_id` int(10) unsigned NOT NULL COMMENT 'Product ID',
  `customer_group_id` int(10) unsigned NOT NULL DEFAULT 0 COMMENT 'Customer Group ID',
  `website_id` smallint(5) unsigned NOT NULL COMMENT 'Website ID',
  `tax_class_id` smallint(5) unsigned DEFAULT 0 COMMENT 'Tax Class ID',
  `price` decimal(20,6) DEFAULT NULL COMMENT 'Price',
  `final_price` decimal(20,6) DEFAULT NULL COMMENT 'Final Price',
  `min_price` decimal(20,6) DEFAULT NULL COMMENT 'Min Price',
  `max_price` decimal(20,6) DEFAULT NULL COMMENT 'Max Price',
  `tier_price` decimal(20,6) DEFAULT NULL COMMENT 'Tier Price',
  `id` int(10) unsigned NOT NULL AUTO_INCREMENT COMMENT 'ID',
  PRIMARY KEY (`id`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8 COLLATE=utf8_general_ci COMMENT='Catalog Product Price Indexer Temp Table';
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `catalog_product_index_price_tmp`
--

LOCK TABLES `catalog_product_index_price_tmp` WRITE;
/*!40000 ALTER TABLE `catalog_product_index_price_tmp` DISABLE KEYS */;
/*!40000 ALTER TABLE `catalog_product_index_price_tmp` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `catalog_product_index_tier_price`
--

DROP TABLE IF EXISTS `catalog_product_index_tier_price`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8mb4 */;
CREATE TABLE `catalog_product_index_tier_price` (
  `entity_id` int(10) unsigned NOT NULL COMMENT 'Entity ID',
  `customer_group_id` int(10) unsigned NOT NULL COMMENT 'Customer Group ID',
  `website_id` smallint(5) unsigned NOT NULL COMMENT 'Website ID',
  `min_price` decimal(20,6) DEFAULT NULL COMMENT 'Min Price',
  PRIMARY KEY (`entity_id`,`customer_group_id`,`website_id`),
  KEY `CATALOG_PRODUCT_INDEX_TIER_PRICE_CUSTOMER_GROUP_ID` (`customer_group_id`),
  KEY `CATALOG_PRODUCT_INDEX_TIER_PRICE_WEBSITE_ID` (`website_id`),
  CONSTRAINT `CAT_PRD_IDX_TIER_PRICE_CSTR_GROUP_ID_CSTR_GROUP_CSTR_GROUP_ID` FOREIGN KEY (`customer_group_id`) REFERENCES `customer_group` (`customer_group_id`) ON DELETE CASCADE,
  CONSTRAINT `CAT_PRD_IDX_TIER_PRICE_ENTT_ID_CAT_PRD_ENTT_ENTT_ID` FOREIGN KEY (`entity_id`) REFERENCES `catalog_product_entity` (`entity_id`) ON DELETE CASCADE,
  CONSTRAINT `CAT_PRD_IDX_TIER_PRICE_WS_ID_STORE_WS_WS_ID` FOREIGN KEY (`website_id`) REFERENCES `store_website` (`website_id`) ON DELETE CASCADE
) ENGINE=InnoDB DEFAULT CHARSET=utf8 COLLATE=utf8_general_ci COMMENT='Catalog Product Tier Price Index Table';
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `catalog_product_index_tier_price`
--

LOCK TABLES `catalog_product_index_tier_price` WRITE;
/*!40000 ALTER TABLE `catalog_product_index_tier_price` DISABLE KEYS */;
/*!40000 ALTER TABLE `catalog_product_index_tier_price` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `catalog_product_index_website`
--

DROP TABLE IF EXISTS `catalog_product_index_website`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8mb4 */;
CREATE TABLE `catalog_product_index_website` (
  `website_id` smallint(5) unsigned NOT NULL COMMENT 'Website ID',
  `default_store_id` smallint(5) unsigned NOT NULL COMMENT 'Default store ID for website',
  `website_date` date DEFAULT NULL COMMENT 'Website Date',
  `rate` float DEFAULT 1 COMMENT 'Rate',
  PRIMARY KEY (`website_id`),
  KEY `CATALOG_PRODUCT_INDEX_WEBSITE_WEBSITE_DATE` (`website_date`),
  CONSTRAINT `CAT_PRD_IDX_WS_WS_ID_STORE_WS_WS_ID` FOREIGN KEY (`website_id`) REFERENCES `store_website` (`website_id`) ON DELETE CASCADE
) ENGINE=InnoDB DEFAULT CHARSET=utf8 COLLATE=utf8_general_ci COMMENT='Catalog Product Website Index Table';
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `catalog_product_index_website`
--

LOCK TABLES `catalog_product_index_website` WRITE;
/*!40000 ALTER TABLE `catalog_product_index_website` DISABLE KEYS */;
INSERT INTO `catalog_product_index_website` VALUES (1,1,'2025-04-04',1);
/*!40000 ALTER TABLE `catalog_product_index_website` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `catalog_product_link`
--

DROP TABLE IF EXISTS `catalog_product_link`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8mb4 */;
CREATE TABLE `catalog_product_link` (
  `link_id` int(10) unsigned NOT NULL AUTO_INCREMENT COMMENT 'Link ID',
  `product_id` int(10) unsigned NOT NULL DEFAULT 0 COMMENT 'Product ID',
  `linked_product_id` int(10) unsigned NOT NULL DEFAULT 0 COMMENT 'Linked Product ID',
  `link_type_id` smallint(5) unsigned NOT NULL DEFAULT 0 COMMENT 'Link Type ID',
  PRIMARY KEY (`link_id`),
  UNIQUE KEY `CATALOG_PRODUCT_LINK_LINK_TYPE_ID_PRODUCT_ID_LINKED_PRODUCT_ID` (`link_type_id`,`product_id`,`linked_product_id`),
  KEY `CATALOG_PRODUCT_LINK_PRODUCT_ID` (`product_id`),
  KEY `CATALOG_PRODUCT_LINK_LINKED_PRODUCT_ID` (`linked_product_id`),
  CONSTRAINT `CATALOG_PRODUCT_LINK_PRODUCT_ID_CATALOG_PRODUCT_ENTITY_ENTITY_ID` FOREIGN KEY (`product_id`) REFERENCES `catalog_product_entity` (`entity_id`) ON DELETE CASCADE,
  CONSTRAINT `CAT_PRD_LNK_LNKED_PRD_ID_CAT_PRD_ENTT_ENTT_ID` FOREIGN KEY (`linked_product_id`) REFERENCES `catalog_product_entity` (`entity_id`) ON DELETE CASCADE,
  CONSTRAINT `CAT_PRD_LNK_LNK_TYPE_ID_CAT_PRD_LNK_TYPE_LNK_TYPE_ID` FOREIGN KEY (`link_type_id`) REFERENCES `catalog_product_link_type` (`link_type_id`) ON DELETE CASCADE
) ENGINE=InnoDB AUTO_INCREMENT=2427 DEFAULT CHARSET=utf8 COLLATE=utf8_general_ci COMMENT='Catalog Product To Product Linkage Table';
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `catalog_product_link`
--

LOCK TABLES `catalog_product_link` WRITE;
/*!40000 ALTER TABLE `catalog_product_link` DISABLE KEYS */;
INSERT INTO `catalog_product_link` VALUES (2281,16,17,1),(2282,16,18,1),(2283,16,33,1),(2284,16,35,1),(2289,17,16,1),(2290,17,19,1),(2291,17,25,1),(2292,17,47,1),(2265,18,20,1),(2266,18,25,1),(2267,18,29,1),(2268,18,46,1),(2249,19,16,1),(2250,19,17,1),(2251,19,22,1),(2252,19,25,1),(2273,20,22,1),(2274,20,25,1),(2275,20,33,1),(2276,20,46,1),(2241,21,18,1),(2242,21,20,1),(2243,21,29,1),(2244,21,35,1),(2321,22,16,1),(2322,22,17,1),(2323,22,24,1),(2324,22,47,1),(2353,23,19,1),(2354,23,21,1),(2355,23,24,1),(2356,23,46,1),(2257,24,16,1),(2258,24,21,1),(2259,24,34,1),(2260,24,35,1),(2297,25,21,1),(2298,25,24,1),(2299,25,36,1),(2300,25,47,1),(2305,29,21,1),(2306,29,22,1),(2307,29,23,1),(2308,29,47,1),(2313,33,22,1),(2314,33,23,1),(2315,33,29,1),(2316,33,35,1),(2329,34,16,1),(2330,34,18,1),(2331,34,23,1),(2332,34,35,1),(2337,35,18,1),(2338,35,20,1),(2339,35,24,1),(2340,35,34,1),(2345,36,33,1),(2346,36,34,1),(2347,36,35,1),(2348,36,46,1),(1275,63,511,1),(1276,63,543,1),(1277,63,803,1),(1278,63,868,1),(1283,79,559,1),(1284,79,607,1),(1285,79,829,1),(1286,79,842,1),(1291,95,447,1),(1292,95,623,1),(1293,95,790,1),(1294,95,816,1),(1299,111,463,1),(1300,111,511,1),(1301,111,816,1),(1302,111,829,1),(1307,127,479,1),(1308,127,575,1),(1309,127,738,1),(1310,127,777,1),(1315,143,559,1),(1316,143,623,1),(1317,143,829,1),(1318,143,868,1),(1323,159,559,1),(1324,159,623,1),(1325,159,751,1),(1326,159,842,1),(1331,175,511,1),(1332,175,559,1),(1333,175,764,1),(1334,175,790,1),(1339,191,447,1),(1340,191,527,1),(1341,191,764,1),(1342,191,881,1),(1347,207,447,1),(1348,207,543,1),(1349,207,777,1),(1350,207,881,1),(1355,223,527,1),(1356,223,559,1),(1357,223,816,1),(1358,223,855,1),(1363,239,479,1),(1364,239,607,1),(1365,239,751,1),(1366,239,829,1),(1371,255,479,1),(1372,255,495,1),(1373,255,764,1),(1374,255,868,1),(1379,271,111,1),(1380,271,223,1),(1381,271,790,1),(1382,271,868,1),(1387,287,127,1),(1388,287,207,1),(1389,287,764,1),(1390,287,803,1),(1403,303,79,1),(1404,303,223,1),(1405,303,829,1),(1406,303,881,1),(1419,319,95,1),(1420,319,175,1),(1421,319,803,1),(1422,319,855,1),(1427,335,191,1),(1428,335,239,1),(1429,335,842,1),(1430,335,855,1),(1435,351,143,1),(1436,351,223,1),(1437,351,842,1),(1438,351,855,1),(1443,367,79,1),(1444,367,111,1),(1445,367,738,1),(1446,367,842,1),(1451,383,175,1),(1452,383,239,1),(1453,383,738,1),(1454,383,881,1),(1411,399,143,1),(1412,399,255,1),(1413,399,816,1),(1414,399,842,1),(1395,415,191,1),(1396,415,207,1),(1397,415,816,1),(1398,415,868,1),(1459,431,63,1),(1460,431,191,1),(1461,431,764,1),(1462,431,790,1),(1564,639,479,1),(1565,639,591,1),(1566,639,912,1),(1567,639,1016,1),(1572,655,527,1),(1573,655,607,1),(1574,655,964,1),(1575,655,990,1),(1580,671,511,1),(1581,671,623,1),(1582,671,1016,1),(1583,671,1029,1),(1588,677,511,1),(1589,677,559,1),(1590,677,912,1),(1591,677,990,1),(1596,683,479,1),(1597,683,591,1),(1598,683,899,1),(1599,683,964,1),(1604,689,447,1),(1605,689,591,1),(1606,689,938,1),(1607,689,1003,1),(1612,695,447,1),(1613,695,511,1),(1614,695,899,1),(1615,695,1029,1),(1620,701,511,1),(1621,701,623,1),(1622,701,1016,1),(1623,701,1029,1),(1628,707,607,1),(1629,707,623,1),(1630,707,912,1),(1631,707,977,1),(1636,713,543,1),(1637,713,559,1),(1638,713,894,1),(1639,713,964,1),(1644,719,463,1),(1645,719,479,1),(1646,719,977,1),(1647,719,1029,1),(1652,725,591,1),(1653,725,607,1),(1654,725,964,1),(1655,725,1016,1),(1774,894,447,1),(1775,894,479,1),(1776,894,655,1),(1777,894,677,1),(1782,899,479,1),(1783,899,527,1),(1784,899,655,1),(1785,899,683,1),(1790,912,511,1),(1791,912,591,1),(1792,912,671,1),(1793,912,701,1),(1798,925,527,1),(1799,925,543,1),(1800,925,683,1),(1801,925,713,1),(1806,938,511,1),(1807,938,527,1),(1808,938,683,1),(1809,938,689,1),(1814,951,591,1),(1815,951,607,1),(1816,951,671,1),(1817,951,689,1),(1822,964,447,1),(1823,964,543,1),(1824,964,671,1),(1825,964,701,1),(1830,977,575,1),(1831,977,591,1),(1832,977,655,1),(1833,977,725,1),(1838,990,591,1),(1839,990,623,1),(1840,990,695,1),(1841,990,719,1),(1846,1003,447,1),(1847,1003,495,1),(1848,1003,671,1),(1849,1003,725,1),(1854,1016,543,1),(1855,1016,575,1),(1856,1016,677,1),(1857,1016,701,1),(1862,1029,447,1),(1863,1029,543,1),(1864,1029,683,1),(1865,1029,689,1),(643,1045,1413,1),(644,1045,1589,1),(645,1045,1855,1),(646,1045,1876,1),(651,1061,1429,1),(652,1061,1445,1),(653,1061,1848,1),(654,1061,1883,1),(659,1077,1413,1),(660,1077,1509,1),(661,1077,1890,1),(662,1077,1904,1),(667,1093,1429,1),(668,1093,1509,1),(669,1093,1890,1),(670,1093,1897,1),(675,1109,1493,1),(676,1109,1541,1),(677,1109,1876,1),(678,1109,1890,1),(683,1115,1445,1),(684,1115,1525,1),(685,1115,1869,1),(686,1115,1883,1),(691,1131,1429,1),(692,1131,1589,1),(693,1131,1862,1),(694,1131,1904,1),(699,1147,1413,1),(700,1147,1525,1),(701,1147,1862,1),(702,1147,1883,1),(707,1163,1413,1),(708,1163,1525,1),(709,1163,1834,1),(710,1163,1890,1),(715,1179,1493,1),(716,1179,1557,1),(717,1179,1848,1),(718,1179,1869,1),(723,1195,1445,1),(724,1195,1573,1),(725,1195,1841,1),(726,1195,1848,1),(731,1211,1477,1),(732,1211,1525,1),(733,1211,1820,1),(734,1211,1890,1),(1870,1221,1109,1),(1871,1221,1179,1),(1872,1221,1820,1),(1873,1221,1834,1),(1878,1237,1093,1),(1879,1237,1131,1),(1880,1237,1883,1),(1881,1237,1890,1),(1886,1253,1115,1),(1887,1253,1179,1),(1888,1253,1841,1),(1889,1253,1876,1),(1894,1269,1147,1),(1895,1269,1179,1),(1896,1269,1862,1),(1897,1269,1904,1),(1902,1285,1109,1),(1903,1285,1147,1),(1904,1285,1841,1),(1905,1285,1876,1),(1918,1301,1131,1),(1919,1301,1195,1),(1920,1301,1848,1),(1921,1301,1883,1),(1926,1317,1045,1),(1927,1317,1115,1),(1928,1317,1855,1),(1929,1317,1904,1),(1934,1333,1131,1),(1935,1333,1147,1),(1936,1333,1848,1),(1937,1333,1862,1),(1942,1349,1045,1),(1943,1349,1093,1),(1944,1349,1179,1),(1945,1349,1841,1),(1946,1349,1890,1),(1951,1365,1061,1),(1952,1365,1147,1),(1953,1365,1834,1),(1954,1365,1876,1),(1910,1381,1077,1),(1911,1381,1131,1),(1912,1381,1862,1),(1913,1381,1876,1),(1959,1397,1061,1),(1960,1397,1077,1),(1961,1397,1827,1),(1962,1397,1855,1),(943,1605,1541,1),(944,1605,1573,1),(945,1605,1936,1),(946,1605,1968,1),(951,1621,1445,1),(952,1621,1573,1),(953,1621,1968,1),(954,1621,2018,1),(959,1637,1477,1),(960,1637,1589,1),(961,1637,2018,1),(962,1637,2025,1),(967,1653,1413,1),(968,1653,1557,1),(969,1653,2004,1),(970,1653,2041,1),(975,1669,1413,1),(976,1669,1477,1),(977,1669,1968,1),(978,1669,2018,1),(983,1685,1413,1),(984,1685,1429,1),(985,1685,1920,1),(986,1685,2041,1),(991,1701,1477,1),(992,1701,1493,1),(993,1701,1991,1),(994,1701,2004,1),(999,1717,1493,1),(1000,1717,1525,1),(1001,1717,2011,1),(1002,1717,2041,1),(1007,1733,1541,1),(1008,1733,1573,1),(1009,1733,1952,1),(1010,1733,2041,1),(1015,1749,1413,1),(1016,1749,1445,1),(1017,1749,1920,1),(1018,1749,1991,1),(1023,1765,1493,1),(1024,1765,1573,1),(1025,1765,1920,1),(1026,1765,1952,1),(1031,1781,1429,1),(1032,1781,1589,1),(1033,1781,1936,1),(1034,1781,1984,1),(1039,1797,1525,1),(1040,1797,1557,1),(1041,1797,1991,1),(1042,1797,2025,1),(1047,1813,1413,1),(1048,1813,1477,1),(1049,1813,2011,1),(1050,1813,2018,1),(1179,1920,1509,1),(1180,1920,1541,1),(1181,1920,1669,1),(1182,1920,1781,1),(1187,1936,1461,1),(1188,1936,1573,1),(1189,1936,1717,1),(1190,1936,1749,1),(1195,1952,1525,1),(1196,1952,1573,1),(1197,1952,1653,1),(1198,1952,1781,1),(1203,1968,1429,1),(1204,1968,1509,1),(1205,1968,1621,1),(1206,1968,1733,1),(1211,1984,1461,1),(1212,1984,1477,1),(1213,1984,1605,1),(1214,1984,1781,1),(1219,1991,1461,1),(1220,1991,1637,1),(1221,1991,1717,1),(1222,1991,1733,1),(1227,1998,1509,1),(1228,1998,1589,1),(1229,1998,1653,1),(1230,1998,1749,1),(1235,2004,1509,1),(1236,2004,1541,1),(1237,2004,1621,1),(1238,2004,1765,1),(1243,2011,1509,1),(1244,2011,1541,1),(1245,2011,1717,1),(1246,2011,1749,1),(1251,2018,1525,1),(1252,2018,1557,1),(1253,2018,1669,1),(1254,2018,1717,1),(1259,2025,1413,1),(1260,2025,1557,1),(1261,2025,1621,1),(1262,2025,1717,1),(1267,2041,1429,1),(1268,2041,1509,1),(1269,2041,1765,1),(1270,2041,1813,1),(1,47,34,3),(2,47,35,3),(3,47,36,3),(2378,2,4,4),(2379,2,5,4),(2380,2,6,4),(2377,2,7,4),(2381,2,8,4),(2382,2,13,4),(2384,2,14,4),(2383,2,15,4),(2417,3,2,4),(2419,3,4,4),(2420,3,5,4),(2421,3,6,4),(2418,3,7,4),(2422,3,8,4),(2425,3,12,4),(2423,3,13,4),(2426,3,14,4),(2424,3,15,4),(2123,4,5,4),(2124,4,6,4),(2125,4,7,4),(2126,4,8,4),(2127,4,14,4),(2128,4,15,4),(2147,5,7,4),(2148,5,8,4),(2153,6,7,4),(2154,6,8,4),(2118,7,8,4),(2163,9,2,4),(2164,9,4,4),(2165,9,5,4),(2166,9,6,4),(2167,9,7,4),(2168,9,8,4),(2169,9,12,4),(2170,9,13,4),(2171,9,14,4),(2172,9,15,4),(2177,10,2,4),(2178,10,4,4),(2179,10,5,4),(2180,10,6,4),(2181,10,7,4),(2182,10,8,4),(2183,10,12,4),(2184,10,13,4),(2185,10,14,4),(2186,10,15,4),(2208,11,2,4),(2209,11,4,4),(2210,11,5,4),(2211,11,6,4),(2212,11,7,4),(2213,11,8,4),(2214,11,12,4),(2215,11,13,4),(2216,11,14,4),(2217,11,15,4),(2222,12,2,4),(2223,12,4,4),(2224,12,5,4),(2225,12,6,4),(2226,12,7,4),(2227,12,8,4),(2228,12,13,4),(2229,12,14,4),(2230,12,15,4),(2191,13,4,4),(2192,13,5,4),(2193,13,6,4),(2194,13,7,4),(2195,13,8,4),(2196,13,14,4),(2197,13,15,4),(2235,14,7,4),(2236,14,8,4),(2202,15,7,4),(2203,15,8,4),(1496,447,479,4),(1497,447,607,4),(1498,447,623,4),(1503,463,447,4),(1504,463,479,4),(1505,463,511,4),(1506,463,527,4),(1507,463,543,4),(1508,463,607,4),(1509,463,623,4),(1529,479,607,4),(1530,479,623,4),(1546,495,447,4),(1547,495,479,4),(1548,495,511,4),(1549,495,527,4),(1550,495,543,4),(1551,495,607,4),(1552,495,623,4),(1557,511,479,4),(1558,511,607,4),(1559,511,623,4),(1489,527,479,4),(1490,527,607,4),(1491,527,623,4),(1514,543,479,4),(1515,543,607,4),(1516,543,623,4),(1467,559,447,4),(1468,559,479,4),(1469,559,511,4),(1470,559,527,4),(1471,559,543,4),(1472,559,607,4),(1473,559,623,4),(1478,575,447,4),(1479,575,479,4),(1480,575,511,4),(1481,575,527,4),(1482,575,543,4),(1483,575,607,4),(1484,575,623,4),(1535,591,447,4),(1536,591,479,4),(1537,591,511,4),(1538,591,527,4),(1539,591,543,4),(1540,591,607,4),(1541,591,623,4),(1660,738,751,4),(1661,738,764,4),(1662,738,777,4),(1663,738,790,4),(1664,738,816,4),(1665,738,829,4),(1666,738,842,4),(1667,738,855,4),(1668,738,868,4),(1669,738,881,4),(1674,751,764,4),(1675,751,790,4),(1676,751,816,4),(1677,751,829,4),(1678,751,842,4),(1679,751,855,4),(1680,751,868,4),(1681,751,881,4),(1686,764,790,4),(1687,764,816,4),(1688,764,829,4),(1689,764,842,4),(1690,764,855,4),(1691,764,868,4),(1696,777,751,4),(1697,777,764,4),(1698,777,790,4),(1699,777,816,4),(1700,777,829,4),(1701,777,842,4),(1702,777,855,4),(1703,777,868,4),(1704,777,881,4),(1709,790,816,4),(1710,790,829,4),(1711,790,842,4),(1712,790,855,4),(1713,790,868,4),(1718,803,738,4),(1719,803,751,4),(1720,803,764,4),(1721,803,777,4),(1722,803,790,4),(1723,803,816,4),(1724,803,829,4),(1725,803,842,4),(1726,803,855,4),(1727,803,868,4),(1728,803,881,4),(1733,816,829,4),(1734,816,842,4),(1735,816,868,4),(1744,842,829,4),(1749,855,816,4),(1750,855,829,4),(1751,855,842,4),(1752,855,868,4),(1757,868,829,4),(1758,868,842,4),(1763,881,764,4),(1764,881,790,4),(1765,881,816,4),(1766,881,829,4),(1767,881,842,4),(1768,881,855,4),(1769,881,868,4),(848,1413,1429,4),(849,1413,1445,4),(850,1413,1461,4),(851,1413,1477,4),(852,1413,1525,4),(857,1429,1477,4),(858,1429,1525,4),(863,1445,1477,4),(864,1445,1525,4),(881,1461,1477,4),(882,1461,1525,4),(891,1493,1413,4),(892,1493,1429,4),(893,1493,1445,4),(894,1493,1461,4),(895,1493,1477,4),(896,1493,1525,4),(897,1493,1541,4),(902,1509,1413,4),(903,1509,1429,4),(904,1509,1445,4),(905,1509,1461,4),(906,1509,1477,4),(907,1509,1493,4),(908,1509,1525,4),(909,1509,1541,4),(914,1525,1477,4),(919,1541,1429,4),(920,1541,1445,4),(921,1541,1461,4),(922,1541,1477,4),(923,1541,1525,4),(928,1557,1413,4),(929,1557,1429,4),(930,1557,1445,4),(931,1557,1461,4),(932,1557,1477,4),(933,1557,1493,4),(934,1557,1509,4),(935,1557,1525,4),(936,1557,1541,4),(937,1557,1573,4),(938,1557,1589,4),(836,1573,1413,4),(837,1573,1429,4),(838,1573,1445,4),(839,1573,1461,4),(840,1573,1477,4),(841,1573,1493,4),(842,1573,1525,4),(843,1573,1541,4),(869,1589,1413,4),(870,1589,1429,4),(871,1589,1445,4),(872,1589,1461,4),(873,1589,1477,4),(874,1589,1493,4),(875,1589,1525,4),(876,1589,1541,4),(1055,1820,1827,4),(1056,1820,1834,4),(1057,1820,1841,4),(1058,1820,1848,4),(1059,1820,1855,4),(1060,1820,1862,4),(1061,1820,1869,4),(1062,1820,1876,4),(1063,1820,1883,4),(1064,1820,1890,4),(1065,1820,1897,4),(1066,1820,1904,4),(1071,1827,1834,4),(1072,1827,1841,4),(1073,1827,1848,4),(1074,1827,1855,4),(1075,1827,1862,4),(1076,1827,1869,4),(1077,1827,1876,4),(1078,1827,1883,4),(1079,1827,1897,4),(1080,1827,1904,4),(1085,1834,1841,4),(1086,1834,1848,4),(1087,1834,1855,4),(1088,1834,1876,4),(1089,1834,1883,4),(1090,1834,1897,4),(1091,1834,1904,4),(1104,1855,1841,4),(1105,1855,1848,4),(1106,1855,1897,4),(1111,1862,1841,4),(1112,1862,1848,4),(1113,1862,1855,4),(1114,1862,1876,4),(1115,1862,1883,4),(1116,1862,1897,4),(1117,1862,1904,4),(1122,1869,1841,4),(1123,1869,1848,4),(1124,1869,1855,4),(1125,1869,1876,4),(1126,1869,1883,4),(1127,1869,1897,4),(1128,1869,1904,4),(1133,1876,1841,4),(1134,1876,1848,4),(1135,1876,1855,4),(1136,1876,1897,4),(1141,1883,1841,4),(1142,1883,1848,4),(1143,1883,1855,4),(1144,1883,1897,4),(1149,1890,1834,4),(1150,1890,1841,4),(1151,1890,1848,4),(1152,1890,1855,4),(1153,1890,1862,4),(1154,1890,1869,4),(1155,1890,1876,4),(1156,1890,1883,4),(1157,1890,1897,4),(1158,1890,1904,4),(1163,1897,1841,4),(1164,1897,1848,4),(1169,1904,1841,4),(1170,1904,1848,4),(1171,1904,1855,4),(1172,1904,1876,4),(1173,1904,1883,4),(1174,1904,1897,4),(2375,2,21,5),(2374,2,33,5),(2373,2,35,5),(2376,2,47,5),(2416,3,18,5),(2414,3,20,5),(2413,3,24,5),(2415,3,46,5),(2129,4,16,5),(2132,4,19,5),(2130,4,22,5),(2131,4,36,5),(2149,5,18,5),(2150,5,23,5),(2152,5,25,5),(2151,5,36,5),(2155,6,17,5),(2156,6,36,5),(2157,6,46,5),(2158,6,47,5),(2121,7,18,5),(2119,7,19,5),(2122,7,20,5),(2120,7,24,5),(2161,8,16,5),(2162,8,19,5),(2159,8,23,5),(2160,8,47,5),(2173,9,17,5),(2174,9,29,5),(2175,9,36,5),(2176,9,47,5),(2188,10,21,5),(2189,10,22,5),(2187,10,23,5),(2190,10,29,5),(2219,11,23,5),(2220,11,29,5),(2218,11,34,5),(2221,11,36,5),(2234,12,19,5),(2231,12,22,5),(2233,12,33,5),(2232,12,47,5),(2199,13,22,5),(2198,13,24,5),(2201,13,34,5),(2200,13,36,5),(2239,14,16,5),(2240,14,19,5),(2238,14,33,5),(2237,14,47,5),(2207,15,16,5),(2206,15,19,5),(2205,15,20,5),(2204,15,29,5),(2287,16,17,5),(2288,16,24,5),(2286,16,36,5),(2285,16,46,5),(2296,17,23,5),(2293,17,25,5),(2295,17,29,5),(2294,17,34,5),(2270,18,21,5),(2271,18,23,5),(2272,18,24,5),(2269,18,29,5),(2253,19,21,5),(2255,19,34,5),(2254,19,35,5),(2256,19,47,5),(2277,20,21,5),(2278,20,22,5),(2279,20,35,5),(2280,20,46,5),(2246,21,16,5),(2248,21,23,5),(2245,21,25,5),(2247,21,46,5),(2328,22,24,5),(2326,22,25,5),(2325,22,33,5),(2327,22,46,5),(2360,23,16,5),(2358,23,21,5),(2357,23,24,5),(2359,23,47,5),(2261,24,18,5),(2263,24,21,5),(2262,24,46,5),(2264,24,47,5),(2304,25,20,5),(2302,25,23,5),(2303,25,35,5),(2301,25,47,5),(2309,29,16,5),(2311,29,19,5),(2310,29,22,5),(2312,29,35,5),(2320,33,22,5),(2317,33,23,5),(2318,33,29,5),(2319,33,35,5),(2335,34,16,5),(2336,34,17,5),(2333,34,25,5),(2334,34,47,5),(2342,35,16,5),(2343,35,19,5),(2341,35,22,5),(2344,35,46,5),(2352,36,21,5),(2351,36,25,5),(2350,36,34,5),(2349,36,46,5),(1282,63,16,5),(1279,63,25,5),(1281,63,46,5),(1280,63,47,5),(1290,79,22,5),(1289,79,33,5),(1287,79,46,5),(1288,79,47,5),(1298,95,16,5),(1295,95,34,5),(1297,95,35,5),(1296,95,36,5),(1305,111,18,5),(1304,111,21,5),(1303,111,25,5),(1306,111,35,5),(1311,127,19,5),(1313,127,33,5),(1314,127,35,5),(1312,127,46,5),(1322,143,16,5),(1320,143,18,5),(1319,143,33,5),(1321,143,34,5),(1327,159,16,5),(1328,159,17,5),(1329,159,23,5),(1330,159,46,5),(1337,175,16,5),(1336,175,17,5),(1338,175,24,5),(1335,175,25,5),(1346,191,19,5),(1343,191,22,5),(1345,191,29,5),(1344,191,36,5),(1352,207,21,5),(1351,207,23,5),(1353,207,29,5),(1354,207,35,5),(1359,223,16,5),(1362,223,20,5),(1361,223,24,5),(1360,223,47,5),(1367,239,16,5),(1368,239,29,5),(1369,239,33,5),(1370,239,36,5),(1376,255,19,5),(1375,255,24,5),(1378,255,25,5),(1377,255,35,5),(1385,271,17,5),(1386,271,18,5),(1383,271,29,5),(1384,271,35,5),(1393,287,21,5),(1392,287,23,5),(1394,287,25,5),(1391,287,29,5),(1409,303,21,5),(1407,303,22,5),(1410,303,34,5),(1408,303,47,5),(1425,319,22,5),(1424,319,35,5),(1426,319,36,5),(1423,319,46,5),(1433,335,16,5),(1432,335,33,5),(1431,335,34,5),(1434,335,47,5),(1439,351,16,5),(1440,351,17,5),(1441,351,25,5),(1442,351,35,5),(1450,367,17,5),(1448,367,19,5),(1447,367,22,5),(1449,367,35,5),(1455,383,16,5),(1456,383,21,5),(1457,383,23,5),(1458,383,24,5),(1415,399,22,5),(1417,399,34,5),(1418,399,35,5),(1416,399,47,5),(1401,415,16,5),(1400,415,19,5),(1399,415,33,5),(1402,415,34,5),(1466,431,17,5),(1464,431,25,5),(1465,431,33,5),(1463,431,34,5),(1499,447,16,5),(1500,447,24,5),(1501,447,29,5),(1502,447,33,5),(1511,463,16,5),(1513,463,18,5),(1512,463,24,5),(1510,463,29,5),(1532,479,21,5),(1531,479,22,5),(1533,479,36,5),(1534,479,47,5),(1553,495,16,5),(1554,495,24,5),(1556,495,25,5),(1555,495,33,5),(1560,511,17,5),(1562,511,23,5),(1563,511,29,5),(1561,511,33,5),(1493,527,16,5),(1495,527,19,5),(1492,527,36,5),(1494,527,47,5),(1520,543,19,5),(1517,543,20,5),(1519,543,21,5),(1518,543,36,5),(1474,559,16,5),(1477,559,17,5),(1476,559,20,5),(1475,559,35,5),(1488,575,16,5),(1487,575,17,5),(1485,575,24,5),(1486,575,25,5),(1542,591,21,5),(1543,591,23,5),(1544,591,35,5),(1545,591,47,5),(1521,607,20,5),(1524,607,21,5),(1522,607,33,5),(1523,607,34,5),(1525,623,21,5),(1528,623,29,5),(1526,623,33,5),(1527,623,47,5),(1570,639,21,5),(1571,639,23,5),(1568,639,25,5),(1569,639,47,5),(1576,655,16,5),(1579,655,18,5),(1577,655,23,5),(1578,655,36,5),(1586,671,16,5),(1584,671,17,5),(1587,671,21,5),(1585,671,33,5),(1592,677,17,5),(1595,677,20,5),(1593,677,33,5),(1594,677,34,5),(1603,683,24,5),(1600,683,25,5),(1602,683,36,5),(1601,683,46,5),(1611,689,16,5),(1609,689,17,5),(1610,689,33,5),(1608,689,46,5),(1617,695,23,5),(1619,695,29,5),(1618,695,35,5),(1616,695,47,5),(1624,701,17,5),(1625,701,23,5),(1627,701,33,5),(1626,701,34,5),(1632,707,16,5),(1635,707,18,5),(1633,707,20,5),(1634,707,24,5),(1641,713,17,5),(1640,713,18,5),(1643,713,24,5),(1642,713,36,5),(1650,719,22,5),(1651,719,24,5),(1648,719,25,5),(1649,719,33,5),(1658,725,16,5),(1659,725,18,5),(1657,725,23,5),(1656,725,47,5),(1671,738,17,5),(1670,738,19,5),(1673,738,23,5),(1672,738,36,5),(1682,751,18,5),(1685,751,19,5),(1684,751,24,5),(1683,751,47,5),(1692,764,16,5),(1695,764,23,5),(1693,764,25,5),(1694,764,34,5),(1708,777,20,5),(1705,777,24,5),(1706,777,33,5),(1707,777,34,5),(1714,790,16,5),(1717,790,29,5),(1716,790,35,5),(1715,790,36,5),(1731,803,16,5),(1732,803,18,5),(1730,803,22,5),(1729,803,23,5),(1739,816,24,5),(1736,816,25,5),(1737,816,35,5),(1738,816,46,5),(1742,829,16,5),(1740,829,17,5),(1741,829,25,5),(1743,829,36,5),(1746,842,19,5),(1748,842,20,5),(1747,842,25,5),(1745,842,29,5),(1753,855,16,5),(1755,855,25,5),(1756,855,34,5),(1754,855,46,5),(1762,868,16,5),(1761,868,18,5),(1759,868,21,5),(1760,868,34,5),(1771,881,16,5),(1772,881,20,5),(1770,881,22,5),(1773,881,46,5),(1780,894,18,5),(1781,894,23,5),(1779,894,24,5),(1778,894,46,5),(1786,899,18,5),(1788,899,19,5),(1789,899,22,5),(1787,899,35,5),(1797,912,16,5),(1795,912,19,5),(1794,912,20,5),(1796,912,33,5),(1803,925,16,5),(1804,925,20,5),(1805,925,21,5),(1802,925,46,5),(1812,938,16,5),(1811,938,21,5),(1810,938,23,5),(1813,938,29,5),(1818,951,19,5),(1821,951,20,5),(1820,951,24,5),(1819,951,33,5),(1827,964,16,5),(1828,964,21,5),(1826,964,24,5),(1829,964,34,5),(1834,977,16,5),(1836,977,17,5),(1837,977,23,5),(1835,977,24,5),(1843,990,19,5),(1844,990,20,5),(1845,990,23,5),(1842,990,29,5),(1850,1003,16,5),(1853,1003,17,5),(1851,1003,18,5),(1852,1003,47,5),(1859,1016,16,5),(1858,1016,20,5),(1861,1016,33,5),(1860,1016,36,5),(1869,1029,16,5),(1868,1029,18,5),(1866,1029,21,5),(1867,1029,46,5),(647,1045,16,5),(649,1045,19,5),(648,1045,22,5),(650,1045,33,5),(657,1061,22,5),(658,1061,33,5),(656,1061,34,5),(655,1061,46,5),(666,1077,16,5),(663,1077,20,5),(665,1077,33,5),(664,1077,47,5),(673,1093,16,5),(671,1093,19,5),(674,1093,29,5),(672,1093,36,5),(679,1109,25,5),(681,1109,29,5),(680,1109,36,5),(682,1109,46,5),(689,1115,19,5),(690,1115,29,5),(687,1115,33,5),(688,1115,46,5),(695,1131,22,5),(696,1131,25,5),(697,1131,35,5),(698,1131,36,5),(704,1147,21,5),(705,1147,24,5),(703,1147,33,5),(706,1147,35,5),(712,1163,18,5),(714,1163,29,5),(713,1163,34,5),(711,1163,36,5),(719,1179,21,5),(720,1179,33,5),(721,1179,36,5),(722,1179,46,5),(729,1195,21,5),(727,1195,24,5),(728,1195,25,5),(730,1195,34,5),(735,1211,16,5),(738,1211,20,5),(737,1211,23,5),(736,1211,47,5),(1874,1221,19,5),(1875,1221,20,5),(1876,1221,22,5),(1877,1221,24,5),(1882,1237,16,5),(1883,1237,18,5),(1884,1237,35,5),(1885,1237,36,5),(1890,1253,29,5),(1891,1253,34,5),(1892,1253,35,5),(1893,1253,36,5),(1898,1269,29,5),(1899,1269,33,5),(1900,1269,34,5),(1901,1269,36,5),(1906,1285,16,5),(1907,1285,18,5),(1908,1285,22,5),(1909,1285,36,5),(1922,1301,16,5),(1923,1301,20,5),(1924,1301,23,5),(1925,1301,47,5),(1930,1317,18,5),(1931,1317,19,5),(1932,1317,33,5),(1933,1317,35,5),(1938,1333,22,5),(1939,1333,23,5),(1940,1333,25,5),(1941,1333,47,5),(1947,1349,17,5),(1948,1349,20,5),(1949,1349,23,5),(1950,1349,24,5),(1955,1365,19,5),(1956,1365,20,5),(1957,1365,25,5),(1958,1365,36,5),(1914,1381,16,5),(1915,1381,17,5),(1916,1381,21,5),(1917,1381,36,5),(1963,1397,19,5),(1964,1397,22,5),(1965,1397,23,5),(1966,1397,47,5),(855,1413,17,5),(856,1413,20,5),(854,1413,22,5),(853,1413,29,5),(861,1429,25,5),(860,1429,33,5),(859,1429,34,5),(862,1429,47,5),(866,1445,16,5),(865,1445,19,5),(868,1445,29,5),(867,1445,36,5),(884,1461,16,5),(886,1461,21,5),(885,1461,29,5),(883,1461,46,5),(889,1477,18,5),(887,1477,23,5),(888,1477,25,5),(890,1477,33,5),(898,1493,16,5),(901,1493,29,5),(900,1493,34,5),(899,1493,36,5),(911,1509,18,5),(912,1509,25,5),(913,1509,29,5),(910,1509,47,5),(917,1525,23,5),(918,1525,24,5),(915,1525,25,5),(916,1525,47,5),(926,1541,16,5),(925,1541,19,5),(924,1541,23,5),(927,1541,29,5),(940,1557,16,5),(941,1557,17,5),(942,1557,22,5),(939,1557,36,5),(844,1573,23,5),(846,1573,24,5),(847,1573,29,5),(845,1573,47,5),(880,1589,17,5),(879,1589,18,5),(878,1589,22,5),(877,1589,36,5),(949,1605,17,5),(947,1605,21,5),(948,1605,25,5),(950,1605,36,5),(957,1621,16,5),(956,1621,17,5),(958,1621,34,5),(955,1621,36,5),(966,1637,19,5),(965,1637,29,5),(963,1637,34,5),(964,1637,36,5),(974,1653,16,5),(972,1653,18,5),(973,1653,20,5),(971,1653,24,5),(982,1669,20,5),(980,1669,23,5),(981,1669,33,5),(979,1669,34,5),(987,1685,16,5),(989,1685,17,5),(988,1685,25,5),(990,1685,29,5),(997,1701,21,5),(995,1701,23,5),(996,1701,34,5),(998,1701,46,5),(1003,1717,19,5),(1006,1717,22,5),(1005,1717,23,5),(1004,1717,33,5),(1011,1733,16,5),(1014,1733,18,5),(1012,1733,22,5),(1013,1733,33,5),(1021,1749,17,5),(1022,1749,24,5),(1020,1749,34,5),(1019,1749,47,5),(1029,1765,16,5),(1027,1765,20,5),(1028,1765,21,5),(1030,1765,33,5),(1038,1781,16,5),(1036,1781,21,5),(1037,1781,24,5),(1035,1781,47,5),(1046,1797,16,5),(1045,1797,17,5),(1043,1797,19,5),(1044,1797,36,5),(1054,1813,17,5),(1051,1813,18,5),(1052,1813,22,5),(1053,1813,33,5),(1067,1820,18,5),(1069,1820,21,5),(1068,1820,22,5),(1070,1820,29,5),(1082,1827,16,5),(1084,1827,23,5),(1083,1827,35,5),(1081,1827,36,5),(1095,1834,16,5),(1092,1834,17,5),(1093,1834,19,5),(1094,1834,24,5),(1099,1841,17,5),(1096,1841,18,5),(1098,1841,22,5),(1097,1841,34,5),(1102,1848,16,5),(1100,1848,21,5),(1103,1848,29,5),(1101,1848,33,5),(1108,1855,19,5),(1110,1855,22,5),(1107,1855,24,5),(1109,1855,25,5),(1118,1862,16,5),(1119,1862,21,5),(1121,1862,22,5),(1120,1862,29,5),(1129,1869,16,5),(1130,1869,20,5),(1131,1869,22,5),(1132,1869,23,5),(1140,1876,17,5),(1138,1876,18,5),(1139,1876,22,5),(1137,1876,25,5),(1145,1883,16,5),(1146,1883,21,5),(1148,1883,34,5),(1147,1883,36,5),(1161,1890,18,5),(1159,1890,20,5),(1160,1890,22,5),(1162,1890,24,5),(1166,1897,16,5),(1167,1897,19,5),(1168,1897,33,5),(1165,1897,46,5),(1178,1904,16,5),(1175,1904,17,5),(1177,1904,24,5),(1176,1904,33,5),(1185,1920,19,5),(1184,1920,21,5),(1183,1920,24,5),(1186,1920,34,5),(1191,1936,21,5),(1192,1936,25,5),(1194,1936,29,5),(1193,1936,35,5),(1202,1952,18,5),(1200,1952,23,5),(1201,1952,33,5),(1199,1952,35,5),(1209,1968,20,5),(1210,1968,23,5),(1207,1968,34,5),(1208,1968,46,5),(1217,1984,16,5),(1218,1984,17,5),(1216,1984,20,5),(1215,1984,33,5),(1225,1991,18,5),(1224,1991,24,5),(1223,1991,25,5),(1226,1991,46,5),(1232,1998,16,5),(1231,1998,20,5),(1233,1998,24,5),(1234,1998,36,5),(1240,2004,20,5),(1242,2004,33,5),(1241,2004,36,5),(1239,2004,46,5),(1248,2011,21,5),(1250,2011,35,5),(1247,2011,36,5),(1249,2011,47,5),(1255,2018,16,5),(1256,2018,17,5),(1257,2018,18,5),(1258,2018,21,5),(1266,2025,16,5),(1265,2025,18,5),(1264,2025,21,5),(1263,2025,33,5),(1272,2041,20,5),(1273,2041,22,5),(1274,2041,33,5),(1271,2041,34,5);
/*!40000 ALTER TABLE `catalog_product_link` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `catalog_product_link_attribute`
--

DROP TABLE IF EXISTS `catalog_product_link_attribute`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8mb4 */;
CREATE TABLE `catalog_product_link_attribute` (
  `product_link_attribute_id` smallint(5) unsigned NOT NULL AUTO_INCREMENT COMMENT 'Product Link Attribute ID',
  `link_type_id` smallint(5) unsigned NOT NULL DEFAULT 0 COMMENT 'Link Type ID',
  `product_link_attribute_code` varchar(32) DEFAULT NULL COMMENT 'Product Link Attribute Code',
  `data_type` varchar(32) DEFAULT NULL COMMENT 'Data Type',
  PRIMARY KEY (`product_link_attribute_id`),
  KEY `CATALOG_PRODUCT_LINK_ATTRIBUTE_LINK_TYPE_ID` (`link_type_id`),
  CONSTRAINT `CAT_PRD_LNK_ATTR_LNK_TYPE_ID_CAT_PRD_LNK_TYPE_LNK_TYPE_ID` FOREIGN KEY (`link_type_id`) REFERENCES `catalog_product_link_type` (`link_type_id`) ON DELETE CASCADE
) ENGINE=InnoDB AUTO_INCREMENT=6 DEFAULT CHARSET=utf8 COLLATE=utf8_general_ci COMMENT='Catalog Product Link Attribute Table';
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `catalog_product_link_attribute`
--

LOCK TABLES `catalog_product_link_attribute` WRITE;
/*!40000 ALTER TABLE `catalog_product_link_attribute` DISABLE KEYS */;
INSERT INTO `catalog_product_link_attribute` VALUES (1,1,'position','int'),(2,4,'position','int'),(3,5,'position','int'),(4,3,'position','int'),(5,3,'qty','decimal');
/*!40000 ALTER TABLE `catalog_product_link_attribute` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `catalog_product_link_attribute_decimal`
--

DROP TABLE IF EXISTS `catalog_product_link_attribute_decimal`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8mb4 */;
CREATE TABLE `catalog_product_link_attribute_decimal` (
  `value_id` int(10) unsigned NOT NULL AUTO_INCREMENT COMMENT 'Value ID',
  `product_link_attribute_id` smallint(5) unsigned DEFAULT NULL COMMENT 'Product Link Attribute ID',
  `link_id` int(10) unsigned NOT NULL COMMENT 'Link ID',
  `value` decimal(20,6) NOT NULL DEFAULT 0.000000 COMMENT 'Value',
  PRIMARY KEY (`value_id`),
  UNIQUE KEY `CAT_PRD_LNK_ATTR_DEC_PRD_LNK_ATTR_ID_LNK_ID` (`product_link_attribute_id`,`link_id`),
  KEY `CATALOG_PRODUCT_LINK_ATTRIBUTE_DECIMAL_LINK_ID` (`link_id`),
  CONSTRAINT `CAT_PRD_LNK_ATTR_DEC_LNK_ID_CAT_PRD_LNK_LNK_ID` FOREIGN KEY (`link_id`) REFERENCES `catalog_product_link` (`link_id`) ON DELETE CASCADE,
  CONSTRAINT `FK_AB2EFA9A14F7BCF1D5400056203D14B6` FOREIGN KEY (`product_link_attribute_id`) REFERENCES `catalog_product_link_attribute` (`product_link_attribute_id`) ON DELETE CASCADE
) ENGINE=InnoDB AUTO_INCREMENT=7 DEFAULT CHARSET=utf8 COLLATE=utf8_general_ci COMMENT='Catalog Product Link Decimal Attribute Table';
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `catalog_product_link_attribute_decimal`
--

LOCK TABLES `catalog_product_link_attribute_decimal` WRITE;
/*!40000 ALTER TABLE `catalog_product_link_attribute_decimal` DISABLE KEYS */;
INSERT INTO `catalog_product_link_attribute_decimal` VALUES (1,5,1,0.000000),(2,5,2,0.000000),(3,5,3,0.000000);
/*!40000 ALTER TABLE `catalog_product_link_attribute_decimal` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `catalog_product_link_attribute_int`
--

DROP TABLE IF EXISTS `catalog_product_link_attribute_int`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8mb4 */;
CREATE TABLE `catalog_product_link_attribute_int` (
  `value_id` int(10) unsigned NOT NULL AUTO_INCREMENT COMMENT 'Value ID',
  `product_link_attribute_id` smallint(5) unsigned DEFAULT NULL COMMENT 'Product Link Attribute ID',
  `link_id` int(10) unsigned NOT NULL COMMENT 'Link ID',
  `value` int(11) NOT NULL DEFAULT 0 COMMENT 'Value',
  PRIMARY KEY (`value_id`),
  UNIQUE KEY `CAT_PRD_LNK_ATTR_INT_PRD_LNK_ATTR_ID_LNK_ID` (`product_link_attribute_id`,`link_id`),
  KEY `CATALOG_PRODUCT_LINK_ATTRIBUTE_INT_LINK_ID` (`link_id`),
  CONSTRAINT `CAT_PRD_LNK_ATTR_INT_LNK_ID_CAT_PRD_LNK_LNK_ID` FOREIGN KEY (`link_id`) REFERENCES `catalog_product_link` (`link_id`) ON DELETE CASCADE,
  CONSTRAINT `FK_D6D878F8BA2A4282F8DDED7E6E3DE35C` FOREIGN KEY (`product_link_attribute_id`) REFERENCES `catalog_product_link_attribute` (`product_link_attribute_id`) ON DELETE CASCADE
) ENGINE=InnoDB AUTO_INCREMENT=2430 DEFAULT CHARSET=utf8 COLLATE=utf8_general_ci COMMENT='Catalog Product Link Integer Attribute Table';
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `catalog_product_link_attribute_int`
--

LOCK TABLES `catalog_product_link_attribute_int` WRITE;
/*!40000 ALTER TABLE `catalog_product_link_attribute_int` DISABLE KEYS */;
INSERT INTO `catalog_product_link_attribute_int` VALUES (1,4,1,0),(2,4,2,1),(3,4,3,2),(646,1,643,2),(647,1,644,3),(648,1,645,1),(649,1,646,4),(650,3,647,1),(651,3,648,2),(652,3,649,3),(653,3,650,4),(654,1,651,2),(655,1,652,4),(656,1,653,3),(657,1,654,1),(658,3,655,1),(659,3,656,2),(660,3,657,3),(661,3,658,4),(662,1,659,3),(663,1,660,4),(664,1,661,1),(665,1,662,2),(666,3,663,1),(667,3,664,2),(668,3,665,3),(669,3,666,4),(670,1,667,3),(671,1,668,2),(672,1,669,4),(673,1,670,1),(674,3,671,1),(675,3,672,2),(676,3,673,3),(677,3,674,4),(678,1,675,2),(679,1,676,1),(680,1,677,4),(681,1,678,3),(682,3,679,1),(683,3,680,2),(684,3,681,3),(685,3,682,4),(686,1,683,2),(687,1,684,3),(688,1,685,4),(689,1,686,1),(690,3,687,1),(691,3,688,2),(692,3,689,3),(693,3,690,4),(694,1,691,3),(695,1,692,4),(696,1,693,2),(697,1,694,1),(698,3,695,1),(699,3,696,2),(700,3,697,3),(701,3,698,4),(702,1,699,4),(703,1,700,2),(704,1,701,3),(705,1,702,1),(706,3,703,1),(707,3,704,2),(708,3,705,3),(709,3,706,4),(710,1,707,4),(711,1,708,3),(712,1,709,1),(713,1,710,2),(714,3,711,1),(715,3,712,2),(716,3,713,3),(717,3,714,4),(718,1,715,1),(719,1,716,3),(720,1,717,2),(721,1,718,4),(722,3,719,1),(723,3,720,2),(724,3,721,3),(725,3,722,4),(726,1,723,4),(727,1,724,1),(728,1,725,2),(729,1,726,3),(730,3,727,1),(731,3,728,2),(732,3,729,3),(733,3,730,4),(734,1,731,2),(735,1,732,3),(736,1,733,4),(737,1,734,1),(738,3,735,1),(739,3,736,2),(740,3,737,3),(741,3,738,4),(839,2,836,1),(840,2,837,2),(841,2,838,3),(842,2,839,4),(843,2,840,5),(844,2,841,6),(845,2,842,7),(846,2,843,8),(847,3,844,1),(848,3,845,2),(849,3,846,3),(850,3,847,4),(851,2,848,1),(852,2,849,2),(853,2,850,3),(854,2,851,4),(855,2,852,5),(856,3,853,1),(857,3,854,2),(858,3,855,3),(859,3,856,4),(860,2,857,1),(861,2,858,2),(862,3,859,1),(863,3,860,2),(864,3,861,3),(865,3,862,4),(866,2,863,1),(867,2,864,2),(868,3,865,1),(869,3,866,2),(870,3,867,3),(871,3,868,4),(872,2,869,1),(873,2,870,2),(874,2,871,3),(875,2,872,4),(876,2,873,5),(877,2,874,6),(878,2,875,7),(879,2,876,8),(880,3,877,1),(881,3,878,2),(882,3,879,3),(883,3,880,4),(884,2,881,1),(885,2,882,2),(886,3,883,1),(887,3,884,2),(888,3,885,3),(889,3,886,4),(890,3,887,1),(891,3,888,2),(892,3,889,3),(893,3,890,4),(894,2,891,1),(895,2,892,2),(896,2,893,3),(897,2,894,4),(898,2,895,5),(899,2,896,6),(900,2,897,7),(901,3,898,1),(902,3,899,2),(903,3,900,3),(904,3,901,4),(905,2,902,1),(906,2,903,2),(907,2,904,3),(908,2,905,4),(909,2,906,5),(910,2,907,6),(911,2,908,7),(912,2,909,8),(913,3,910,1),(914,3,911,2),(915,3,912,3),(916,3,913,4),(917,2,914,1),(918,3,915,1),(919,3,916,2),(920,3,917,3),(921,3,918,4),(922,2,919,1),(923,2,920,2),(924,2,921,3),(925,2,922,4),(926,2,923,5),(927,3,924,1),(928,3,925,2),(929,3,926,3),(930,3,927,4),(931,2,928,2),(932,2,929,3),(933,2,930,4),(934,2,931,6),(935,2,932,7),(936,2,933,8),(937,2,934,9),(938,2,935,10),(939,2,936,11),(940,2,937,1),(941,2,938,5),(942,3,939,1),(943,3,940,2),(944,3,941,3),(945,3,942,4),(946,1,943,1),(947,1,944,2),(948,1,945,4),(949,1,946,3),(950,3,947,1),(951,3,948,2),(952,3,949,3),(953,3,950,4),(954,1,951,4),(955,1,952,3),(956,1,953,2),(957,1,954,1),(958,3,955,1),(959,3,956,2),(960,3,957,3),(961,3,958,4),(962,1,959,1),(963,1,960,2),(964,1,961,3),(965,1,962,4),(966,3,963,1),(967,3,964,2),(968,3,965,3),(969,3,966,4),(970,1,967,1),(971,1,968,4),(972,1,969,3),(973,1,970,2),(974,3,971,1),(975,3,972,2),(976,3,973,3),(977,3,974,4),(978,1,975,2),(979,1,976,1),(980,1,977,3),(981,1,978,4),(982,3,979,1),(983,3,980,2),(984,3,981,3),(985,3,982,4),(986,1,983,3),(987,1,984,4),(988,1,985,2),(989,1,986,1),(990,3,987,1),(991,3,988,2),(992,3,989,3),(993,3,990,4),(994,1,991,4),(995,1,992,2),(996,1,993,1),(997,1,994,3),(998,3,995,1),(999,3,996,2),(1000,3,997,3),(1001,3,998,4),(1002,1,999,3),(1003,1,1000,2),(1004,1,1001,1),(1005,1,1002,4),(1006,3,1003,1),(1007,3,1004,2),(1008,3,1005,3),(1009,3,1006,4),(1010,1,1007,1),(1011,1,1008,4),(1012,1,1009,2),(1013,1,1010,3),(1014,3,1011,1),(1015,3,1012,2),(1016,3,1013,3),(1017,3,1014,4),(1018,1,1015,3),(1019,1,1016,2),(1020,1,1017,4),(1021,1,1018,1),(1022,3,1019,1),(1023,3,1020,2),(1024,3,1021,3),(1025,3,1022,4),(1026,1,1023,4),(1027,1,1024,3),(1028,1,1025,1),(1029,1,1026,2),(1030,3,1027,1),(1031,3,1028,2),(1032,3,1029,3),(1033,3,1030,4),(1034,1,1031,1),(1035,1,1032,4),(1036,1,1033,3),(1037,1,1034,2),(1038,3,1035,1),(1039,3,1036,2),(1040,3,1037,3),(1041,3,1038,4),(1042,1,1039,4),(1043,1,1040,2),(1044,1,1041,1),(1045,1,1042,3),(1046,3,1043,1),(1047,3,1044,2),(1048,3,1045,3),(1049,3,1046,4),(1050,1,1047,2),(1051,1,1048,4),(1052,1,1049,1),(1053,1,1050,3),(1054,3,1051,1),(1055,3,1052,2),(1056,3,1053,3),(1057,3,1054,4),(1058,2,1055,1),(1059,2,1056,2),(1060,2,1057,3),(1061,2,1058,4),(1062,2,1059,5),(1063,2,1060,6),(1064,2,1061,7),(1065,2,1062,8),(1066,2,1063,9),(1067,2,1064,10),(1068,2,1065,11),(1069,2,1066,12),(1070,3,1067,1),(1071,3,1068,2),(1072,3,1069,3),(1073,3,1070,4),(1074,2,1071,1),(1075,2,1072,2),(1076,2,1073,3),(1077,2,1074,4),(1078,2,1075,5),(1079,2,1076,6),(1080,2,1077,7),(1081,2,1078,8),(1082,2,1079,9),(1083,2,1080,10),(1084,3,1081,1),(1085,3,1082,2),(1086,3,1083,3),(1087,3,1084,4),(1088,2,1085,1),(1089,2,1086,2),(1090,2,1087,3),(1091,2,1088,4),(1092,2,1089,5),(1093,2,1090,6),(1094,2,1091,7),(1095,3,1092,1),(1096,3,1093,2),(1097,3,1094,3),(1098,3,1095,4),(1099,3,1096,1),(1100,3,1097,2),(1101,3,1098,3),(1102,3,1099,4),(1103,3,1100,1),(1104,3,1101,2),(1105,3,1102,3),(1106,3,1103,4),(1107,2,1104,1),(1108,2,1105,2),(1109,2,1106,3),(1110,3,1107,1),(1111,3,1108,2),(1112,3,1109,3),(1113,3,1110,4),(1114,2,1111,1),(1115,2,1112,2),(1116,2,1113,3),(1117,2,1114,4),(1118,2,1115,5),(1119,2,1116,6),(1120,2,1117,7),(1121,3,1118,1),(1122,3,1119,2),(1123,3,1120,3),(1124,3,1121,4),(1125,2,1122,1),(1126,2,1123,2),(1127,2,1124,3),(1128,2,1125,4),(1129,2,1126,5),(1130,2,1127,6),(1131,2,1128,7),(1132,3,1129,1),(1133,3,1130,2),(1134,3,1131,3),(1135,3,1132,4),(1136,2,1133,1),(1137,2,1134,2),(1138,2,1135,3),(1139,2,1136,4),(1140,3,1137,1),(1141,3,1138,2),(1142,3,1139,3),(1143,3,1140,4),(1144,2,1141,1),(1145,2,1142,2),(1146,2,1143,3),(1147,2,1144,4),(1148,3,1145,1),(1149,3,1146,2),(1150,3,1147,3),(1151,3,1148,4),(1152,2,1149,1),(1153,2,1150,2),(1154,2,1151,3),(1155,2,1152,4),(1156,2,1153,5),(1157,2,1154,6),(1158,2,1155,7),(1159,2,1156,8),(1160,2,1157,9),(1161,2,1158,10),(1162,3,1159,1),(1163,3,1160,2),(1164,3,1161,3),(1165,3,1162,4),(1166,2,1163,1),(1167,2,1164,2),(1168,3,1165,1),(1169,3,1166,2),(1170,3,1167,3),(1171,3,1168,4),(1172,2,1169,1),(1173,2,1170,2),(1174,2,1171,3),(1175,2,1172,4),(1176,2,1173,5),(1177,2,1174,6),(1178,3,1175,1),(1179,3,1176,2),(1180,3,1177,3),(1181,3,1178,4),(1182,1,1179,3),(1183,1,1180,4),(1184,1,1181,2),(1185,1,1182,1),(1186,3,1183,1),(1187,3,1184,2),(1188,3,1185,3),(1189,3,1186,4),(1190,1,1187,4),(1191,1,1188,3),(1192,1,1189,2),(1193,1,1190,1),(1194,3,1191,1),(1195,3,1192,2),(1196,3,1193,3),(1197,3,1194,4),(1198,1,1195,3),(1199,1,1196,4),(1200,1,1197,2),(1201,1,1198,1),(1202,3,1199,1),(1203,3,1200,2),(1204,3,1201,3),(1205,3,1202,4),(1206,1,1203,4),(1207,1,1204,3),(1208,1,1205,1),(1209,1,1206,2),(1210,3,1207,1),(1211,3,1208,2),(1212,3,1209,3),(1213,3,1210,4),(1214,1,1211,1),(1215,1,1212,2),(1216,1,1213,4),(1217,1,1214,3),(1218,3,1215,1),(1219,3,1216,2),(1220,3,1217,3),(1221,3,1218,4),(1222,1,1219,4),(1223,1,1220,3),(1224,1,1221,1),(1225,1,1222,2),(1226,3,1223,1),(1227,3,1224,2),(1228,3,1225,3),(1229,3,1226,4),(1230,1,1227,2),(1231,1,1228,3),(1232,1,1229,1),(1233,1,1230,4),(1234,3,1231,1),(1235,3,1232,2),(1236,3,1233,3),(1237,3,1234,4),(1238,1,1235,1),(1239,1,1236,2),(1240,1,1237,3),(1241,1,1238,4),(1242,3,1239,1),(1243,3,1240,2),(1244,3,1241,3),(1245,3,1242,4),(1246,1,1243,3),(1247,1,1244,4),(1248,1,1245,2),(1249,1,1246,1),(1250,3,1247,1),(1251,3,1248,2),(1252,3,1249,3),(1253,3,1250,4),(1254,1,1251,4),(1255,1,1252,3),(1256,1,1253,2),(1257,1,1254,1),(1258,3,1255,1),(1259,3,1256,2),(1260,3,1257,3),(1261,3,1258,4),(1262,1,1259,3),(1263,1,1260,4),(1264,1,1261,1),(1265,1,1262,2),(1266,3,1263,1),(1267,3,1264,2),(1268,3,1265,3),(1269,3,1266,4),(1270,1,1267,2),(1271,1,1268,1),(1272,1,1269,4),(1273,1,1270,3),(1274,3,1271,1),(1275,3,1272,2),(1276,3,1273,3),(1277,3,1274,4),(1278,1,1275,4),(1279,1,1276,3),(1280,1,1277,1),(1281,1,1278,2),(1282,3,1279,1),(1283,3,1280,2),(1284,3,1281,3),(1285,3,1282,4),(1286,1,1283,4),(1287,1,1284,2),(1288,1,1285,3),(1289,1,1286,1),(1290,3,1287,1),(1291,3,1288,2),(1292,3,1289,3),(1293,3,1290,4),(1294,1,1291,3),(1295,1,1292,1),(1296,1,1293,4),(1297,1,1294,2),(1298,3,1295,1),(1299,3,1296,2),(1300,3,1297,3),(1301,3,1298,4),(1302,1,1299,1),(1303,1,1300,2),(1304,1,1301,3),(1305,1,1302,4),(1306,3,1303,1),(1307,3,1304,2),(1308,3,1305,3),(1309,3,1306,4),(1310,1,1307,2),(1311,1,1308,1),(1312,1,1309,4),(1313,1,1310,3),(1314,3,1311,1),(1315,3,1312,2),(1316,3,1313,3),(1317,3,1314,4),(1318,1,1315,1),(1319,1,1316,3),(1320,1,1317,4),(1321,1,1318,2),(1322,3,1319,1),(1323,3,1320,2),(1324,3,1321,3),(1325,3,1322,4),(1326,1,1323,3),(1327,1,1324,4),(1328,1,1325,1),(1329,1,1326,2),(1330,3,1327,1),(1331,3,1328,2),(1332,3,1329,3),(1333,3,1330,4),(1334,1,1331,1),(1335,1,1332,3),(1336,1,1333,2),(1337,1,1334,4),(1338,3,1335,1),(1339,3,1336,2),(1340,3,1337,3),(1341,3,1338,4),(1342,1,1339,3),(1343,1,1340,2),(1344,1,1341,4),(1345,1,1342,1),(1346,3,1343,1),(1347,3,1344,2),(1348,3,1345,3),(1349,3,1346,4),(1350,1,1347,4),(1351,1,1348,2),(1352,1,1349,1),(1353,1,1350,3),(1354,3,1351,1),(1355,3,1352,2),(1356,3,1353,3),(1357,3,1354,4),(1358,1,1355,1),(1359,1,1356,2),(1360,1,1357,3),(1361,1,1358,4),(1362,3,1359,1),(1363,3,1360,2),(1364,3,1361,3),(1365,3,1362,4),(1366,1,1363,4),(1367,1,1364,3),(1368,1,1365,1),(1369,1,1366,2),(1370,3,1367,1),(1371,3,1368,2),(1372,3,1369,3),(1373,3,1370,4),(1374,1,1371,3),(1375,1,1372,1),(1376,1,1373,2),(1377,1,1374,4),(1378,3,1375,1),(1379,3,1376,2),(1380,3,1377,3),(1381,3,1378,4),(1382,1,1379,3),(1383,1,1380,4),(1384,1,1381,2),(1385,1,1382,1),(1386,3,1383,1),(1387,3,1384,2),(1388,3,1385,3),(1389,3,1386,4),(1390,1,1387,2),(1391,1,1388,1),(1392,1,1389,4),(1393,1,1390,3),(1394,3,1391,1),(1395,3,1392,2),(1396,3,1393,3),(1397,3,1394,4),(1398,1,1395,3),(1399,1,1396,1),(1400,1,1397,4),(1401,1,1398,2),(1402,3,1399,1),(1403,3,1400,2),(1404,3,1401,3),(1405,3,1402,4),(1406,1,1403,3),(1407,1,1404,2),(1408,1,1405,4),(1409,1,1406,1),(1410,3,1407,1),(1411,3,1408,2),(1412,3,1409,3),(1413,3,1410,4),(1414,1,1411,1),(1415,1,1412,3),(1416,1,1413,2),(1417,1,1414,4),(1418,3,1415,1),(1419,3,1416,2),(1420,3,1417,3),(1421,3,1418,4),(1422,1,1419,4),(1423,1,1420,3),(1424,1,1421,2),(1425,1,1422,1),(1426,3,1423,1),(1427,3,1424,2),(1428,3,1425,3),(1429,3,1426,4),(1430,1,1427,4),(1431,1,1428,2),(1432,1,1429,3),(1433,1,1430,1),(1434,3,1431,1),(1435,3,1432,2),(1436,3,1433,3),(1437,3,1434,4),(1438,1,1435,4),(1439,1,1436,2),(1440,1,1437,1),(1441,1,1438,3),(1442,3,1439,1),(1443,3,1440,2),(1444,3,1441,3),(1445,3,1442,4),(1446,1,1443,3),(1447,1,1444,4),(1448,1,1445,1),(1449,1,1446,2),(1450,3,1447,1),(1451,3,1448,2),(1452,3,1449,3),(1453,3,1450,4),(1454,1,1451,4),(1455,1,1452,3),(1456,1,1453,1),(1457,1,1454,2),(1458,3,1455,1),(1459,3,1456,2),(1460,3,1457,3),(1461,3,1458,4),(1462,1,1459,2),(1463,1,1460,1),(1464,1,1461,3),(1465,1,1462,4),(1466,3,1463,1),(1467,3,1464,2),(1468,3,1465,3),(1469,3,1466,4),(1470,2,1467,2),(1471,2,1468,6),(1472,2,1469,7),(1473,2,1470,1),(1474,2,1471,3),(1475,2,1472,4),(1476,2,1473,5),(1477,3,1474,1),(1478,3,1475,2),(1479,3,1476,3),(1480,3,1477,4),(1481,2,1478,2),(1482,2,1479,6),(1483,2,1480,7),(1484,2,1481,1),(1485,2,1482,3),(1486,2,1483,4),(1487,2,1484,5),(1488,3,1485,1),(1489,3,1486,2),(1490,3,1487,3),(1491,3,1488,4),(1492,2,1489,3),(1493,2,1490,1),(1494,2,1491,2),(1495,3,1492,1),(1496,3,1493,2),(1497,3,1494,3),(1498,3,1495,4),(1499,2,1496,3),(1500,2,1497,1),(1501,2,1498,2),(1502,3,1499,1),(1503,3,1500,2),(1504,3,1501,3),(1505,3,1502,4),(1506,2,1503,2),(1507,2,1504,6),(1508,2,1505,7),(1509,2,1506,1),(1510,2,1507,3),(1511,2,1508,4),(1512,2,1509,5),(1513,3,1510,1),(1514,3,1511,2),(1515,3,1512,3),(1516,3,1513,4),(1517,2,1514,3),(1518,2,1515,1),(1519,2,1516,2),(1520,3,1517,1),(1521,3,1518,2),(1522,3,1519,3),(1523,3,1520,4),(1524,3,1521,1),(1525,3,1522,2),(1526,3,1523,3),(1527,3,1524,4),(1528,3,1525,1),(1529,3,1526,2),(1530,3,1527,3),(1531,3,1528,4),(1532,2,1529,1),(1533,2,1530,2),(1534,3,1531,1),(1535,3,1532,2),(1536,3,1533,3),(1537,3,1534,4),(1538,2,1535,2),(1539,2,1536,6),(1540,2,1537,7),(1541,2,1538,1),(1542,2,1539,3),(1543,2,1540,4),(1544,2,1541,5),(1545,3,1542,1),(1546,3,1543,2),(1547,3,1544,3),(1548,3,1545,4),(1549,2,1546,2),(1550,2,1547,6),(1551,2,1548,7),(1552,2,1549,1),(1553,2,1550,3),(1554,2,1551,4),(1555,2,1552,5),(1556,3,1553,1),(1557,3,1554,2),(1558,3,1555,3),(1559,3,1556,4),(1560,2,1557,3),(1561,2,1558,1),(1562,2,1559,2),(1563,3,1560,1),(1564,3,1561,2),(1565,3,1562,3),(1566,3,1563,4),(1567,1,1564,2),(1568,1,1565,4),(1569,1,1566,1),(1570,1,1567,3),(1571,3,1568,1),(1572,3,1569,2),(1573,3,1570,3),(1574,3,1571,4),(1575,1,1572,3),(1576,1,1573,2),(1577,1,1574,1),(1578,1,1575,4),(1579,3,1576,1),(1580,3,1577,2),(1581,3,1578,3),(1582,3,1579,4),(1583,1,1580,2),(1584,1,1581,1),(1585,1,1582,3),(1586,1,1583,4),(1587,3,1584,1),(1588,3,1585,2),(1589,3,1586,3),(1590,3,1587,4),(1591,1,1588,1),(1592,1,1589,3),(1593,1,1590,2),(1594,1,1591,4),(1595,3,1592,1),(1596,3,1593,2),(1597,3,1594,3),(1598,3,1595,4),(1599,1,1596,1),(1600,1,1597,2),(1601,1,1598,4),(1602,1,1599,3),(1603,3,1600,1),(1604,3,1601,2),(1605,3,1602,3),(1606,3,1603,4),(1607,1,1604,1),(1608,1,1605,2),(1609,1,1606,4),(1610,1,1607,3),(1611,3,1608,1),(1612,3,1609,2),(1613,3,1610,3),(1614,3,1611,4),(1615,1,1612,4),(1616,1,1613,3),(1617,1,1614,1),(1618,1,1615,2),(1619,3,1616,1),(1620,3,1617,2),(1621,3,1618,3),(1622,3,1619,4),(1623,1,1620,2),(1624,1,1621,3),(1625,1,1622,4),(1626,1,1623,1),(1627,3,1624,1),(1628,3,1625,2),(1629,3,1626,3),(1630,3,1627,4),(1631,1,1628,2),(1632,1,1629,1),(1633,1,1630,4),(1634,1,1631,3),(1635,3,1632,1),(1636,3,1633,2),(1637,3,1634,3),(1638,3,1635,4),(1639,1,1636,1),(1640,1,1637,2),(1641,1,1638,3),(1642,1,1639,4),(1643,3,1640,1),(1644,3,1641,2),(1645,3,1642,3),(1646,3,1643,4),(1647,1,1644,1),(1648,1,1645,3),(1649,1,1646,4),(1650,1,1647,2),(1651,3,1648,1),(1652,3,1649,2),(1653,3,1650,3),(1654,3,1651,4),(1655,1,1652,2),(1656,1,1653,1),(1657,1,1654,4),(1658,1,1655,3),(1659,3,1656,1),(1660,3,1657,2),(1661,3,1658,3),(1662,3,1659,4),(1663,2,1660,1),(1664,2,1661,2),(1665,2,1662,3),(1666,2,1663,4),(1667,2,1664,5),(1668,2,1665,6),(1669,2,1666,7),(1670,2,1667,8),(1671,2,1668,9),(1672,2,1669,10),(1673,3,1670,1),(1674,3,1671,2),(1675,3,1672,3),(1676,3,1673,4),(1677,2,1674,1),(1678,2,1675,2),(1679,2,1676,3),(1680,2,1677,4),(1681,2,1678,5),(1682,2,1679,6),(1683,2,1680,7),(1684,2,1681,8),(1685,3,1682,1),(1686,3,1683,2),(1687,3,1684,3),(1688,3,1685,4),(1689,2,1686,1),(1690,2,1687,2),(1691,2,1688,3),(1692,2,1689,4),(1693,2,1690,5),(1694,2,1691,6),(1695,3,1692,1),(1696,3,1693,2),(1697,3,1694,3),(1698,3,1695,4),(1699,2,1696,1),(1700,2,1697,2),(1701,2,1698,3),(1702,2,1699,4),(1703,2,1700,5),(1704,2,1701,6),(1705,2,1702,7),(1706,2,1703,8),(1707,2,1704,9),(1708,3,1705,1),(1709,3,1706,2),(1710,3,1707,3),(1711,3,1708,4),(1712,2,1709,1),(1713,2,1710,2),(1714,2,1711,3),(1715,2,1712,4),(1716,2,1713,5),(1717,3,1714,1),(1718,3,1715,2),(1719,3,1716,3),(1720,3,1717,4),(1721,2,1718,1),(1722,2,1719,2),(1723,2,1720,3),(1724,2,1721,4),(1725,2,1722,5),(1726,2,1723,6),(1727,2,1724,7),(1728,2,1725,8),(1729,2,1726,9),(1730,2,1727,10),(1731,2,1728,11),(1732,3,1729,1),(1733,3,1730,2),(1734,3,1731,3),(1735,3,1732,4),(1736,2,1733,1),(1737,2,1734,2),(1738,2,1735,3),(1739,3,1736,1),(1740,3,1737,2),(1741,3,1738,3),(1742,3,1739,4),(1743,3,1740,1),(1744,3,1741,2),(1745,3,1742,3),(1746,3,1743,4),(1747,2,1744,1),(1748,3,1745,1),(1749,3,1746,2),(1750,3,1747,3),(1751,3,1748,4),(1752,2,1749,1),(1753,2,1750,2),(1754,2,1751,3),(1755,2,1752,4),(1756,3,1753,1),(1757,3,1754,2),(1758,3,1755,3),(1759,3,1756,4),(1760,2,1757,1),(1761,2,1758,2),(1762,3,1759,1),(1763,3,1760,2),(1764,3,1761,3),(1765,3,1762,4),(1766,2,1763,1),(1767,2,1764,2),(1768,2,1765,3),(1769,2,1766,4),(1770,2,1767,5),(1771,2,1768,6),(1772,2,1769,7),(1773,3,1770,1),(1774,3,1771,2),(1775,3,1772,3),(1776,3,1773,4),(1777,1,1774,3),(1778,1,1775,4),(1779,1,1776,1),(1780,1,1777,2),(1781,3,1778,1),(1782,3,1779,2),(1783,3,1780,3),(1784,3,1781,4),(1785,1,1782,4),(1786,1,1783,3),(1787,1,1784,2),(1788,1,1785,1),(1789,3,1786,1),(1790,3,1787,2),(1791,3,1788,3),(1792,3,1789,4),(1793,1,1790,2),(1794,1,1791,1),(1795,1,1792,3),(1796,1,1793,4),(1797,3,1794,1),(1798,3,1795,2),(1799,3,1796,3),(1800,3,1797,4),(1801,1,1798,1),(1802,1,1799,4),(1803,1,1800,2),(1804,1,1801,3),(1805,3,1802,1),(1806,3,1803,2),(1807,3,1804,3),(1808,3,1805,4),(1809,1,1806,2),(1810,1,1807,1),(1811,1,1808,4),(1812,1,1809,3),(1813,3,1810,1),(1814,3,1811,2),(1815,3,1812,3),(1816,3,1813,4),(1817,1,1814,2),(1818,1,1815,3),(1819,1,1816,4),(1820,1,1817,1),(1821,3,1818,1),(1822,3,1819,2),(1823,3,1820,3),(1824,3,1821,4),(1825,1,1822,4),(1826,1,1823,2),(1827,1,1824,1),(1828,1,1825,3),(1829,3,1826,1),(1830,3,1827,2),(1831,3,1828,3),(1832,3,1829,4),(1833,1,1830,2),(1834,1,1831,3),(1835,1,1832,4),(1836,1,1833,1),(1837,3,1834,1),(1838,3,1835,2),(1839,3,1836,3),(1840,3,1837,4),(1841,1,1838,2),(1842,1,1839,4),(1843,1,1840,3),(1844,1,1841,1),(1845,3,1842,1),(1846,3,1843,2),(1847,3,1844,3),(1848,3,1845,4),(1849,1,1846,2),(1850,1,1847,3),(1851,1,1848,1),(1852,1,1849,4),(1853,3,1850,1),(1854,3,1851,2),(1855,3,1852,3),(1856,3,1853,4),(1857,1,1854,4),(1858,1,1855,1),(1859,1,1856,2),(1860,1,1857,3),(1861,3,1858,1),(1862,3,1859,2),(1863,3,1860,3),(1864,3,1861,4),(1865,1,1862,1),(1866,1,1863,4),(1867,1,1864,3),(1868,1,1865,2),(1869,3,1866,1),(1870,3,1867,2),(1871,3,1868,3),(1872,3,1869,4),(1873,1,1870,1),(1874,1,1871,2),(1875,1,1872,3),(1876,1,1873,4),(1877,3,1874,2),(1878,3,1875,4),(1879,3,1876,3),(1880,3,1877,1),(1881,1,1878,4),(1882,1,1879,2),(1883,1,1880,1),(1884,1,1881,3),(1885,3,1882,1),(1886,3,1883,2),(1887,3,1884,4),(1888,3,1885,3),(1889,1,1886,2),(1890,1,1887,1),(1891,1,1888,3),(1892,1,1889,4),(1893,3,1890,4),(1894,3,1891,2),(1895,3,1892,3),(1896,3,1893,1),(1897,1,1894,2),(1898,1,1895,3),(1899,1,1896,1),(1900,1,1897,4),(1901,3,1898,2),(1902,3,1899,4),(1903,3,1900,1),(1904,3,1901,3),(1905,1,1902,3),(1906,1,1903,4),(1907,1,1904,2),(1908,1,1905,1),(1909,3,1906,1),(1910,3,1907,3),(1911,3,1908,4),(1912,3,1909,2),(1913,1,1910,3),(1914,1,1911,4),(1915,1,1912,2),(1916,1,1913,1),(1917,3,1914,2),(1918,3,1915,1),(1919,3,1916,4),(1920,3,1917,3),(1921,1,1918,1),(1922,1,1919,3),(1923,1,1920,2),(1924,1,1921,4),(1925,3,1922,1),(1926,3,1923,3),(1927,3,1924,4),(1928,3,1925,2),(1929,1,1926,4),(1930,1,1927,3),(1931,1,1928,1),(1932,1,1929,2),(1933,3,1930,1),(1934,3,1931,4),(1935,3,1932,2),(1936,3,1933,3),(1937,1,1934,3),(1938,1,1935,2),(1939,1,1936,1),(1940,1,1937,4),(1941,3,1938,1),(1942,3,1939,4),(1943,3,1940,3),(1944,3,1941,2),(1945,1,1942,3),(1946,1,1943,4),(1947,1,1944,5),(1948,1,1945,1),(1949,1,1946,2),(1950,3,1947,3),(1951,3,1948,1),(1952,3,1949,4),(1953,3,1950,2),(1954,1,1951,2),(1955,1,1952,4),(1956,1,1953,3),(1957,1,1954,1),(1958,3,1955,1),(1959,3,1956,2),(1960,3,1957,4),(1961,3,1958,3),(1962,1,1959,3),(1963,1,1960,4),(1964,1,1961,2),(1965,1,1962,1),(1966,3,1963,1),(1967,3,1964,3),(1968,3,1965,2),(1969,3,1966,4),(2121,2,2118,1),(2122,3,2119,1),(2123,3,2120,2),(2124,3,2121,3),(2125,3,2122,4),(2126,2,2123,2),(2127,2,2124,3),(2128,2,2125,1),(2129,2,2126,4),(2130,2,2127,6),(2131,2,2128,5),(2132,3,2129,1),(2133,3,2130,2),(2134,3,2131,3),(2135,3,2132,4),(2150,2,2147,1),(2151,2,2148,2),(2152,3,2149,1),(2153,3,2150,2),(2154,3,2151,3),(2155,3,2152,4),(2156,2,2153,1),(2157,2,2154,2),(2158,3,2155,1),(2159,3,2156,2),(2160,3,2157,3),(2161,3,2158,4),(2162,3,2159,1),(2163,3,2160,2),(2164,3,2161,3),(2165,3,2162,4),(2166,2,2163,1),(2167,2,2164,3),(2168,2,2165,4),(2169,2,2166,5),(2170,2,2167,2),(2171,2,2168,6),(2172,2,2169,9),(2173,2,2170,7),(2174,2,2171,10),(2175,2,2172,8),(2176,3,2173,1),(2177,3,2174,2),(2178,3,2175,3),(2179,3,2176,4),(2180,2,2177,1),(2181,2,2178,3),(2182,2,2179,4),(2183,2,2180,5),(2184,2,2181,2),(2185,2,2182,6),(2186,2,2183,9),(2187,2,2184,7),(2188,2,2185,10),(2189,2,2186,8),(2190,3,2187,1),(2191,3,2188,2),(2192,3,2189,3),(2193,3,2190,4),(2194,2,2191,2),(2195,2,2192,3),(2196,2,2193,4),(2197,2,2194,1),(2198,2,2195,5),(2199,2,2196,7),(2200,2,2197,6),(2201,3,2198,1),(2202,3,2199,2),(2203,3,2200,3),(2204,3,2201,4),(2205,2,2202,1),(2206,2,2203,2),(2207,3,2204,1),(2208,3,2205,2),(2209,3,2206,3),(2210,3,2207,4),(2211,2,2208,1),(2212,2,2209,3),(2213,2,2210,4),(2214,2,2211,5),(2215,2,2212,2),(2216,2,2213,6),(2217,2,2214,9),(2218,2,2215,7),(2219,2,2216,10),(2220,2,2217,8),(2221,3,2218,1),(2222,3,2219,2),(2223,3,2220,3),(2224,3,2221,4),(2225,2,2222,1),(2226,2,2223,3),(2227,2,2224,4),(2228,2,2225,5),(2229,2,2226,2),(2230,2,2227,6),(2231,2,2228,7),(2232,2,2229,9),(2233,2,2230,8),(2234,3,2231,1),(2235,3,2232,2),(2236,3,2233,3),(2237,3,2234,4),(2238,2,2235,1),(2239,2,2236,2),(2240,3,2237,1),(2241,3,2238,2),(2242,3,2239,3),(2243,3,2240,4),(2244,1,2241,2),(2245,1,2242,4),(2246,1,2243,3),(2247,1,2244,1),(2248,3,2245,1),(2249,3,2246,2),(2250,3,2247,3),(2251,3,2248,4),(2252,1,2249,1),(2253,1,2250,2),(2254,1,2251,3),(2255,1,2252,4),(2256,3,2253,1),(2257,3,2254,2),(2258,3,2255,3),(2259,3,2256,4),(2260,1,2257,1),(2261,1,2258,2),(2262,1,2259,4),(2263,1,2260,3),(2264,3,2261,1),(2265,3,2262,2),(2266,3,2263,3),(2267,3,2264,4),(2268,1,2265,4),(2269,1,2266,1),(2270,1,2267,2),(2271,1,2268,3),(2272,3,2269,1),(2273,3,2270,2),(2274,3,2271,3),(2275,3,2272,4),(2276,1,2273,3),(2277,1,2274,2),(2278,1,2275,4),(2279,1,2276,1),(2280,3,2277,1),(2281,3,2278,2),(2282,3,2279,3),(2283,3,2280,4),(2284,1,2281,4),(2285,1,2282,1),(2286,1,2283,3),(2287,1,2284,2),(2288,3,2285,1),(2289,3,2286,2),(2290,3,2287,3),(2291,3,2288,4),(2292,1,2289,4),(2293,1,2290,2),(2294,1,2291,1),(2295,1,2292,3),(2296,3,2293,1),(2297,3,2294,2),(2298,3,2295,3),(2299,3,2296,4),(2300,1,2297,2),(2301,1,2298,3),(2302,1,2299,4),(2303,1,2300,1),(2304,3,2301,1),(2305,3,2302,2),(2306,3,2303,3),(2307,3,2304,4),(2308,1,2305,1),(2309,1,2306,4),(2310,1,2307,3),(2311,1,2308,2),(2312,3,2309,1),(2313,3,2310,2),(2314,3,2311,3),(2315,3,2312,4),(2316,1,2313,3),(2317,1,2314,1),(2318,1,2315,2),(2319,1,2316,4),(2320,3,2317,1),(2321,3,2318,2),(2322,3,2319,3),(2323,3,2320,4),(2324,1,2321,1),(2325,1,2322,4),(2326,1,2323,3),(2327,1,2324,2),(2328,3,2325,1),(2329,3,2326,2),(2330,3,2327,3),(2331,3,2328,4),(2332,1,2329,4),(2333,1,2330,1),(2334,1,2331,3),(2335,1,2332,2),(2336,3,2333,1),(2337,3,2334,2),(2338,3,2335,3),(2339,3,2336,4),(2340,1,2337,2),(2341,1,2338,3),(2342,1,2339,1),(2343,1,2340,4),(2344,3,2341,1),(2345,3,2342,2),(2346,3,2343,3),(2347,3,2344,4),(2348,1,2345,4),(2349,1,2346,1),(2350,1,2347,2),(2351,1,2348,3),(2352,3,2349,1),(2353,3,2350,2),(2354,3,2351,3),(2355,3,2352,4),(2356,1,2353,4),(2357,1,2354,1),(2358,1,2355,2),(2359,1,2356,3),(2360,3,2357,1),(2361,3,2358,2),(2362,3,2359,3),(2363,3,2360,4),(2376,3,2373,1),(2377,3,2374,2),(2378,3,2375,3),(2379,3,2376,4),(2380,2,2377,1),(2381,2,2378,2),(2382,2,2379,3),(2383,2,2380,4),(2384,2,2381,5),(2385,2,2382,6),(2386,2,2383,7),(2387,2,2384,8),(2416,3,2413,1),(2417,3,2414,2),(2418,3,2415,3),(2419,3,2416,4),(2420,2,2417,1),(2421,2,2418,2),(2422,2,2419,3),(2423,2,2420,4),(2424,2,2421,5),(2425,2,2422,6),(2426,2,2423,7),(2427,2,2424,8),(2428,2,2425,9),(2429,2,2426,10);
/*!40000 ALTER TABLE `catalog_product_link_attribute_int` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `catalog_product_link_attribute_varchar`
--

DROP TABLE IF EXISTS `catalog_product_link_attribute_varchar`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8mb4 */;
CREATE TABLE `catalog_product_link_attribute_varchar` (
  `value_id` int(10) unsigned NOT NULL AUTO_INCREMENT COMMENT 'Value ID',
  `product_link_attribute_id` smallint(5) unsigned NOT NULL DEFAULT 0 COMMENT 'Product Link Attribute ID',
  `link_id` int(10) unsigned NOT NULL COMMENT 'Link ID',
  `value` varchar(255) DEFAULT NULL COMMENT 'Value',
  PRIMARY KEY (`value_id`),
  UNIQUE KEY `CAT_PRD_LNK_ATTR_VCHR_PRD_LNK_ATTR_ID_LNK_ID` (`product_link_attribute_id`,`link_id`),
  KEY `CATALOG_PRODUCT_LINK_ATTRIBUTE_VARCHAR_LINK_ID` (`link_id`),
  CONSTRAINT `CAT_PRD_LNK_ATTR_VCHR_LNK_ID_CAT_PRD_LNK_LNK_ID` FOREIGN KEY (`link_id`) REFERENCES `catalog_product_link` (`link_id`) ON DELETE CASCADE,
  CONSTRAINT `FK_DEE9C4DA61CFCC01DFCF50F0D79CEA51` FOREIGN KEY (`product_link_attribute_id`) REFERENCES `catalog_product_link_attribute` (`product_link_attribute_id`) ON DELETE CASCADE
) ENGINE=InnoDB DEFAULT CHARSET=utf8 COLLATE=utf8_general_ci COMMENT='Catalog Product Link Varchar Attribute Table';
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `catalog_product_link_attribute_varchar`
--

LOCK TABLES `catalog_product_link_attribute_varchar` WRITE;
/*!40000 ALTER TABLE `catalog_product_link_attribute_varchar` DISABLE KEYS */;
/*!40000 ALTER TABLE `catalog_product_link_attribute_varchar` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `catalog_product_link_type`
--

DROP TABLE IF EXISTS `catalog_product_link_type`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8mb4 */;
CREATE TABLE `catalog_product_link_type` (
  `link_type_id` smallint(5) unsigned NOT NULL AUTO_INCREMENT COMMENT 'Link Type ID',
  `code` varchar(32) DEFAULT NULL COMMENT 'Code',
  PRIMARY KEY (`link_type_id`)
) ENGINE=InnoDB AUTO_INCREMENT=6 DEFAULT CHARSET=utf8 COLLATE=utf8_general_ci COMMENT='Catalog Product Link Type Table';
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `catalog_product_link_type`
--

LOCK TABLES `catalog_product_link_type` WRITE;
/*!40000 ALTER TABLE `catalog_product_link_type` DISABLE KEYS */;
INSERT INTO `catalog_product_link_type` VALUES (1,'relation'),(3,'super'),(4,'up_sell'),(5,'cross_sell');
/*!40000 ALTER TABLE `catalog_product_link_type` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `catalog_product_option`
--

DROP TABLE IF EXISTS `catalog_product_option`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8mb4 */;
CREATE TABLE `catalog_product_option` (
  `option_id` int(10) unsigned NOT NULL AUTO_INCREMENT COMMENT 'Option ID',
  `product_id` int(10) unsigned NOT NULL DEFAULT 0 COMMENT 'Product ID',
  `type` varchar(50) DEFAULT NULL COMMENT 'Type',
  `is_require` smallint(6) NOT NULL DEFAULT 1 COMMENT 'Is Required',
  `sku` varchar(64) DEFAULT NULL COMMENT 'SKU',
  `max_characters` int(10) unsigned DEFAULT NULL COMMENT 'Max Characters',
  `file_extension` varchar(50) DEFAULT NULL COMMENT 'File Extension',
  `image_size_x` smallint(5) unsigned DEFAULT NULL COMMENT 'Image Size X',
  `image_size_y` smallint(5) unsigned DEFAULT NULL COMMENT 'Image Size Y',
  `sort_order` int(10) unsigned NOT NULL DEFAULT 0 COMMENT 'Sort Order',
  PRIMARY KEY (`option_id`),
  KEY `CATALOG_PRODUCT_OPTION_PRODUCT_ID` (`product_id`),
  CONSTRAINT `CAT_PRD_OPT_PRD_ID_CAT_PRD_ENTT_ENTT_ID` FOREIGN KEY (`product_id`) REFERENCES `catalog_product_entity` (`entity_id`) ON DELETE CASCADE
) ENGINE=InnoDB DEFAULT CHARSET=utf8 COLLATE=utf8_general_ci COMMENT='Catalog Product Option Table';
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `catalog_product_option`
--

LOCK TABLES `catalog_product_option` WRITE;
/*!40000 ALTER TABLE `catalog_product_option` DISABLE KEYS */;
/*!40000 ALTER TABLE `catalog_product_option` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `catalog_product_option_price`
--

DROP TABLE IF EXISTS `catalog_product_option_price`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8mb4 */;
CREATE TABLE `catalog_product_option_price` (
  `option_price_id` int(10) unsigned NOT NULL AUTO_INCREMENT COMMENT 'Option Price ID',
  `option_id` int(10) unsigned NOT NULL DEFAULT 0 COMMENT 'Option ID',
  `store_id` smallint(5) unsigned NOT NULL DEFAULT 0 COMMENT 'Store ID',
  `price` decimal(20,6) NOT NULL DEFAULT 0.000000 COMMENT 'Price',
  `price_type` varchar(7) NOT NULL DEFAULT 'fixed' COMMENT 'Price Type',
  PRIMARY KEY (`option_price_id`),
  UNIQUE KEY `CATALOG_PRODUCT_OPTION_PRICE_OPTION_ID_STORE_ID` (`option_id`,`store_id`),
  KEY `CATALOG_PRODUCT_OPTION_PRICE_STORE_ID` (`store_id`),
  CONSTRAINT `CATALOG_PRODUCT_OPTION_PRICE_STORE_ID_STORE_STORE_ID` FOREIGN KEY (`store_id`) REFERENCES `store` (`store_id`) ON DELETE CASCADE,
  CONSTRAINT `CAT_PRD_OPT_PRICE_OPT_ID_CAT_PRD_OPT_OPT_ID` FOREIGN KEY (`option_id`) REFERENCES `catalog_product_option` (`option_id`) ON DELETE CASCADE
) ENGINE=InnoDB DEFAULT CHARSET=utf8 COLLATE=utf8_general_ci COMMENT='Catalog Product Option Price Table';
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `catalog_product_option_price`
--

LOCK TABLES `catalog_product_option_price` WRITE;
/*!40000 ALTER TABLE `catalog_product_option_price` DISABLE KEYS */;
/*!40000 ALTER TABLE `catalog_product_option_price` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `catalog_product_option_title`
--

DROP TABLE IF EXISTS `catalog_product_option_title`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8mb4 */;
CREATE TABLE `catalog_product_option_title` (
  `option_title_id` int(10) unsigned NOT NULL AUTO_INCREMENT COMMENT 'Option Title ID',
  `option_id` int(10) unsigned NOT NULL DEFAULT 0 COMMENT 'Option ID',
  `store_id` smallint(5) unsigned NOT NULL DEFAULT 0 COMMENT 'Store ID',
  `title` varchar(255) DEFAULT NULL COMMENT 'Title',
  PRIMARY KEY (`option_title_id`),
  UNIQUE KEY `CATALOG_PRODUCT_OPTION_TITLE_OPTION_ID_STORE_ID` (`option_id`,`store_id`),
  KEY `CATALOG_PRODUCT_OPTION_TITLE_STORE_ID` (`store_id`),
  CONSTRAINT `CATALOG_PRODUCT_OPTION_TITLE_STORE_ID_STORE_STORE_ID` FOREIGN KEY (`store_id`) REFERENCES `store` (`store_id`) ON DELETE CASCADE,
  CONSTRAINT `CAT_PRD_OPT_TTL_OPT_ID_CAT_PRD_OPT_OPT_ID` FOREIGN KEY (`option_id`) REFERENCES `catalog_product_option` (`option_id`) ON DELETE CASCADE
) ENGINE=InnoDB DEFAULT CHARSET=utf8 COLLATE=utf8_general_ci COMMENT='Catalog Product Option Title Table';
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `catalog_product_option_title`
--

LOCK TABLES `catalog_product_option_title` WRITE;
/*!40000 ALTER TABLE `catalog_product_option_title` DISABLE KEYS */;
/*!40000 ALTER TABLE `catalog_product_option_title` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `catalog_product_option_type_price`
--

DROP TABLE IF EXISTS `catalog_product_option_type_price`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8mb4 */;
CREATE TABLE `catalog_product_option_type_price` (
  `option_type_price_id` int(10) unsigned NOT NULL AUTO_INCREMENT COMMENT 'Option Type Price ID',
  `option_type_id` int(10) unsigned NOT NULL DEFAULT 0 COMMENT 'Option Type ID',
  `store_id` smallint(5) unsigned NOT NULL DEFAULT 0 COMMENT 'Store ID',
  `price` decimal(20,6) NOT NULL DEFAULT 0.000000 COMMENT 'Price',
  `price_type` varchar(7) NOT NULL DEFAULT 'fixed' COMMENT 'Price Type',
  PRIMARY KEY (`option_type_price_id`),
  UNIQUE KEY `CATALOG_PRODUCT_OPTION_TYPE_PRICE_OPTION_TYPE_ID_STORE_ID` (`option_type_id`,`store_id`),
  KEY `CATALOG_PRODUCT_OPTION_TYPE_PRICE_STORE_ID` (`store_id`),
  CONSTRAINT `CATALOG_PRODUCT_OPTION_TYPE_PRICE_STORE_ID_STORE_STORE_ID` FOREIGN KEY (`store_id`) REFERENCES `store` (`store_id`) ON DELETE CASCADE,
  CONSTRAINT `FK_B523E3378E8602F376CC415825576B7F` FOREIGN KEY (`option_type_id`) REFERENCES `catalog_product_option_type_value` (`option_type_id`) ON DELETE CASCADE
) ENGINE=InnoDB DEFAULT CHARSET=utf8 COLLATE=utf8_general_ci COMMENT='Catalog Product Option Type Price Table';
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `catalog_product_option_type_price`
--

LOCK TABLES `catalog_product_option_type_price` WRITE;
/*!40000 ALTER TABLE `catalog_product_option_type_price` DISABLE KEYS */;
/*!40000 ALTER TABLE `catalog_product_option_type_price` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `catalog_product_option_type_title`
--

DROP TABLE IF EXISTS `catalog_product_option_type_title`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8mb4 */;
CREATE TABLE `catalog_product_option_type_title` (
  `option_type_title_id` int(10) unsigned NOT NULL AUTO_INCREMENT COMMENT 'Option Type Title ID',
  `option_type_id` int(10) unsigned NOT NULL DEFAULT 0 COMMENT 'Option Type ID',
  `store_id` smallint(5) unsigned NOT NULL DEFAULT 0 COMMENT 'Store ID',
  `title` varchar(255) DEFAULT NULL COMMENT 'Title',
  PRIMARY KEY (`option_type_title_id`),
  UNIQUE KEY `CATALOG_PRODUCT_OPTION_TYPE_TITLE_OPTION_TYPE_ID_STORE_ID` (`option_type_id`,`store_id`),
  KEY `CATALOG_PRODUCT_OPTION_TYPE_TITLE_STORE_ID` (`store_id`),
  CONSTRAINT `CATALOG_PRODUCT_OPTION_TYPE_TITLE_STORE_ID_STORE_STORE_ID` FOREIGN KEY (`store_id`) REFERENCES `store` (`store_id`) ON DELETE CASCADE,
  CONSTRAINT `FK_C085B9CF2C2A302E8043FDEA1937D6A2` FOREIGN KEY (`option_type_id`) REFERENCES `catalog_product_option_type_value` (`option_type_id`) ON DELETE CASCADE
) ENGINE=InnoDB DEFAULT CHARSET=utf8 COLLATE=utf8_general_ci COMMENT='Catalog Product Option Type Title Table';
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `catalog_product_option_type_title`
--

LOCK TABLES `catalog_product_option_type_title` WRITE;
/*!40000 ALTER TABLE `catalog_product_option_type_title` DISABLE KEYS */;
/*!40000 ALTER TABLE `catalog_product_option_type_title` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `catalog_product_option_type_value`
--

DROP TABLE IF EXISTS `catalog_product_option_type_value`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8mb4 */;
CREATE TABLE `catalog_product_option_type_value` (
  `option_type_id` int(10) unsigned NOT NULL AUTO_INCREMENT COMMENT 'Option Type ID',
  `option_id` int(10) unsigned NOT NULL DEFAULT 0 COMMENT 'Option ID',
  `sku` varchar(64) DEFAULT NULL COMMENT 'SKU',
  `sort_order` int(10) unsigned NOT NULL DEFAULT 0 COMMENT 'Sort Order',
  PRIMARY KEY (`option_type_id`),
  KEY `CATALOG_PRODUCT_OPTION_TYPE_VALUE_OPTION_ID` (`option_id`),
  CONSTRAINT `CAT_PRD_OPT_TYPE_VAL_OPT_ID_CAT_PRD_OPT_OPT_ID` FOREIGN KEY (`option_id`) REFERENCES `catalog_product_option` (`option_id`) ON DELETE CASCADE
) ENGINE=InnoDB DEFAULT CHARSET=utf8 COLLATE=utf8_general_ci COMMENT='Catalog Product Option Type Value Table';
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `catalog_product_option_type_value`
--

LOCK TABLES `catalog_product_option_type_value` WRITE;
/*!40000 ALTER TABLE `catalog_product_option_type_value` DISABLE KEYS */;
/*!40000 ALTER TABLE `catalog_product_option_type_value` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `catalog_product_relation`
--

DROP TABLE IF EXISTS `catalog_product_relation`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8mb4 */;
CREATE TABLE `catalog_product_relation` (
  `parent_id` int(10) unsigned NOT NULL COMMENT 'Parent ID',
  `child_id` int(10) unsigned NOT NULL COMMENT 'Child ID',
  PRIMARY KEY (`parent_id`,`child_id`),
  KEY `CATALOG_PRODUCT_RELATION_CHILD_ID` (`child_id`),
  CONSTRAINT `CAT_PRD_RELATION_CHILD_ID_CAT_PRD_ENTT_ENTT_ID` FOREIGN KEY (`child_id`) REFERENCES `catalog_product_entity` (`entity_id`) ON DELETE CASCADE,
  CONSTRAINT `CAT_PRD_RELATION_PARENT_ID_CAT_PRD_ENTT_ENTT_ID` FOREIGN KEY (`parent_id`) REFERENCES `catalog_product_entity` (`entity_id`) ON DELETE CASCADE
) ENGINE=InnoDB DEFAULT CHARSET=utf8 COLLATE=utf8_general_ci COMMENT='Catalog Product Relation Table';
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `catalog_product_relation`
--

LOCK TABLES `catalog_product_relation` WRITE;
/*!40000 ALTER TABLE `catalog_product_relation` DISABLE KEYS */;
INSERT INTO `catalog_product_relation` VALUES (46,22),(46,23),(46,27),(46,30),(46,33),(46,34),(46,35),(46,36),(47,34),(47,35),(47,36),(63,48),(63,49),(63,50),(63,51),(63,52),(63,53),(63,54),(63,55),(63,56),(63,57),(63,58),(63,59),(63,60),(63,61),(63,62),(79,64),(79,65),(79,66),(79,67),(79,68),(79,69),(79,70),(79,71),(79,72),(79,73),(79,74),(79,75),(79,76),(79,77),(79,78),(95,80),(95,81),(95,82),(95,83),(95,84),(95,85),(95,86),(95,87),(95,88),(95,89),(95,90),(95,91),(95,92),(95,93),(95,94),(111,96),(111,97),(111,98),(111,99),(111,100),(111,101),(111,102),(111,103),(111,104),(111,105),(111,106),(111,107),(111,108),(111,109),(111,110),(127,112),(127,113),(127,114),(127,115),(127,116),(127,117),(127,118),(127,119),(127,120),(127,121),(127,122),(127,123),(127,124),(127,125),(127,126),(143,128),(143,129),(143,130),(143,131),(143,132),(143,133),(143,134),(143,135),(143,136),(143,137),(143,138),(143,139),(143,140),(143,141),(143,142),(159,144),(159,145),(159,146),(159,147),(159,148),(159,149),(159,150),(159,151),(159,152),(159,153),(159,154),(159,155),(159,156),(159,157),(159,158),(175,160),(175,161),(175,162),(175,163),(175,164),(175,165),(175,166),(175,167),(175,168),(175,169),(175,170),(175,171),(175,172),(175,173),(175,174),(191,176),(191,177),(191,178),(191,179),(191,180),(191,181),(191,182),(191,183),(191,184),(191,185),(191,186),(191,187),(191,188),(191,189),(191,190),(207,192),(207,193),(207,194),(207,195),(207,196),(207,197),(207,198),(207,199),(207,200),(207,201),(207,202),(207,203),(207,204),(207,205),(207,206),(223,208),(223,209),(223,210),(223,211),(223,212),(223,213),(223,214),(223,215),(223,216),(223,217),(223,218),(223,219),(223,220),(223,221),(223,222),(239,224),(239,225),(239,226),(239,227),(239,228),(239,229),(239,230),(239,231),(239,232),(239,233),(239,234),(239,235),(239,236),(239,237),(239,238),(255,240),(255,241),(255,242),(255,243),(255,244),(255,245),(255,246),(255,247),(255,248),(255,249),(255,250),(255,251),(255,252),(255,253),(255,254),(271,256),(271,257),(271,258),(271,259),(271,260),(271,261),(271,262),(271,263),(271,264),(271,265),(271,266),(271,267),(271,268),(271,269),(271,270),(287,272),(287,273),(287,274),(287,275),(287,276),(287,277),(287,278),(287,279),(287,280),(287,281),(287,282),(287,283),(287,284),(287,285),(287,286),(303,288),(303,289),(303,290),(303,291),(303,292),(303,293),(303,294),(303,295),(303,296),(303,297),(303,298),(303,299),(303,300),(303,301),(303,302),(319,304),(319,305),(319,306),(319,307),(319,308),(319,309),(319,310),(319,311),(319,312),(319,313),(319,314),(319,315),(319,316),(319,317),(319,318),(335,320),(335,321),(335,322),(335,323),(335,324),(335,325),(335,326),(335,327),(335,328),(335,329),(335,330),(335,331),(335,332),(335,333),(335,334),(351,336),(351,337),(351,338),(351,339),(351,340),(351,341),(351,342),(351,343),(351,344),(351,345),(351,346),(351,347),(351,348),(351,349),(351,350),(367,352),(367,353),(367,354),(367,355),(367,356),(367,357),(367,358),(367,359),(367,360),(367,361),(367,362),(367,363),(367,364),(367,365),(367,366),(383,368),(383,369),(383,370),(383,371),(383,372),(383,373),(383,374),(383,375),(383,376),(383,377),(383,378),(383,379),(383,380),(383,381),(383,382),(399,384),(399,385),(399,386),(399,387),(399,388),(399,389),(399,390),(399,391),(399,392),(399,393),(399,394),(399,395),(399,396),(399,397),(399,398),(415,400),(415,401),(415,402),(415,403),(415,404),(415,405),(415,406),(415,407),(415,408),(415,409),(415,410),(415,411),(415,412),(415,413),(415,414),(431,416),(431,417),(431,418),(431,419),(431,420),(431,421),(431,422),(431,423),(431,424),(431,425),(431,426),(431,427),(431,428),(431,429),(431,430),(447,432),(447,433),(447,434),(447,435),(447,436),(447,437),(447,438),(447,439),(447,440),(447,441),(447,442),(447,443),(447,444),(447,445),(447,446),(463,448),(463,449),(463,450),(463,451),(463,452),(463,453),(463,454),(463,455),(463,456),(463,457),(463,458),(463,459),(463,460),(463,461),(463,462),(479,464),(479,465),(479,466),(479,467),(479,468),(479,469),(479,470),(479,471),(479,472),(479,473),(479,474),(479,475),(479,476),(479,477),(479,478),(495,480),(495,481),(495,482),(495,483),(495,484),(495,485),(495,486),(495,487),(495,488),(495,489),(495,490),(495,491),(495,492),(495,493),(495,494),(511,496),(511,497),(511,498),(511,499),(511,500),(511,501),(511,502),(511,503),(511,504),(511,505),(511,506),(511,507),(511,508),(511,509),(511,510),(527,512),(527,513),(527,514),(527,515),(527,516),(527,517),(527,518),(527,519),(527,520),(527,521),(527,522),(527,523),(527,524),(527,525),(527,526),(543,528),(543,529),(543,530),(543,531),(543,532),(543,533),(543,534),(543,535),(543,536),(543,537),(543,538),(543,539),(543,540),(543,541),(543,542),(559,544),(559,545),(559,546),(559,547),(559,548),(559,549),(559,550),(559,551),(559,552),(559,553),(559,554),(559,555),(559,556),(559,557),(559,558),(575,560),(575,561),(575,562),(575,563),(575,564),(575,565),(575,566),(575,567),(575,568),(575,569),(575,570),(575,571),(575,572),(575,573),(575,574),(591,576),(591,577),(591,578),(591,579),(591,580),(591,581),(591,582),(591,583),(591,584),(591,585),(591,586),(591,587),(591,588),(591,589),(591,590),(607,592),(607,593),(607,594),(607,595),(607,596),(607,597),(607,598),(607,599),(607,600),(607,601),(607,602),(607,603),(607,604),(607,605),(607,606),(623,608),(623,609),(623,610),(623,611),(623,612),(623,613),(623,614),(623,615),(623,616),(623,617),(623,618),(623,619),(623,620),(623,621),(623,622),(639,624),(639,625),(639,626),(639,627),(639,628),(639,629),(639,630),(639,631),(639,632),(639,633),(639,634),(639,635),(639,636),(639,637),(639,638),(655,640),(655,641),(655,642),(655,643),(655,644),(655,645),(655,646),(655,647),(655,648),(655,649),(655,650),(655,651),(655,652),(655,653),(655,654),(671,656),(671,657),(671,658),(671,659),(671,660),(671,661),(671,662),(671,663),(671,664),(671,665),(671,666),(671,667),(671,668),(671,669),(671,670),(677,672),(677,673),(677,674),(677,675),(677,676),(683,678),(683,679),(683,680),(683,681),(683,682),(689,684),(689,685),(689,686),(689,687),(689,688),(695,690),(695,691),(695,692),(695,693),(695,694),(701,696),(701,697),(701,698),(701,699),(701,700),(707,702),(707,703),(707,704),(707,705),(707,706),(713,708),(713,709),(713,710),(713,711),(713,712),(719,714),(719,715),(719,716),(719,717),(719,718),(725,720),(725,721),(725,722),(725,723),(725,724),(738,726),(738,727),(738,728),(738,729),(738,730),(738,731),(738,732),(738,733),(738,734),(738,735),(738,736),(738,737),(751,739),(751,740),(751,741),(751,742),(751,743),(751,744),(751,745),(751,746),(751,747),(751,748),(751,749),(751,750),(764,752),(764,753),(764,754),(764,755),(764,756),(764,757),(764,758),(764,759),(764,760),(764,761),(764,762),(764,763),(777,765),(777,766),(777,767),(777,768),(777,769),(777,770),(777,771),(777,772),(777,773),(777,774),(777,775),(777,776),(790,778),(790,779),(790,780),(790,781),(790,782),(790,783),(790,784),(790,785),(790,786),(790,787),(790,788),(790,789),(803,791),(803,792),(803,793),(803,794),(803,795),(803,796),(803,797),(803,798),(803,799),(803,800),(803,801),(803,802),(816,804),(816,805),(816,806),(816,807),(816,808),(816,809),(816,810),(816,811),(816,812),(816,813),(816,814),(816,815),(829,817),(829,818),(829,819),(829,820),(829,821),(829,822),(829,823),(829,824),(829,825),(829,826),(829,827),(829,828),(842,830),(842,831),(842,832),(842,833),(842,834),(842,835),(842,836),(842,837),(842,838),(842,839),(842,840),(842,841),(855,843),(855,844),(855,845),(855,846),(855,847),(855,848),(855,849),(855,850),(855,851),(855,852),(855,853),(855,854),(868,856),(868,857),(868,858),(868,859),(868,860),(868,861),(868,862),(868,863),(868,864),(868,865),(868,866),(868,867),(881,869),(881,870),(881,871),(881,872),(881,873),(881,874),(881,875),(881,876),(881,877),(881,878),(881,879),(881,880),(894,882),(894,883),(894,884),(894,885),(894,886),(894,887),(894,888),(894,889),(894,890),(894,891),(894,892),(894,893),(899,895),(899,896),(899,897),(899,898),(912,900),(912,901),(912,902),(912,903),(912,904),(912,905),(912,906),(912,907),(912,908),(912,909),(912,910),(912,911),(925,913),(925,914),(925,915),(925,916),(925,917),(925,918),(925,919),(925,920),(925,921),(925,922),(925,923),(925,924),(938,926),(938,927),(938,928),(938,929),(938,930),(938,931),(938,932),(938,933),(938,934),(938,935),(938,936),(938,937),(951,939),(951,940),(951,941),(951,942),(951,943),(951,944),(951,945),(951,946),(951,947),(951,948),(951,949),(951,950),(964,952),(964,953),(964,954),(964,955),(964,956),(964,957),(964,958),(964,959),(964,960),(964,961),(964,962),(964,963),(977,965),(977,966),(977,967),(977,968),(977,969),(977,970),(977,971),(977,972),(977,973),(977,974),(977,975),(977,976),(990,978),(990,979),(990,980),(990,981),(990,982),(990,983),(990,984),(990,985),(990,986),(990,987),(990,988),(990,989),(1003,991),(1003,992),(1003,993),(1003,994),(1003,995),(1003,996),(1003,997),(1003,998),(1003,999),(1003,1000),(1003,1001),(1003,1002),(1016,1004),(1016,1005),(1016,1006),(1016,1007),(1016,1008),(1016,1009),(1016,1010),(1016,1011),(1016,1012),(1016,1013),(1016,1014),(1016,1015),(1029,1017),(1029,1018),(1029,1019),(1029,1020),(1029,1021),(1029,1022),(1029,1023),(1029,1024),(1029,1025),(1029,1026),(1029,1027),(1029,1028),(1045,1030),(1045,1031),(1045,1032),(1045,1033),(1045,1034),(1045,1035),(1045,1036),(1045,1037),(1045,1038),(1045,1039),(1045,1040),(1045,1041),(1045,1042),(1045,1043),(1045,1044),(1061,1046),(1061,1047),(1061,1048),(1061,1049),(1061,1050),(1061,1051),(1061,1052),(1061,1053),(1061,1054),(1061,1055),(1061,1056),(1061,1057),(1061,1058),(1061,1059),(1061,1060),(1077,1062),(1077,1063),(1077,1064),(1077,1065),(1077,1066),(1077,1067),(1077,1068),(1077,1069),(1077,1070),(1077,1071),(1077,1072),(1077,1073),(1077,1074),(1077,1075),(1077,1076),(1093,1078),(1093,1079),(1093,1080),(1093,1081),(1093,1082),(1093,1083),(1093,1084),(1093,1085),(1093,1086),(1093,1087),(1093,1088),(1093,1089),(1093,1090),(1093,1091),(1093,1092),(1109,1094),(1109,1095),(1109,1096),(1109,1097),(1109,1098),(1109,1099),(1109,1100),(1109,1101),(1109,1102),(1109,1103),(1109,1104),(1109,1105),(1109,1106),(1109,1107),(1109,1108),(1115,1110),(1115,1111),(1115,1112),(1115,1113),(1115,1114),(1131,1116),(1131,1117),(1131,1118),(1131,1119),(1131,1120),(1131,1121),(1131,1122),(1131,1123),(1131,1124),(1131,1125),(1131,1126),(1131,1127),(1131,1128),(1131,1129),(1131,1130),(1147,1132),(1147,1133),(1147,1134),(1147,1135),(1147,1136),(1147,1137),(1147,1138),(1147,1139),(1147,1140),(1147,1141),(1147,1142),(1147,1143),(1147,1144),(1147,1145),(1147,1146),(1163,1148),(1163,1149),(1163,1150),(1163,1151),(1163,1152),(1163,1153),(1163,1154),(1163,1155),(1163,1156),(1163,1157),(1163,1158),(1163,1159),(1163,1160),(1163,1161),(1163,1162),(1179,1164),(1179,1165),(1179,1166),(1179,1167),(1179,1168),(1179,1169),(1179,1170),(1179,1171),(1179,1172),(1179,1173),(1179,1174),(1179,1175),(1179,1176),(1179,1177),(1179,1178),(1195,1180),(1195,1181),(1195,1182),(1195,1183),(1195,1184),(1195,1185),(1195,1186),(1195,1187),(1195,1188),(1195,1189),(1195,1190),(1195,1191),(1195,1192),(1195,1193),(1195,1194),(1211,1196),(1211,1197),(1211,1198),(1211,1199),(1211,1200),(1211,1201),(1211,1202),(1211,1203),(1211,1204),(1211,1205),(1211,1206),(1211,1207),(1211,1208),(1211,1209),(1211,1210),(1221,1212),(1221,1213),(1221,1214),(1221,1215),(1221,1216),(1221,1217),(1221,1218),(1221,1219),(1221,1220),(1237,1222),(1237,1223),(1237,1224),(1237,1225),(1237,1226),(1237,1227),(1237,1228),(1237,1229),(1237,1230),(1237,1231),(1237,1232),(1237,1233),(1237,1234),(1237,1235),(1237,1236),(1253,1238),(1253,1239),(1253,1240),(1253,1241),(1253,1242),(1253,1243),(1253,1244),(1253,1245),(1253,1246),(1253,1247),(1253,1248),(1253,1249),(1253,1250),(1253,1251),(1253,1252),(1269,1254),(1269,1255),(1269,1256),(1269,1257),(1269,1258),(1269,1259),(1269,1260),(1269,1261),(1269,1262),(1269,1263),(1269,1264),(1269,1265),(1269,1266),(1269,1267),(1269,1268),(1285,1270),(1285,1271),(1285,1272),(1285,1273),(1285,1274),(1285,1275),(1285,1276),(1285,1277),(1285,1278),(1285,1279),(1285,1280),(1285,1281),(1285,1282),(1285,1283),(1285,1284),(1301,1286),(1301,1287),(1301,1288),(1301,1289),(1301,1290),(1301,1291),(1301,1292),(1301,1293),(1301,1294),(1301,1295),(1301,1296),(1301,1297),(1301,1298),(1301,1299),(1301,1300),(1317,1302),(1317,1303),(1317,1304),(1317,1305),(1317,1306),(1317,1307),(1317,1308),(1317,1309),(1317,1310),(1317,1311),(1317,1312),(1317,1313),(1317,1314),(1317,1315),(1317,1316),(1333,1318),(1333,1319),(1333,1320),(1333,1321),(1333,1322),(1333,1323),(1333,1324),(1333,1325),(1333,1326),(1333,1327),(1333,1328),(1333,1329),(1333,1330),(1333,1331),(1333,1332),(1349,1334),(1349,1335),(1349,1336),(1349,1337),(1349,1338),(1349,1339),(1349,1340),(1349,1341),(1349,1342),(1349,1343),(1349,1344),(1349,1345),(1349,1346),(1349,1347),(1349,1348),(1365,1350),(1365,1351),(1365,1352),(1365,1353),(1365,1354),(1365,1355),(1365,1356),(1365,1357),(1365,1358),(1365,1359),(1365,1360),(1365,1361),(1365,1362),(1365,1363),(1365,1364),(1381,1366),(1381,1367),(1381,1368),(1381,1369),(1381,1370),(1381,1371),(1381,1372),(1381,1373),(1381,1374),(1381,1375),(1381,1376),(1381,1377),(1381,1378),(1381,1379),(1381,1380),(1397,1382),(1397,1383),(1397,1384),(1397,1385),(1397,1386),(1397,1387),(1397,1388),(1397,1389),(1397,1390),(1397,1391),(1397,1392),(1397,1393),(1397,1394),(1397,1395),(1397,1396),(1413,1398),(1413,1399),(1413,1400),(1413,1401),(1413,1402),(1413,1403),(1413,1404),(1413,1405),(1413,1406),(1413,1407),(1413,1408),(1413,1409),(1413,1410),(1413,1411),(1413,1412),(1429,1414),(1429,1415),(1429,1416),(1429,1417),(1429,1418),(1429,1419),(1429,1420),(1429,1421),(1429,1422),(1429,1423),(1429,1424),(1429,1425),(1429,1426),(1429,1427),(1429,1428),(1445,1430),(1445,1431),(1445,1432),(1445,1433),(1445,1434),(1445,1435),(1445,1436),(1445,1437),(1445,1438),(1445,1439),(1445,1440),(1445,1441),(1445,1442),(1445,1443),(1445,1444),(1461,1446),(1461,1447),(1461,1448),(1461,1449),(1461,1450),(1461,1451),(1461,1452),(1461,1453),(1461,1454),(1461,1455),(1461,1456),(1461,1457),(1461,1458),(1461,1459),(1461,1460),(1477,1462),(1477,1463),(1477,1464),(1477,1465),(1477,1466),(1477,1467),(1477,1468),(1477,1469),(1477,1470),(1477,1471),(1477,1472),(1477,1473),(1477,1474),(1477,1475),(1477,1476),(1493,1478),(1493,1479),(1493,1480),(1493,1481),(1493,1482),(1493,1483),(1493,1484),(1493,1485),(1493,1486),(1493,1487),(1493,1488),(1493,1489),(1493,1490),(1493,1491),(1493,1492),(1509,1494),(1509,1495),(1509,1496),(1509,1497),(1509,1498),(1509,1499),(1509,1500),(1509,1501),(1509,1502),(1509,1503),(1509,1504),(1509,1505),(1509,1506),(1509,1507),(1509,1508),(1525,1510),(1525,1511),(1525,1512),(1525,1513),(1525,1514),(1525,1515),(1525,1516),(1525,1517),(1525,1518),(1525,1519),(1525,1520),(1525,1521),(1525,1522),(1525,1523),(1525,1524),(1541,1526),(1541,1527),(1541,1528),(1541,1529),(1541,1530),(1541,1531),(1541,1532),(1541,1533),(1541,1534),(1541,1535),(1541,1536),(1541,1537),(1541,1538),(1541,1539),(1541,1540),(1557,1542),(1557,1543),(1557,1544),(1557,1545),(1557,1546),(1557,1547),(1557,1548),(1557,1549),(1557,1550),(1557,1551),(1557,1552),(1557,1553),(1557,1554),(1557,1555),(1557,1556),(1573,1558),(1573,1559),(1573,1560),(1573,1561),(1573,1562),(1573,1563),(1573,1564),(1573,1565),(1573,1566),(1573,1567),(1573,1568),(1573,1569),(1573,1570),(1573,1571),(1573,1572),(1589,1574),(1589,1575),(1589,1576),(1589,1577),(1589,1578),(1589,1579),(1589,1580),(1589,1581),(1589,1582),(1589,1583),(1589,1584),(1589,1585),(1589,1586),(1589,1587),(1589,1588),(1605,1590),(1605,1591),(1605,1592),(1605,1593),(1605,1594),(1605,1595),(1605,1596),(1605,1597),(1605,1598),(1605,1599),(1605,1600),(1605,1601),(1605,1602),(1605,1603),(1605,1604),(1621,1606),(1621,1607),(1621,1608),(1621,1609),(1621,1610),(1621,1611),(1621,1612),(1621,1613),(1621,1614),(1621,1615),(1621,1616),(1621,1617),(1621,1618),(1621,1619),(1621,1620),(1637,1622),(1637,1623),(1637,1624),(1637,1625),(1637,1626),(1637,1627),(1637,1628),(1637,1629),(1637,1630),(1637,1631),(1637,1632),(1637,1633),(1637,1634),(1637,1635),(1637,1636),(1653,1638),(1653,1639),(1653,1640),(1653,1641),(1653,1642),(1653,1643),(1653,1644),(1653,1645),(1653,1646),(1653,1647),(1653,1648),(1653,1649),(1653,1650),(1653,1651),(1653,1652),(1669,1654),(1669,1655),(1669,1656),(1669,1657),(1669,1658),(1669,1659),(1669,1660),(1669,1661),(1669,1662),(1669,1663),(1669,1664),(1669,1665),(1669,1666),(1669,1667),(1669,1668),(1685,1670),(1685,1671),(1685,1672),(1685,1673),(1685,1674),(1685,1675),(1685,1676),(1685,1677),(1685,1678),(1685,1679),(1685,1680),(1685,1681),(1685,1682),(1685,1683),(1685,1684),(1701,1686),(1701,1687),(1701,1688),(1701,1689),(1701,1690),(1701,1691),(1701,1692),(1701,1693),(1701,1694),(1701,1695),(1701,1696),(1701,1697),(1701,1698),(1701,1699),(1701,1700),(1717,1702),(1717,1703),(1717,1704),(1717,1705),(1717,1706),(1717,1707),(1717,1708),(1717,1709),(1717,1710),(1717,1711),(1717,1712),(1717,1713),(1717,1714),(1717,1715),(1717,1716),(1733,1718),(1733,1719),(1733,1720),(1733,1721),(1733,1722),(1733,1723),(1733,1724),(1733,1725),(1733,1726),(1733,1727),(1733,1728),(1733,1729),(1733,1730),(1733,1731),(1733,1732),(1749,1734),(1749,1735),(1749,1736),(1749,1737),(1749,1738),(1749,1739),(1749,1740),(1749,1741),(1749,1742),(1749,1743),(1749,1744),(1749,1745),(1749,1746),(1749,1747),(1749,1748),(1765,1750),(1765,1751),(1765,1752),(1765,1753),(1765,1754),(1765,1755),(1765,1756),(1765,1757),(1765,1758),(1765,1759),(1765,1760),(1765,1761),(1765,1762),(1765,1763),(1765,1764),(1781,1766),(1781,1767),(1781,1768),(1781,1769),(1781,1770),(1781,1771),(1781,1772),(1781,1773),(1781,1774),(1781,1775),(1781,1776),(1781,1777),(1781,1778),(1781,1779),(1781,1780),(1797,1782),(1797,1783),(1797,1784),(1797,1785),(1797,1786),(1797,1787),(1797,1788),(1797,1789),(1797,1790),(1797,1791),(1797,1792),(1797,1793),(1797,1794),(1797,1795),(1797,1796),(1813,1798),(1813,1799),(1813,1800),(1813,1801),(1813,1802),(1813,1803),(1813,1804),(1813,1805),(1813,1806),(1813,1807),(1813,1808),(1813,1809),(1813,1810),(1813,1811),(1813,1812),(1820,1814),(1820,1815),(1820,1816),(1820,1817),(1820,1818),(1820,1819),(1827,1821),(1827,1822),(1827,1823),(1827,1824),(1827,1825),(1827,1826),(1834,1828),(1834,1829),(1834,1830),(1834,1831),(1834,1832),(1834,1833),(1841,1835),(1841,1836),(1841,1837),(1841,1838),(1841,1839),(1841,1840),(1848,1842),(1848,1843),(1848,1844),(1848,1845),(1848,1846),(1848,1847),(1855,1849),(1855,1850),(1855,1851),(1855,1852),(1855,1853),(1855,1854),(1862,1856),(1862,1857),(1862,1858),(1862,1859),(1862,1860),(1862,1861),(1869,1863),(1869,1864),(1869,1865),(1869,1866),(1869,1867),(1869,1868),(1876,1870),(1876,1871),(1876,1872),(1876,1873),(1876,1874),(1876,1875),(1883,1877),(1883,1878),(1883,1879),(1883,1880),(1883,1881),(1883,1882),(1890,1884),(1890,1885),(1890,1886),(1890,1887),(1890,1888),(1890,1889),(1897,1891),(1897,1892),(1897,1893),(1897,1894),(1897,1895),(1897,1896),(1904,1898),(1904,1899),(1904,1900),(1904,1901),(1904,1902),(1904,1903),(1920,1905),(1920,1906),(1920,1907),(1920,1908),(1920,1909),(1920,1910),(1920,1911),(1920,1912),(1920,1913),(1920,1914),(1920,1915),(1920,1916),(1920,1917),(1920,1918),(1920,1919),(1936,1921),(1936,1922),(1936,1923),(1936,1924),(1936,1925),(1936,1926),(1936,1927),(1936,1928),(1936,1929),(1936,1930),(1936,1931),(1936,1932),(1936,1933),(1936,1934),(1936,1935),(1952,1937),(1952,1938),(1952,1939),(1952,1940),(1952,1941),(1952,1942),(1952,1943),(1952,1944),(1952,1945),(1952,1946),(1952,1947),(1952,1948),(1952,1949),(1952,1950),(1952,1951),(1968,1953),(1968,1954),(1968,1955),(1968,1956),(1968,1957),(1968,1958),(1968,1959),(1968,1960),(1968,1961),(1968,1962),(1968,1963),(1968,1964),(1968,1965),(1968,1966),(1968,1967),(1984,1969),(1984,1970),(1984,1971),(1984,1972),(1984,1973),(1984,1974),(1984,1975),(1984,1976),(1984,1977),(1984,1978),(1984,1979),(1984,1980),(1984,1981),(1984,1982),(1984,1983),(1991,1985),(1991,1986),(1991,1987),(1991,1988),(1991,1989),(1991,1990),(1998,1992),(1998,1993),(1998,1994),(1998,1995),(1998,1996),(1998,1997),(2004,1999),(2004,2000),(2004,2001),(2004,2002),(2004,2003),(2011,2005),(2011,2006),(2011,2007),(2011,2008),(2011,2009),(2011,2010),(2018,2012),(2018,2013),(2018,2014),(2018,2015),(2018,2016),(2018,2017),(2025,2019),(2025,2020),(2025,2021),(2025,2022),(2025,2023),(2025,2024),(2041,2026),(2041,2027),(2041,2028),(2041,2029),(2041,2030),(2041,2031),(2041,2032),(2041,2033),(2041,2034),(2041,2035),(2041,2036),(2041,2037),(2041,2038),(2041,2039),(2041,2040);
/*!40000 ALTER TABLE `catalog_product_relation` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `catalog_product_super_attribute`
--

DROP TABLE IF EXISTS `catalog_product_super_attribute`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8mb4 */;
CREATE TABLE `catalog_product_super_attribute` (
  `product_super_attribute_id` int(10) unsigned NOT NULL AUTO_INCREMENT COMMENT 'Product Super Attribute ID',
  `product_id` int(10) unsigned NOT NULL DEFAULT 0 COMMENT 'Product ID',
  `attribute_id` smallint(5) unsigned NOT NULL DEFAULT 0 COMMENT 'Attribute ID',
  `position` smallint(5) unsigned NOT NULL DEFAULT 0 COMMENT 'Position',
  PRIMARY KEY (`product_super_attribute_id`),
  UNIQUE KEY `CATALOG_PRODUCT_SUPER_ATTRIBUTE_PRODUCT_ID_ATTRIBUTE_ID` (`product_id`,`attribute_id`),
  CONSTRAINT `CAT_PRD_SPR_ATTR_PRD_ID_CAT_PRD_ENTT_ENTT_ID` FOREIGN KEY (`product_id`) REFERENCES `catalog_product_entity` (`entity_id`) ON DELETE CASCADE
) ENGINE=InnoDB AUTO_INCREMENT=296 DEFAULT CHARSET=utf8 COLLATE=utf8_general_ci COMMENT='Catalog Product Super Attribute Table';
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `catalog_product_super_attribute`
--

LOCK TABLES `catalog_product_super_attribute` WRITE;
/*!40000 ALTER TABLE `catalog_product_super_attribute` DISABLE KEYS */;
INSERT INTO `catalog_product_super_attribute` VALUES (2,63,144,0),(3,63,93,1),(4,79,144,0),(5,79,93,1),(6,95,144,0),(7,95,93,1),(8,111,144,0),(9,111,93,1),(10,127,144,0),(11,127,93,1),(12,143,144,0),(13,143,93,1),(14,159,144,0),(15,159,93,1),(16,175,144,0),(17,175,93,1),(18,191,144,0),(19,191,93,1),(20,207,144,0),(21,207,93,1),(22,223,144,0),(23,223,93,1),(24,239,144,0),(25,239,93,1),(26,255,144,0),(27,255,93,1),(28,271,144,0),(29,271,93,1),(30,287,144,0),(31,287,93,1),(32,303,144,0),(33,303,93,1),(34,319,144,0),(35,319,93,1),(36,335,144,0),(37,335,93,1),(38,351,144,0),(39,351,93,1),(40,367,144,0),(41,367,93,1),(42,383,144,0),(43,383,93,1),(44,399,144,0),(45,399,93,1),(46,415,144,0),(47,415,93,1),(48,431,144,0),(49,431,93,1),(50,447,144,0),(51,447,93,1),(52,463,144,0),(53,463,93,1),(54,479,144,0),(55,479,93,1),(56,495,144,0),(57,495,93,1),(58,511,144,0),(59,511,93,1),(60,527,144,0),(61,527,93,1),(62,543,144,0),(63,543,93,1),(64,559,144,0),(65,559,93,1),(66,575,144,0),(67,575,93,1),(68,591,144,0),(69,591,93,1),(70,607,144,0),(71,607,93,1),(72,623,144,0),(73,623,93,1),(74,639,144,0),(75,639,93,1),(76,655,144,0),(77,655,93,1),(78,671,144,0),(79,671,93,1),(80,677,144,0),(81,677,93,1),(82,683,144,0),(83,683,93,1),(84,689,144,0),(85,689,93,1),(86,695,144,0),(87,695,93,1),(88,701,144,0),(89,701,93,1),(90,707,144,0),(91,707,93,1),(92,713,144,0),(93,713,93,1),(94,719,144,0),(95,719,93,1),(96,725,144,0),(97,725,93,1),(98,738,144,0),(99,738,93,1),(100,751,144,0),(101,751,93,1),(102,764,144,0),(103,764,93,1),(104,777,144,0),(105,777,93,1),(106,790,144,0),(107,790,93,1),(108,803,144,0),(109,803,93,1),(110,816,144,0),(111,816,93,1),(112,829,144,0),(113,829,93,1),(114,842,144,0),(115,842,93,1),(116,855,144,0),(117,855,93,1),(118,868,144,0),(119,868,93,1),(120,881,144,0),(121,881,93,1),(122,894,144,0),(123,894,93,1),(124,899,144,0),(125,899,93,1),(126,912,144,0),(127,912,93,1),(128,925,144,0),(129,925,93,1),(130,938,144,0),(131,938,93,1),(132,951,144,0),(133,951,93,1),(134,964,144,0),(135,964,93,1),(136,977,144,0),(137,977,93,1),(138,990,144,0),(139,990,93,1),(140,1003,144,0),(141,1003,93,1),(142,1016,144,0),(143,1016,93,1),(144,1029,144,0),(145,1029,93,1),(146,1045,144,0),(147,1045,93,1),(148,1061,144,0),(149,1061,93,1),(150,1077,144,0),(151,1077,93,1),(152,1093,144,0),(153,1093,93,1),(154,1109,144,0),(155,1109,93,1),(156,1115,144,0),(157,1115,93,1),(158,1131,144,0),(159,1131,93,1),(160,1147,144,0),(161,1147,93,1),(162,1163,144,0),(163,1163,93,1),(164,1179,144,0),(165,1179,93,1),(166,1195,144,0),(167,1195,93,1),(168,1211,144,0),(169,1211,93,1),(170,1221,144,0),(171,1221,93,1),(172,1237,144,0),(173,1237,93,1),(174,1253,144,0),(175,1253,93,1),(176,1269,144,0),(177,1269,93,1),(178,1285,144,0),(179,1285,93,1),(180,1301,144,0),(181,1301,93,1),(182,1317,144,0),(183,1317,93,1),(184,1333,144,0),(185,1333,93,1),(186,1349,144,0),(187,1349,93,1),(188,1365,144,0),(189,1365,93,1),(190,1381,144,0),(191,1381,93,1),(192,1397,144,0),(193,1397,93,1),(194,1413,144,0),(195,1413,93,1),(196,1429,144,0),(197,1429,93,1),(198,1445,144,0),(199,1445,93,1),(200,1461,144,0),(201,1461,93,1),(202,1477,144,0),(203,1477,93,1),(204,1493,144,0),(205,1493,93,1),(206,1509,144,0),(207,1509,93,1),(208,1525,144,0),(209,1525,93,1),(210,1541,144,0),(211,1541,93,1),(212,1557,144,0),(213,1557,93,1),(214,1573,144,0),(215,1573,93,1),(216,1589,144,0),(217,1589,93,1),(218,1605,144,0),(219,1605,93,1),(220,1621,144,0),(221,1621,93,1),(222,1637,144,0),(223,1637,93,1),(224,1653,144,0),(225,1653,93,1),(226,1669,144,0),(227,1669,93,1),(228,1685,144,0),(229,1685,93,1),(230,1701,144,0),(231,1701,93,1),(232,1717,144,0),(233,1717,93,1),(234,1733,144,0),(235,1733,93,1),(236,1749,144,0),(237,1749,93,1),(238,1765,144,0),(239,1765,93,1),(240,1781,144,0),(241,1781,93,1),(242,1797,144,0),(243,1797,93,1),(244,1813,144,0),(245,1813,93,1),(246,1820,144,0),(247,1820,93,1),(248,1827,144,0),(249,1827,93,1),(250,1834,144,0),(251,1834,93,1),(252,1841,144,0),(253,1841,93,1),(254,1848,144,0),(255,1848,93,1),(256,1855,144,0),(257,1855,93,1),(258,1862,144,0),(259,1862,93,1),(260,1869,144,0),(261,1869,93,1),(262,1876,144,0),(263,1876,93,1),(264,1883,144,0),(265,1883,93,1),(266,1890,144,0),(267,1890,93,1),(268,1897,144,0),(269,1897,93,1),(270,1904,144,0),(271,1904,93,1),(272,1920,144,0),(273,1920,93,1),(274,1936,144,0),(275,1936,93,1),(276,1952,144,0),(277,1952,93,1),(278,1968,144,0),(279,1968,93,1),(280,1984,144,0),(281,1984,93,1),(282,1991,144,0),(283,1991,93,1),(284,1998,144,0),(285,1998,93,1),(286,2004,144,0),(287,2004,93,1),(288,2011,144,0),(289,2011,93,1),(290,2018,144,0),(291,2018,93,1),(292,2025,144,0),(293,2025,93,1),(294,2041,144,0),(295,2041,93,1);
/*!40000 ALTER TABLE `catalog_product_super_attribute` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `catalog_product_super_attribute_label`
--

DROP TABLE IF EXISTS `catalog_product_super_attribute_label`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8mb4 */;
CREATE TABLE `catalog_product_super_attribute_label` (
  `value_id` int(10) unsigned NOT NULL AUTO_INCREMENT COMMENT 'Value ID',
  `product_super_attribute_id` int(10) unsigned NOT NULL DEFAULT 0 COMMENT 'Product Super Attribute ID',
  `store_id` smallint(5) unsigned NOT NULL DEFAULT 0 COMMENT 'Store ID',
  `use_default` smallint(5) unsigned DEFAULT 0 COMMENT 'Use Default Value',
  `value` varchar(255) DEFAULT NULL COMMENT 'Value',
  PRIMARY KEY (`value_id`),
  UNIQUE KEY `CAT_PRD_SPR_ATTR_LBL_PRD_SPR_ATTR_ID_STORE_ID` (`product_super_attribute_id`,`store_id`),
  KEY `CATALOG_PRODUCT_SUPER_ATTRIBUTE_LABEL_STORE_ID` (`store_id`),
  CONSTRAINT `CATALOG_PRODUCT_SUPER_ATTRIBUTE_LABEL_STORE_ID_STORE_STORE_ID` FOREIGN KEY (`store_id`) REFERENCES `store` (`store_id`) ON DELETE CASCADE,
  CONSTRAINT `FK_309442281DF7784210ED82B2CC51E5D5` FOREIGN KEY (`product_super_attribute_id`) REFERENCES `catalog_product_super_attribute` (`product_super_attribute_id`) ON DELETE CASCADE
) ENGINE=InnoDB AUTO_INCREMENT=295 DEFAULT CHARSET=utf8 COLLATE=utf8_general_ci COMMENT='Catalog Product Super Attribute Label Table';
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `catalog_product_super_attribute_label`
--

LOCK TABLES `catalog_product_super_attribute_label` WRITE;
/*!40000 ALTER TABLE `catalog_product_super_attribute_label` DISABLE KEYS */;
INSERT INTO `catalog_product_super_attribute_label` VALUES (1,2,0,0,'Size'),(2,3,0,0,'Color'),(3,4,0,0,'Size'),(4,5,0,0,'Color'),(5,6,0,0,'Size'),(6,7,0,0,'Color'),(7,8,0,0,'Size'),(8,9,0,0,'Color'),(9,10,0,0,'Size'),(10,11,0,0,'Color'),(11,12,0,0,'Size'),(12,13,0,0,'Color'),(13,14,0,0,'Size'),(14,15,0,0,'Color'),(15,16,0,0,'Size'),(16,17,0,0,'Color'),(17,18,0,0,'Size'),(18,19,0,0,'Color'),(19,20,0,0,'Size'),(20,21,0,0,'Color'),(21,22,0,0,'Size'),(22,23,0,0,'Color'),(23,24,0,0,'Size'),(24,25,0,0,'Color'),(25,26,0,0,'Size'),(26,27,0,0,'Color'),(27,28,0,0,'Size'),(28,29,0,0,'Color'),(29,30,0,0,'Size'),(30,31,0,0,'Color'),(31,32,0,0,'Size'),(32,33,0,0,'Color'),(33,34,0,0,'Size'),(34,35,0,0,'Color'),(35,36,0,0,'Size'),(36,37,0,0,'Color'),(37,38,0,0,'Size'),(38,39,0,0,'Color'),(39,40,0,0,'Size'),(40,41,0,0,'Color'),(41,42,0,0,'Size'),(42,43,0,0,'Color'),(43,44,0,0,'Size'),(44,45,0,0,'Color'),(45,46,0,0,'Size'),(46,47,0,0,'Color'),(47,48,0,0,'Size'),(48,49,0,0,'Color'),(49,50,0,0,'Size'),(50,51,0,0,'Color'),(51,52,0,0,'Size'),(52,53,0,0,'Color'),(53,54,0,0,'Size'),(54,55,0,0,'Color'),(55,56,0,0,'Size'),(56,57,0,0,'Color'),(57,58,0,0,'Size'),(58,59,0,0,'Color'),(59,60,0,0,'Size'),(60,61,0,0,'Color'),(61,62,0,0,'Size'),(62,63,0,0,'Color'),(63,64,0,0,'Size'),(64,65,0,0,'Color'),(65,66,0,0,'Size'),(66,67,0,0,'Color'),(67,68,0,0,'Size'),(68,69,0,0,'Color'),(69,70,0,0,'Size'),(70,71,0,0,'Color'),(71,72,0,0,'Size'),(72,73,0,0,'Color'),(73,74,0,0,'Size'),(74,75,0,0,'Color'),(75,76,0,0,'Size'),(76,77,0,0,'Color'),(77,78,0,0,'Size'),(78,79,0,0,'Color'),(79,80,0,0,'Size'),(80,81,0,0,'Color'),(81,82,0,0,'Size'),(82,83,0,0,'Color'),(83,84,0,0,'Size'),(84,85,0,0,'Color'),(85,86,0,0,'Size'),(86,87,0,0,'Color'),(87,88,0,0,'Size'),(88,89,0,0,'Color'),(89,90,0,0,'Size'),(90,91,0,0,'Color'),(91,92,0,0,'Size'),(92,93,0,0,'Color'),(93,94,0,0,'Size'),(94,95,0,0,'Color'),(95,96,0,0,'Size'),(96,97,0,0,'Color'),(97,98,0,0,'Size'),(98,99,0,0,'Color'),(99,100,0,0,'Size'),(100,101,0,0,'Color'),(101,102,0,0,'Size'),(102,103,0,0,'Color'),(103,104,0,0,'Size'),(104,105,0,0,'Color'),(105,106,0,0,'Size'),(106,107,0,0,'Color'),(107,108,0,0,'Size'),(108,109,0,0,'Color'),(109,110,0,0,'Size'),(110,111,0,0,'Color'),(111,112,0,0,'Size'),(112,113,0,0,'Color'),(113,114,0,0,'Size'),(114,115,0,0,'Color'),(115,116,0,0,'Size'),(116,117,0,0,'Color'),(117,118,0,0,'Size'),(118,119,0,0,'Color'),(119,120,0,0,'Size'),(120,121,0,0,'Color'),(121,122,0,0,'Size'),(122,123,0,0,'Color'),(123,124,0,0,'Size'),(124,125,0,0,'Color'),(125,126,0,0,'Size'),(126,127,0,0,'Color'),(127,128,0,0,'Size'),(128,129,0,0,'Color'),(129,130,0,0,'Size'),(130,131,0,0,'Color'),(131,132,0,0,'Size'),(132,133,0,0,'Color'),(133,134,0,0,'Size'),(134,135,0,0,'Color'),(135,136,0,0,'Size'),(136,137,0,0,'Color'),(137,138,0,0,'Size'),(138,139,0,0,'Color'),(139,140,0,0,'Size'),(140,141,0,0,'Color'),(141,142,0,0,'Size'),(142,143,0,0,'Color'),(143,144,0,0,'Size'),(144,145,0,0,'Color'),(145,146,0,0,'Size'),(146,147,0,0,'Color'),(147,148,0,0,'Size'),(148,149,0,0,'Color'),(149,150,0,0,'Size'),(150,151,0,0,'Color'),(151,152,0,0,'Size'),(152,153,0,0,'Color'),(153,154,0,0,'Size'),(154,155,0,0,'Color'),(155,156,0,0,'Size'),(156,157,0,0,'Color'),(157,158,0,0,'Size'),(158,159,0,0,'Color'),(159,160,0,0,'Size'),(160,161,0,0,'Color'),(161,162,0,0,'Size'),(162,163,0,0,'Color'),(163,164,0,0,'Size'),(164,165,0,0,'Color'),(165,166,0,0,'Size'),(166,167,0,0,'Color'),(167,168,0,0,'Size'),(168,169,0,0,'Color'),(169,170,0,0,'Size'),(170,171,0,0,'Color'),(171,172,0,0,'Size'),(172,173,0,0,'Color'),(173,174,0,0,'Size'),(174,175,0,0,'Color'),(175,176,0,0,'Size'),(176,177,0,0,'Color'),(177,178,0,0,'Size'),(178,179,0,0,'Color'),(179,180,0,0,'Size'),(180,181,0,0,'Color'),(181,182,0,0,'Size'),(182,183,0,0,'Color'),(183,184,0,0,'Size'),(184,185,0,0,'Color'),(185,186,0,0,'Size'),(186,187,0,0,'Color'),(187,188,0,0,'Size'),(188,189,0,0,'Color'),(189,190,0,0,'Size'),(190,191,0,0,'Color'),(191,192,0,0,'Size'),(192,193,0,0,'Color'),(193,194,0,0,'Size'),(194,195,0,0,'Color'),(195,196,0,0,'Size'),(196,197,0,0,'Color'),(197,198,0,0,'Size'),(198,199,0,0,'Color'),(199,200,0,0,'Size'),(200,201,0,0,'Color'),(201,202,0,0,'Size'),(202,203,0,0,'Color'),(203,204,0,0,'Size'),(204,205,0,0,'Color'),(205,206,0,0,'Size'),(206,207,0,0,'Color'),(207,208,0,0,'Size'),(208,209,0,0,'Color'),(209,210,0,0,'Size'),(210,211,0,0,'Color'),(211,212,0,0,'Size'),(212,213,0,0,'Color'),(213,214,0,0,'Size'),(214,215,0,0,'Color'),(215,216,0,0,'Size'),(216,217,0,0,'Color'),(217,218,0,0,'Size'),(218,219,0,0,'Color'),(219,220,0,0,'Size'),(220,221,0,0,'Color'),(221,222,0,0,'Size'),(222,223,0,0,'Color'),(223,224,0,0,'Size'),(224,225,0,0,'Color'),(225,226,0,0,'Size'),(226,227,0,0,'Color'),(227,228,0,0,'Size'),(228,229,0,0,'Color'),(229,230,0,0,'Size'),(230,231,0,0,'Color'),(231,232,0,0,'Size'),(232,233,0,0,'Color'),(233,234,0,0,'Size'),(234,235,0,0,'Color'),(235,236,0,0,'Size'),(236,237,0,0,'Color'),(237,238,0,0,'Size'),(238,239,0,0,'Color'),(239,240,0,0,'Size'),(240,241,0,0,'Color'),(241,242,0,0,'Size'),(242,243,0,0,'Color'),(243,244,0,0,'Size'),(244,245,0,0,'Color'),(245,246,0,0,'Size'),(246,247,0,0,'Color'),(247,248,0,0,'Size'),(248,249,0,0,'Color'),(249,250,0,0,'Size'),(250,251,0,0,'Color'),(251,252,0,0,'Size'),(252,253,0,0,'Color'),(253,254,0,0,'Size'),(254,255,0,0,'Color'),(255,256,0,0,'Size'),(256,257,0,0,'Color'),(257,258,0,0,'Size'),(258,259,0,0,'Color'),(259,260,0,0,'Size'),(260,261,0,0,'Color'),(261,262,0,0,'Size'),(262,263,0,0,'Color'),(263,264,0,0,'Size'),(264,265,0,0,'Color'),(265,266,0,0,'Size'),(266,267,0,0,'Color'),(267,268,0,0,'Size'),(268,269,0,0,'Color'),(269,270,0,0,'Size'),(270,271,0,0,'Color'),(271,272,0,0,'Size'),(272,273,0,0,'Color'),(273,274,0,0,'Size'),(274,275,0,0,'Color'),(275,276,0,0,'Size'),(276,277,0,0,'Color'),(277,278,0,0,'Size'),(278,279,0,0,'Color'),(279,280,0,0,'Size'),(280,281,0,0,'Color'),(281,282,0,0,'Size'),(282,283,0,0,'Color'),(283,284,0,0,'Size'),(284,285,0,0,'Color'),(285,286,0,0,'Size'),(286,287,0,0,'Color'),(287,288,0,0,'Size'),(288,289,0,0,'Color'),(289,290,0,0,'Size'),(290,291,0,0,'Color'),(291,292,0,0,'Size'),(292,293,0,0,'Color'),(293,294,0,0,'Size'),(294,295,0,0,'Color');
/*!40000 ALTER TABLE `catalog_product_super_attribute_label` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `catalog_product_super_link`
--

DROP TABLE IF EXISTS `catalog_product_super_link`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8mb4 */;
CREATE TABLE `catalog_product_super_link` (
  `link_id` int(10) unsigned NOT NULL AUTO_INCREMENT COMMENT 'Link ID',
  `product_id` int(10) unsigned NOT NULL DEFAULT 0 COMMENT 'Product ID',
  `parent_id` int(10) unsigned NOT NULL DEFAULT 0 COMMENT 'Parent ID',
  PRIMARY KEY (`link_id`),
  UNIQUE KEY `CATALOG_PRODUCT_SUPER_LINK_PRODUCT_ID_PARENT_ID` (`product_id`,`parent_id`),
  KEY `CATALOG_PRODUCT_SUPER_LINK_PARENT_ID` (`parent_id`),
  CONSTRAINT `CAT_PRD_SPR_LNK_PARENT_ID_CAT_PRD_ENTT_ENTT_ID` FOREIGN KEY (`parent_id`) REFERENCES `catalog_product_entity` (`entity_id`) ON DELETE CASCADE,
  CONSTRAINT `CAT_PRD_SPR_LNK_PRD_ID_CAT_PRD_ENTT_ENTT_ID` FOREIGN KEY (`product_id`) REFERENCES `catalog_product_entity` (`entity_id`) ON DELETE CASCADE
) ENGINE=InnoDB AUTO_INCREMENT=2100 DEFAULT CHARSET=utf8 COLLATE=utf8_general_ci COMMENT='Catalog Product Super Link Table';
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `catalog_product_super_link`
--

LOCK TABLES `catalog_product_super_link` WRITE;
/*!40000 ALTER TABLE `catalog_product_super_link` DISABLE KEYS */;
INSERT INTO `catalog_product_super_link` VALUES (1,48,63),(2,49,63),(3,50,63),(4,51,63),(5,52,63),(6,53,63),(7,54,63),(8,55,63),(9,56,63),(10,57,63),(11,58,63),(12,59,63),(13,60,63),(14,61,63),(15,62,63),(16,64,79),(17,65,79),(18,66,79),(19,67,79),(20,68,79),(21,69,79),(22,70,79),(23,71,79),(24,72,79),(25,73,79),(26,74,79),(27,75,79),(28,76,79),(29,77,79),(30,78,79),(31,80,95),(32,81,95),(33,82,95),(34,83,95),(35,84,95),(36,85,95),(37,86,95),(38,87,95),(39,88,95),(40,89,95),(41,90,95),(42,91,95),(43,92,95),(44,93,95),(45,94,95),(46,96,111),(47,97,111),(48,98,111),(49,99,111),(50,100,111),(51,101,111),(52,102,111),(53,103,111),(54,104,111),(55,105,111),(56,106,111),(57,107,111),(58,108,111),(59,109,111),(60,110,111),(61,112,127),(62,113,127),(63,114,127),(64,115,127),(65,116,127),(66,117,127),(67,118,127),(68,119,127),(69,120,127),(70,121,127),(71,122,127),(72,123,127),(73,124,127),(74,125,127),(75,126,127),(76,128,143),(77,129,143),(78,130,143),(79,131,143),(80,132,143),(81,133,143),(82,134,143),(83,135,143),(84,136,143),(85,137,143),(86,138,143),(87,139,143),(88,140,143),(89,141,143),(90,142,143),(91,144,159),(92,145,159),(93,146,159),(94,147,159),(95,148,159),(96,149,159),(97,150,159),(98,151,159),(99,152,159),(100,153,159),(101,154,159),(102,155,159),(103,156,159),(104,157,159),(105,158,159),(106,160,175),(107,161,175),(108,162,175),(109,163,175),(110,164,175),(111,165,175),(112,166,175),(113,167,175),(114,168,175),(115,169,175),(116,170,175),(117,171,175),(118,172,175),(119,173,175),(120,174,175),(121,176,191),(122,177,191),(123,178,191),(124,179,191),(125,180,191),(126,181,191),(127,182,191),(128,183,191),(129,184,191),(130,185,191),(131,186,191),(132,187,191),(133,188,191),(134,189,191),(135,190,191),(136,192,207),(137,193,207),(138,194,207),(139,195,207),(140,196,207),(141,197,207),(142,198,207),(143,199,207),(144,200,207),(145,201,207),(146,202,207),(147,203,207),(148,204,207),(149,205,207),(150,206,207),(151,208,223),(152,209,223),(153,210,223),(154,211,223),(155,212,223),(156,213,223),(157,214,223),(158,215,223),(159,216,223),(160,217,223),(161,218,223),(162,219,223),(163,220,223),(164,221,223),(165,222,223),(166,224,239),(167,225,239),(168,226,239),(169,227,239),(170,228,239),(171,229,239),(172,230,239),(173,231,239),(174,232,239),(175,233,239),(176,234,239),(177,235,239),(178,236,239),(179,237,239),(180,238,239),(196,240,255),(197,241,255),(198,242,255),(199,243,255),(200,244,255),(201,245,255),(202,246,255),(203,247,255),(204,248,255),(205,249,255),(206,250,255),(207,251,255),(208,252,255),(209,253,255),(210,254,255),(211,256,271),(212,257,271),(213,258,271),(214,259,271),(215,260,271),(216,261,271),(217,262,271),(218,263,271),(219,264,271),(220,265,271),(221,266,271),(222,267,271),(223,268,271),(224,269,271),(225,270,271),(226,272,287),(227,273,287),(228,274,287),(229,275,287),(230,276,287),(231,277,287),(232,278,287),(233,279,287),(234,280,287),(235,281,287),(236,282,287),(237,283,287),(238,284,287),(239,285,287),(240,286,287),(241,288,303),(242,289,303),(243,290,303),(244,291,303),(245,292,303),(246,293,303),(247,294,303),(248,295,303),(249,296,303),(250,297,303),(251,298,303),(252,299,303),(253,300,303),(254,301,303),(255,302,303),(256,304,319),(257,305,319),(258,306,319),(259,307,319),(260,308,319),(261,309,319),(262,310,319),(263,311,319),(264,312,319),(265,313,319),(266,314,319),(267,315,319),(268,316,319),(269,317,319),(270,318,319),(271,320,335),(272,321,335),(273,322,335),(274,323,335),(275,324,335),(276,325,335),(277,326,335),(278,327,335),(279,328,335),(280,329,335),(281,330,335),(282,331,335),(283,332,335),(284,333,335),(285,334,335),(301,336,351),(302,337,351),(303,338,351),(304,339,351),(305,340,351),(306,341,351),(307,342,351),(308,343,351),(309,344,351),(310,345,351),(311,346,351),(312,347,351),(313,348,351),(314,349,351),(315,350,351),(316,352,367),(317,353,367),(318,354,367),(319,355,367),(320,356,367),(321,357,367),(322,358,367),(323,359,367),(324,360,367),(325,361,367),(326,362,367),(327,363,367),(328,364,367),(329,365,367),(330,366,367),(331,368,383),(332,369,383),(333,370,383),(334,371,383),(335,372,383),(336,373,383),(337,374,383),(338,375,383),(339,376,383),(340,377,383),(341,378,383),(342,379,383),(343,380,383),(344,381,383),(345,382,383),(346,384,399),(347,385,399),(348,386,399),(349,387,399),(350,388,399),(351,389,399),(352,390,399),(353,391,399),(354,392,399),(355,393,399),(356,394,399),(357,395,399),(358,396,399),(359,397,399),(360,398,399),(361,400,415),(362,401,415),(363,402,415),(364,403,415),(365,404,415),(366,405,415),(367,406,415),(368,407,415),(369,408,415),(370,409,415),(371,410,415),(372,411,415),(373,412,415),(374,413,415),(375,414,415),(376,416,431),(377,417,431),(378,418,431),(379,419,431),(380,420,431),(381,421,431),(382,422,431),(383,423,431),(384,424,431),(385,425,431),(386,426,431),(387,427,431),(388,428,431),(389,429,431),(390,430,431),(391,432,447),(392,433,447),(393,434,447),(394,435,447),(395,436,447),(396,437,447),(397,438,447),(398,439,447),(399,440,447),(400,441,447),(401,442,447),(402,443,447),(403,444,447),(404,445,447),(405,446,447),(421,448,463),(422,449,463),(423,450,463),(424,451,463),(425,452,463),(426,453,463),(427,454,463),(428,455,463),(429,456,463),(430,457,463),(431,458,463),(432,459,463),(433,460,463),(434,461,463),(435,462,463),(436,464,479),(437,465,479),(438,466,479),(439,467,479),(440,468,479),(441,469,479),(442,470,479),(443,471,479),(444,472,479),(445,473,479),(446,474,479),(447,475,479),(448,476,479),(449,477,479),(450,478,479),(451,480,495),(452,481,495),(453,482,495),(454,483,495),(455,484,495),(456,485,495),(457,486,495),(458,487,495),(459,488,495),(460,489,495),(461,490,495),(462,491,495),(463,492,495),(464,493,495),(465,494,495),(466,496,511),(467,497,511),(468,498,511),(469,499,511),(470,500,511),(471,501,511),(472,502,511),(473,503,511),(474,504,511),(475,505,511),(476,506,511),(477,507,511),(478,508,511),(479,509,511),(480,510,511),(481,512,527),(482,513,527),(483,514,527),(484,515,527),(485,516,527),(486,517,527),(487,518,527),(488,519,527),(489,520,527),(490,521,527),(491,522,527),(492,523,527),(493,524,527),(494,525,527),(495,526,527),(496,528,543),(497,529,543),(498,530,543),(499,531,543),(500,532,543),(501,533,543),(502,534,543),(503,535,543),(504,536,543),(505,537,543),(506,538,543),(507,539,543),(508,540,543),(509,541,543),(510,542,543),(526,544,559),(527,545,559),(528,546,559),(529,547,559),(530,548,559),(531,549,559),(532,550,559),(533,551,559),(534,552,559),(535,553,559),(536,554,559),(537,555,559),(538,556,559),(539,557,559),(540,558,559),(541,560,575),(542,561,575),(543,562,575),(544,563,575),(545,564,575),(546,565,575),(547,566,575),(548,567,575),(549,568,575),(550,569,575),(551,570,575),(552,571,575),(553,572,575),(554,573,575),(555,574,575),(556,576,591),(557,577,591),(558,578,591),(559,579,591),(560,580,591),(561,581,591),(562,582,591),(563,583,591),(564,584,591),(565,585,591),(566,586,591),(567,587,591),(568,588,591),(569,589,591),(570,590,591),(571,592,607),(572,593,607),(573,594,607),(574,595,607),(575,596,607),(576,597,607),(577,598,607),(578,599,607),(579,600,607),(580,601,607),(581,602,607),(582,603,607),(583,604,607),(584,605,607),(585,606,607),(586,608,623),(587,609,623),(588,610,623),(589,611,623),(590,612,623),(591,613,623),(592,614,623),(593,615,623),(594,616,623),(595,617,623),(596,618,623),(597,619,623),(598,620,623),(599,621,623),(600,622,623),(601,624,639),(602,625,639),(603,626,639),(604,627,639),(605,628,639),(606,629,639),(607,630,639),(608,631,639),(609,632,639),(610,633,639),(611,634,639),(612,635,639),(613,636,639),(614,637,639),(615,638,639),(631,640,655),(632,641,655),(633,642,655),(634,643,655),(635,644,655),(636,645,655),(637,646,655),(638,647,655),(639,648,655),(640,649,655),(641,650,655),(642,651,655),(643,652,655),(644,653,655),(645,654,655),(646,656,671),(647,657,671),(648,658,671),(649,659,671),(650,660,671),(651,661,671),(652,662,671),(653,663,671),(654,664,671),(655,665,671),(656,666,671),(657,667,671),(658,668,671),(659,669,671),(660,670,671),(661,672,677),(662,673,677),(663,674,677),(664,675,677),(665,676,677),(666,678,683),(667,679,683),(668,680,683),(669,681,683),(670,682,683),(671,684,689),(672,685,689),(673,686,689),(674,687,689),(675,688,689),(676,690,695),(677,691,695),(678,692,695),(679,693,695),(680,694,695),(681,696,701),(682,697,701),(683,698,701),(684,699,701),(685,700,701),(686,702,707),(687,703,707),(688,704,707),(689,705,707),(690,706,707),(691,708,713),(692,709,713),(693,710,713),(694,711,713),(695,712,713),(696,714,719),(697,715,719),(698,716,719),(699,717,719),(700,718,719),(701,720,725),(702,721,725),(703,722,725),(704,723,725),(705,724,725),(706,726,738),(707,727,738),(708,728,738),(709,729,738),(710,730,738),(711,731,738),(712,732,738),(713,733,738),(714,734,738),(715,735,738),(716,736,738),(717,737,738),(733,739,751),(734,740,751),(735,741,751),(736,742,751),(737,743,751),(738,744,751),(739,745,751),(740,746,751),(741,747,751),(742,748,751),(743,749,751),(744,750,751),(745,752,764),(746,753,764),(747,754,764),(748,755,764),(749,756,764),(750,757,764),(751,758,764),(752,759,764),(753,760,764),(754,761,764),(755,762,764),(756,763,764),(757,765,777),(758,766,777),(759,767,777),(760,768,777),(761,769,777),(762,770,777),(763,771,777),(764,772,777),(765,773,777),(766,774,777),(767,775,777),(768,776,777),(769,778,790),(770,779,790),(771,780,790),(772,781,790),(773,782,790),(774,783,790),(775,784,790),(776,785,790),(777,786,790),(778,787,790),(779,788,790),(780,789,790),(781,791,803),(782,792,803),(783,793,803),(784,794,803),(785,795,803),(786,796,803),(787,797,803),(788,798,803),(789,799,803),(790,800,803),(791,801,803),(792,802,803),(793,804,816),(794,805,816),(795,806,816),(796,807,816),(797,808,816),(798,809,816),(799,810,816),(800,811,816),(801,812,816),(802,813,816),(803,814,816),(804,815,816),(805,817,829),(806,818,829),(807,819,829),(808,820,829),(809,821,829),(810,822,829),(811,823,829),(812,824,829),(813,825,829),(814,826,829),(815,827,829),(816,828,829),(817,830,842),(818,831,842),(819,832,842),(820,833,842),(821,834,842),(822,835,842),(823,836,842),(824,837,842),(825,838,842),(826,839,842),(827,840,842),(828,841,842),(841,843,855),(842,844,855),(843,845,855),(844,846,855),(845,847,855),(846,848,855),(847,849,855),(848,850,855),(849,851,855),(850,852,855),(851,853,855),(852,854,855),(853,856,868),(854,857,868),(855,858,868),(856,859,868),(857,860,868),(858,861,868),(859,862,868),(860,863,868),(861,864,868),(862,865,868),(863,866,868),(864,867,868),(865,869,881),(866,870,881),(867,871,881),(868,872,881),(869,873,881),(870,874,881),(871,875,881),(872,876,881),(873,877,881),(874,878,881),(875,879,881),(876,880,881),(877,882,894),(878,883,894),(879,884,894),(880,885,894),(881,886,894),(882,887,894),(883,888,894),(884,889,894),(885,890,894),(886,891,894),(887,892,894),(888,893,894),(889,895,899),(890,896,899),(891,897,899),(892,898,899),(893,900,912),(894,901,912),(895,902,912),(896,903,912),(897,904,912),(898,905,912),(899,906,912),(900,907,912),(901,908,912),(902,909,912),(903,910,912),(904,911,912),(905,913,925),(906,914,925),(907,915,925),(908,916,925),(909,917,925),(910,918,925),(911,919,925),(912,920,925),(913,921,925),(914,922,925),(915,923,925),(916,924,925),(917,926,938),(918,927,938),(919,928,938),(920,929,938),(921,930,938),(922,931,938),(923,932,938),(924,933,938),(925,934,938),(926,935,938),(927,936,938),(928,937,938),(941,939,951),(942,940,951),(943,941,951),(944,942,951),(945,943,951),(946,944,951),(947,945,951),(948,946,951),(949,947,951),(950,948,951),(951,949,951),(952,950,951),(953,952,964),(954,953,964),(955,954,964),(956,955,964),(957,956,964),(958,957,964),(959,958,964),(960,959,964),(961,960,964),(962,961,964),(963,962,964),(964,963,964),(965,965,977),(966,966,977),(967,967,977),(968,968,977),(969,969,977),(970,970,977),(971,971,977),(972,972,977),(973,973,977),(974,974,977),(975,975,977),(976,976,977),(977,978,990),(978,979,990),(979,980,990),(980,981,990),(981,982,990),(982,983,990),(983,984,990),(984,985,990),(985,986,990),(986,987,990),(987,988,990),(988,989,990),(989,991,1003),(990,992,1003),(991,993,1003),(992,994,1003),(993,995,1003),(994,996,1003),(995,997,1003),(996,998,1003),(997,999,1003),(998,1000,1003),(999,1001,1003),(1000,1002,1003),(1001,1004,1016),(1002,1005,1016),(1003,1006,1016),(1004,1007,1016),(1005,1008,1016),(1006,1009,1016),(1007,1010,1016),(1008,1011,1016),(1009,1012,1016),(1010,1013,1016),(1011,1014,1016),(1012,1015,1016),(1013,1017,1029),(1014,1018,1029),(1015,1019,1029),(1016,1020,1029),(1017,1021,1029),(1018,1022,1029),(1019,1023,1029),(1020,1024,1029),(1021,1025,1029),(1022,1026,1029),(1023,1027,1029),(1024,1028,1029),(1025,1030,1045),(1026,1031,1045),(1027,1032,1045),(1028,1033,1045),(1029,1034,1045),(1030,1035,1045),(1031,1036,1045),(1032,1037,1045),(1033,1038,1045),(1034,1039,1045),(1035,1040,1045),(1036,1041,1045),(1037,1042,1045),(1038,1043,1045),(1039,1044,1045),(1052,1046,1061),(1053,1047,1061),(1054,1048,1061),(1055,1049,1061),(1056,1050,1061),(1057,1051,1061),(1058,1052,1061),(1059,1053,1061),(1060,1054,1061),(1061,1055,1061),(1062,1056,1061),(1063,1057,1061),(1064,1058,1061),(1065,1059,1061),(1066,1060,1061),(1067,1062,1077),(1068,1063,1077),(1069,1064,1077),(1070,1065,1077),(1071,1066,1077),(1072,1067,1077),(1073,1068,1077),(1074,1069,1077),(1075,1070,1077),(1076,1071,1077),(1077,1072,1077),(1078,1073,1077),(1079,1074,1077),(1080,1075,1077),(1081,1076,1077),(1082,1078,1093),(1083,1079,1093),(1084,1080,1093),(1085,1081,1093),(1086,1082,1093),(1087,1083,1093),(1088,1084,1093),(1089,1085,1093),(1090,1086,1093),(1091,1087,1093),(1092,1088,1093),(1093,1089,1093),(1094,1090,1093),(1095,1091,1093),(1096,1092,1093),(1097,1094,1109),(1098,1095,1109),(1099,1096,1109),(1100,1097,1109),(1101,1098,1109),(1102,1099,1109),(1103,1100,1109),(1104,1101,1109),(1105,1102,1109),(1106,1103,1109),(1107,1104,1109),(1108,1105,1109),(1109,1106,1109),(1110,1107,1109),(1111,1108,1109),(1112,1110,1115),(1113,1111,1115),(1114,1112,1115),(1115,1113,1115),(1116,1114,1115),(1117,1116,1131),(1118,1117,1131),(1119,1118,1131),(1120,1119,1131),(1121,1120,1131),(1122,1121,1131),(1123,1122,1131),(1124,1123,1131),(1125,1124,1131),(1126,1125,1131),(1127,1126,1131),(1128,1127,1131),(1129,1128,1131),(1130,1129,1131),(1131,1130,1131),(1132,1132,1147),(1133,1133,1147),(1134,1134,1147),(1135,1135,1147),(1136,1136,1147),(1137,1137,1147),(1138,1138,1147),(1139,1139,1147),(1140,1140,1147),(1141,1141,1147),(1142,1142,1147),(1143,1143,1147),(1144,1144,1147),(1145,1145,1147),(1146,1146,1147),(1162,1148,1163),(1163,1149,1163),(1164,1150,1163),(1165,1151,1163),(1166,1152,1163),(1167,1153,1163),(1168,1154,1163),(1169,1155,1163),(1170,1156,1163),(1171,1157,1163),(1172,1158,1163),(1173,1159,1163),(1174,1160,1163),(1175,1161,1163),(1176,1162,1163),(1177,1164,1179),(1178,1165,1179),(1179,1166,1179),(1180,1167,1179),(1181,1168,1179),(1182,1169,1179),(1183,1170,1179),(1184,1171,1179),(1185,1172,1179),(1186,1173,1179),(1187,1174,1179),(1188,1175,1179),(1189,1176,1179),(1190,1177,1179),(1191,1178,1179),(1192,1180,1195),(1193,1181,1195),(1194,1182,1195),(1195,1183,1195),(1196,1184,1195),(1197,1185,1195),(1198,1186,1195),(1199,1187,1195),(1200,1188,1195),(1201,1189,1195),(1202,1190,1195),(1203,1191,1195),(1204,1192,1195),(1205,1193,1195),(1206,1194,1195),(1207,1196,1211),(1208,1197,1211),(1209,1198,1211),(1210,1199,1211),(1211,1200,1211),(1212,1201,1211),(1213,1202,1211),(1214,1203,1211),(1215,1204,1211),(1216,1205,1211),(1217,1206,1211),(1218,1207,1211),(1219,1208,1211),(1220,1209,1211),(1221,1210,1211),(1222,1212,1221),(1223,1213,1221),(1224,1214,1221),(1225,1215,1221),(1226,1216,1221),(1227,1217,1221),(1228,1218,1221),(1229,1219,1221),(1230,1220,1221),(1231,1222,1237),(1232,1223,1237),(1233,1224,1237),(1234,1225,1237),(1235,1226,1237),(1236,1227,1237),(1237,1228,1237),(1238,1229,1237),(1239,1230,1237),(1240,1231,1237),(1241,1232,1237),(1242,1233,1237),(1243,1234,1237),(1244,1235,1237),(1245,1236,1237),(1261,1238,1253),(1262,1239,1253),(1263,1240,1253),(1264,1241,1253),(1265,1242,1253),(1266,1243,1253),(1267,1244,1253),(1268,1245,1253),(1269,1246,1253),(1270,1247,1253),(1271,1248,1253),(1272,1249,1253),(1273,1250,1253),(1274,1251,1253),(1275,1252,1253),(1276,1254,1269),(1277,1255,1269),(1278,1256,1269),(1279,1257,1269),(1280,1258,1269),(1281,1259,1269),(1282,1260,1269),(1283,1261,1269),(1284,1262,1269),(1285,1263,1269),(1286,1264,1269),(1287,1265,1269),(1288,1266,1269),(1289,1267,1269),(1290,1268,1269),(1291,1270,1285),(1292,1271,1285),(1293,1272,1285),(1294,1273,1285),(1295,1274,1285),(1296,1275,1285),(1297,1276,1285),(1298,1277,1285),(1299,1278,1285),(1300,1279,1285),(1301,1280,1285),(1302,1281,1285),(1303,1282,1285),(1304,1283,1285),(1305,1284,1285),(1306,1286,1301),(1307,1287,1301),(1308,1288,1301),(1309,1289,1301),(1310,1290,1301),(1311,1291,1301),(1312,1292,1301),(1313,1293,1301),(1314,1294,1301),(1315,1295,1301),(1316,1296,1301),(1317,1297,1301),(1318,1298,1301),(1319,1299,1301),(1320,1300,1301),(1321,1302,1317),(1322,1303,1317),(1323,1304,1317),(1324,1305,1317),(1325,1306,1317),(1326,1307,1317),(1327,1308,1317),(1328,1309,1317),(1329,1310,1317),(1330,1311,1317),(1331,1312,1317),(1332,1313,1317),(1333,1314,1317),(1334,1315,1317),(1335,1316,1317),(1336,1318,1333),(1337,1319,1333),(1338,1320,1333),(1339,1321,1333),(1340,1322,1333),(1341,1323,1333),(1342,1324,1333),(1343,1325,1333),(1344,1326,1333),(1345,1327,1333),(1346,1328,1333),(1347,1329,1333),(1348,1330,1333),(1349,1331,1333),(1350,1332,1333),(1366,1334,1349),(1367,1335,1349),(1368,1336,1349),(1369,1337,1349),(1370,1338,1349),(1371,1339,1349),(1372,1340,1349),(1373,1341,1349),(1374,1342,1349),(1375,1343,1349),(1376,1344,1349),(1377,1345,1349),(1378,1346,1349),(1379,1347,1349),(1380,1348,1349),(1381,1350,1365),(1382,1351,1365),(1383,1352,1365),(1384,1353,1365),(1385,1354,1365),(1386,1355,1365),(1387,1356,1365),(1388,1357,1365),(1389,1358,1365),(1390,1359,1365),(1391,1360,1365),(1392,1361,1365),(1393,1362,1365),(1394,1363,1365),(1395,1364,1365),(1396,1366,1381),(1397,1367,1381),(1398,1368,1381),(1399,1369,1381),(1400,1370,1381),(1401,1371,1381),(1402,1372,1381),(1403,1373,1381),(1404,1374,1381),(1405,1375,1381),(1406,1376,1381),(1407,1377,1381),(1408,1378,1381),(1409,1379,1381),(1410,1380,1381),(1411,1382,1397),(1412,1383,1397),(1413,1384,1397),(1414,1385,1397),(1415,1386,1397),(1416,1387,1397),(1417,1388,1397),(1418,1389,1397),(1419,1390,1397),(1420,1391,1397),(1421,1392,1397),(1422,1393,1397),(1423,1394,1397),(1424,1395,1397),(1425,1396,1397),(1426,1398,1413),(1427,1399,1413),(1428,1400,1413),(1429,1401,1413),(1430,1402,1413),(1431,1403,1413),(1432,1404,1413),(1433,1405,1413),(1434,1406,1413),(1435,1407,1413),(1436,1408,1413),(1437,1409,1413),(1438,1410,1413),(1439,1411,1413),(1440,1412,1413),(1441,1414,1429),(1442,1415,1429),(1443,1416,1429),(1444,1417,1429),(1445,1418,1429),(1446,1419,1429),(1447,1420,1429),(1448,1421,1429),(1449,1422,1429),(1450,1423,1429),(1451,1424,1429),(1452,1425,1429),(1453,1426,1429),(1454,1427,1429),(1455,1428,1429),(1456,1430,1445),(1457,1431,1445),(1458,1432,1445),(1459,1433,1445),(1460,1434,1445),(1461,1435,1445),(1462,1436,1445),(1463,1437,1445),(1464,1438,1445),(1465,1439,1445),(1466,1440,1445),(1467,1441,1445),(1468,1442,1445),(1469,1443,1445),(1470,1444,1445),(1486,1446,1461),(1487,1447,1461),(1488,1448,1461),(1489,1449,1461),(1490,1450,1461),(1491,1451,1461),(1492,1452,1461),(1493,1453,1461),(1494,1454,1461),(1495,1455,1461),(1496,1456,1461),(1497,1457,1461),(1498,1458,1461),(1499,1459,1461),(1500,1460,1461),(1501,1462,1477),(1502,1463,1477),(1503,1464,1477),(1504,1465,1477),(1505,1466,1477),(1506,1467,1477),(1507,1468,1477),(1508,1469,1477),(1509,1470,1477),(1510,1471,1477),(1511,1472,1477),(1512,1473,1477),(1513,1474,1477),(1514,1475,1477),(1515,1476,1477),(1516,1478,1493),(1517,1479,1493),(1518,1480,1493),(1519,1481,1493),(1520,1482,1493),(1521,1483,1493),(1522,1484,1493),(1523,1485,1493),(1524,1486,1493),(1525,1487,1493),(1526,1488,1493),(1527,1489,1493),(1528,1490,1493),(1529,1491,1493),(1530,1492,1493),(1531,1494,1509),(1532,1495,1509),(1533,1496,1509),(1534,1497,1509),(1535,1498,1509),(1536,1499,1509),(1537,1500,1509),(1538,1501,1509),(1539,1502,1509),(1540,1503,1509),(1541,1504,1509),(1542,1505,1509),(1543,1506,1509),(1544,1507,1509),(1545,1508,1509),(1546,1510,1525),(1547,1511,1525),(1548,1512,1525),(1549,1513,1525),(1550,1514,1525),(1551,1515,1525),(1552,1516,1525),(1553,1517,1525),(1554,1518,1525),(1555,1519,1525),(1556,1520,1525),(1557,1521,1525),(1558,1522,1525),(1559,1523,1525),(1560,1524,1525),(1561,1526,1541),(1562,1527,1541),(1563,1528,1541),(1564,1529,1541),(1565,1530,1541),(1566,1531,1541),(1567,1532,1541),(1568,1533,1541),(1569,1534,1541),(1570,1535,1541),(1571,1536,1541),(1572,1537,1541),(1573,1538,1541),(1574,1539,1541),(1575,1540,1541),(1591,1542,1557),(1592,1543,1557),(1593,1544,1557),(1594,1545,1557),(1595,1546,1557),(1596,1547,1557),(1597,1548,1557),(1598,1549,1557),(1599,1550,1557),(1600,1551,1557),(1601,1552,1557),(1602,1553,1557),(1603,1554,1557),(1604,1555,1557),(1605,1556,1557),(1606,1558,1573),(1607,1559,1573),(1608,1560,1573),(1609,1561,1573),(1610,1562,1573),(1611,1563,1573),(1612,1564,1573),(1613,1565,1573),(1614,1566,1573),(1615,1567,1573),(1616,1568,1573),(1617,1569,1573),(1618,1570,1573),(1619,1571,1573),(1620,1572,1573),(1621,1574,1589),(1622,1575,1589),(1623,1576,1589),(1624,1577,1589),(1625,1578,1589),(1626,1579,1589),(1627,1580,1589),(1628,1581,1589),(1629,1582,1589),(1630,1583,1589),(1631,1584,1589),(1632,1585,1589),(1633,1586,1589),(1634,1587,1589),(1635,1588,1589),(1636,1590,1605),(1637,1591,1605),(1638,1592,1605),(1639,1593,1605),(1640,1594,1605),(1641,1595,1605),(1642,1596,1605),(1643,1597,1605),(1644,1598,1605),(1645,1599,1605),(1646,1600,1605),(1647,1601,1605),(1648,1602,1605),(1649,1603,1605),(1650,1604,1605),(1651,1606,1621),(1652,1607,1621),(1653,1608,1621),(1654,1609,1621),(1655,1610,1621),(1656,1611,1621),(1657,1612,1621),(1658,1613,1621),(1659,1614,1621),(1660,1615,1621),(1661,1616,1621),(1662,1617,1621),(1663,1618,1621),(1664,1619,1621),(1665,1620,1621),(1666,1622,1637),(1667,1623,1637),(1668,1624,1637),(1669,1625,1637),(1670,1626,1637),(1671,1627,1637),(1672,1628,1637),(1673,1629,1637),(1674,1630,1637),(1675,1631,1637),(1676,1632,1637),(1677,1633,1637),(1678,1634,1637),(1679,1635,1637),(1680,1636,1637),(1696,1638,1653),(1697,1639,1653),(1698,1640,1653),(1699,1641,1653),(1700,1642,1653),(1701,1643,1653),(1702,1644,1653),(1703,1645,1653),(1704,1646,1653),(1705,1647,1653),(1706,1648,1653),(1707,1649,1653),(1708,1650,1653),(1709,1651,1653),(1710,1652,1653),(1711,1654,1669),(1712,1655,1669),(1713,1656,1669),(1714,1657,1669),(1715,1658,1669),(1716,1659,1669),(1717,1660,1669),(1718,1661,1669),(1719,1662,1669),(1720,1663,1669),(1721,1664,1669),(1722,1665,1669),(1723,1666,1669),(1724,1667,1669),(1725,1668,1669),(1726,1670,1685),(1727,1671,1685),(1728,1672,1685),(1729,1673,1685),(1730,1674,1685),(1731,1675,1685),(1732,1676,1685),(1733,1677,1685),(1734,1678,1685),(1735,1679,1685),(1736,1680,1685),(1737,1681,1685),(1738,1682,1685),(1739,1683,1685),(1740,1684,1685),(1741,1686,1701),(1742,1687,1701),(1743,1688,1701),(1744,1689,1701),(1745,1690,1701),(1746,1691,1701),(1747,1692,1701),(1748,1693,1701),(1749,1694,1701),(1750,1695,1701),(1751,1696,1701),(1752,1697,1701),(1753,1698,1701),(1754,1699,1701),(1755,1700,1701),(1756,1702,1717),(1757,1703,1717),(1758,1704,1717),(1759,1705,1717),(1760,1706,1717),(1761,1707,1717),(1762,1708,1717),(1763,1709,1717),(1764,1710,1717),(1765,1711,1717),(1766,1712,1717),(1767,1713,1717),(1768,1714,1717),(1769,1715,1717),(1770,1716,1717),(1771,1718,1733),(1772,1719,1733),(1773,1720,1733),(1774,1721,1733),(1775,1722,1733),(1776,1723,1733),(1777,1724,1733),(1778,1725,1733),(1779,1726,1733),(1780,1727,1733),(1781,1728,1733),(1782,1729,1733),(1783,1730,1733),(1784,1731,1733),(1785,1732,1733),(1801,1734,1749),(1802,1735,1749),(1803,1736,1749),(1804,1737,1749),(1805,1738,1749),(1806,1739,1749),(1807,1740,1749),(1808,1741,1749),(1809,1742,1749),(1810,1743,1749),(1811,1744,1749),(1812,1745,1749),(1813,1746,1749),(1814,1747,1749),(1815,1748,1749),(1816,1750,1765),(1817,1751,1765),(1818,1752,1765),(1819,1753,1765),(1820,1754,1765),(1821,1755,1765),(1822,1756,1765),(1823,1757,1765),(1824,1758,1765),(1825,1759,1765),(1826,1760,1765),(1827,1761,1765),(1828,1762,1765),(1829,1763,1765),(1830,1764,1765),(1831,1766,1781),(1832,1767,1781),(1833,1768,1781),(1834,1769,1781),(1835,1770,1781),(1836,1771,1781),(1837,1772,1781),(1838,1773,1781),(1839,1774,1781),(1840,1775,1781),(1841,1776,1781),(1842,1777,1781),(1843,1778,1781),(1844,1779,1781),(1845,1780,1781),(1846,1782,1797),(1847,1783,1797),(1848,1784,1797),(1849,1785,1797),(1850,1786,1797),(1851,1787,1797),(1852,1788,1797),(1853,1789,1797),(1854,1790,1797),(1855,1791,1797),(1856,1792,1797),(1857,1793,1797),(1858,1794,1797),(1859,1795,1797),(1860,1796,1797),(1861,1798,1813),(1862,1799,1813),(1863,1800,1813),(1864,1801,1813),(1865,1802,1813),(1866,1803,1813),(1867,1804,1813),(1868,1805,1813),(1869,1806,1813),(1870,1807,1813),(1871,1808,1813),(1872,1809,1813),(1873,1810,1813),(1874,1811,1813),(1875,1812,1813),(1876,1814,1820),(1877,1815,1820),(1878,1816,1820),(1879,1817,1820),(1880,1818,1820),(1881,1819,1820),(1882,1821,1827),(1883,1822,1827),(1884,1823,1827),(1885,1824,1827),(1886,1825,1827),(1887,1826,1827),(1888,1828,1834),(1889,1829,1834),(1890,1830,1834),(1891,1831,1834),(1892,1832,1834),(1893,1833,1834),(1894,1835,1841),(1895,1836,1841),(1896,1837,1841),(1897,1838,1841),(1898,1839,1841),(1899,1840,1841),(1915,1842,1848),(1916,1843,1848),(1917,1844,1848),(1918,1845,1848),(1919,1846,1848),(1920,1847,1848),(1921,1849,1855),(1922,1850,1855),(1923,1851,1855),(1924,1852,1855),(1925,1853,1855),(1926,1854,1855),(1927,1856,1862),(1928,1857,1862),(1929,1858,1862),(1930,1859,1862),(1931,1860,1862),(1932,1861,1862),(1933,1863,1869),(1934,1864,1869),(1935,1865,1869),(1936,1866,1869),(1937,1867,1869),(1938,1868,1869),(1939,1870,1876),(1940,1871,1876),(1941,1872,1876),(1942,1873,1876),(1943,1874,1876),(1944,1875,1876),(1945,1877,1883),(1946,1878,1883),(1947,1879,1883),(1948,1880,1883),(1949,1881,1883),(1950,1882,1883),(1951,1884,1890),(1952,1885,1890),(1953,1886,1890),(1954,1887,1890),(1955,1888,1890),(1956,1889,1890),(1957,1891,1897),(1958,1892,1897),(1959,1893,1897),(1960,1894,1897),(1961,1895,1897),(1962,1896,1897),(1963,1898,1904),(1964,1899,1904),(1965,1900,1904),(1966,1901,1904),(1967,1902,1904),(1968,1903,1904),(1969,1905,1920),(1970,1906,1920),(1971,1907,1920),(1972,1908,1920),(1973,1909,1920),(1974,1910,1920),(1975,1911,1920),(1976,1912,1920),(1977,1913,1920),(1978,1914,1920),(1979,1915,1920),(1980,1916,1920),(1981,1917,1920),(1982,1918,1920),(1983,1919,1920),(1984,1921,1936),(1985,1922,1936),(1986,1923,1936),(1987,1924,1936),(1988,1925,1936),(1989,1926,1936),(1990,1927,1936),(1991,1928,1936),(1992,1929,1936),(1993,1930,1936),(1994,1931,1936),(1995,1932,1936),(1996,1933,1936),(1997,1934,1936),(1998,1935,1936),(2005,1937,1952),(2006,1938,1952),(2007,1939,1952),(2008,1940,1952),(2009,1941,1952),(2010,1942,1952),(2011,1943,1952),(2012,1944,1952),(2013,1945,1952),(2014,1946,1952),(2015,1947,1952),(2016,1948,1952),(2017,1949,1952),(2018,1950,1952),(2019,1951,1952),(2020,1953,1968),(2021,1954,1968),(2022,1955,1968),(2023,1956,1968),(2024,1957,1968),(2025,1958,1968),(2026,1959,1968),(2027,1960,1968),(2028,1961,1968),(2029,1962,1968),(2030,1963,1968),(2031,1964,1968),(2032,1965,1968),(2033,1966,1968),(2034,1967,1968),(2035,1969,1984),(2036,1970,1984),(2037,1971,1984),(2038,1972,1984),(2039,1973,1984),(2040,1974,1984),(2041,1975,1984),(2042,1976,1984),(2043,1977,1984),(2044,1978,1984),(2045,1979,1984),(2046,1980,1984),(2047,1981,1984),(2048,1982,1984),(2049,1983,1984),(2050,1985,1991),(2051,1986,1991),(2052,1987,1991),(2053,1988,1991),(2054,1989,1991),(2055,1990,1991),(2056,1992,1998),(2057,1993,1998),(2058,1994,1998),(2059,1995,1998),(2060,1996,1998),(2061,1997,1998),(2062,1999,2004),(2063,2000,2004),(2064,2001,2004),(2065,2002,2004),(2066,2003,2004),(2067,2005,2011),(2068,2006,2011),(2069,2007,2011),(2070,2008,2011),(2071,2009,2011),(2072,2010,2011),(2073,2012,2018),(2074,2013,2018),(2075,2014,2018),(2076,2015,2018),(2077,2016,2018),(2078,2017,2018),(2079,2019,2025),(2080,2020,2025),(2081,2021,2025),(2082,2022,2025),(2083,2023,2025),(2084,2024,2025),(2085,2026,2041),(2086,2027,2041),(2087,2028,2041),(2088,2029,2041),(2089,2030,2041),(2090,2031,2041),(2091,2032,2041),(2092,2033,2041),(2093,2034,2041),(2094,2035,2041),(2095,2036,2041),(2096,2037,2041),(2097,2038,2041),(2098,2039,2041),(2099,2040,2041);
/*!40000 ALTER TABLE `catalog_product_super_link` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `catalog_product_website`
--

DROP TABLE IF EXISTS `catalog_product_website`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8mb4 */;
CREATE TABLE `catalog_product_website` (
  `product_id` int(10) unsigned NOT NULL COMMENT 'Product ID',
  `website_id` smallint(5) unsigned NOT NULL COMMENT 'Website ID',
  PRIMARY KEY (`product_id`,`website_id`),
  KEY `CATALOG_PRODUCT_WEBSITE_WEBSITE_ID` (`website_id`),
  CONSTRAINT `CATALOG_PRODUCT_WEBSITE_WEBSITE_ID_STORE_WEBSITE_WEBSITE_ID` FOREIGN KEY (`website_id`) REFERENCES `store_website` (`website_id`) ON DELETE CASCADE,
  CONSTRAINT `CAT_PRD_WS_PRD_ID_CAT_PRD_ENTT_ENTT_ID` FOREIGN KEY (`product_id`) REFERENCES `catalog_product_entity` (`entity_id`) ON DELETE CASCADE
) ENGINE=InnoDB DEFAULT CHARSET=utf8 COLLATE=utf8_general_ci COMMENT='Catalog Product To Website Linkage Table';
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `catalog_product_website`
--

LOCK TABLES `catalog_product_website` WRITE;
/*!40000 ALTER TABLE `catalog_product_website` DISABLE KEYS */;
INSERT INTO `catalog_product_website` VALUES (1,1),(2,1),(3,1),(4,1),(5,1),(6,1),(7,1),(8,1),(9,1),(10,1),(11,1),(12,1),(13,1),(14,1),(15,1),(16,1),(17,1),(18,1),(19,1),(20,1),(21,1),(22,1),(23,1),(24,1),(25,1),(26,1),(27,1),(28,1),(29,1),(30,1),(31,1),(32,1),(33,1),(34,1),(35,1),(36,1),(37,1),(38,1),(39,1),(40,1),(41,1),(42,1),(43,1),(44,1),(45,1),(46,1),(47,1),(48,1),(49,1),(50,1),(51,1),(52,1),(53,1),(54,1),(55,1),(56,1),(57,1),(58,1),(59,1),(60,1),(61,1),(62,1),(63,1),(64,1),(65,1),(66,1),(67,1),(68,1),(69,1),(70,1),(71,1),(72,1),(73,1),(74,1),(75,1),(76,1),(77,1),(78,1),(79,1),(80,1),(81,1),(82,1),(83,1),(84,1),(85,1),(86,1),(87,1),(88,1),(89,1),(90,1),(91,1),(92,1),(93,1),(94,1),(95,1),(96,1),(97,1),(98,1),(99,1),(100,1),(101,1),(102,1),(103,1),(104,1),(105,1),(106,1),(107,1),(108,1),(109,1),(110,1),(111,1),(112,1),(113,1),(114,1),(115,1),(116,1),(117,1),(118,1),(119,1),(120,1),(121,1),(122,1),(123,1),(124,1),(125,1),(126,1),(127,1),(128,1),(129,1),(130,1),(131,1),(132,1),(133,1),(134,1),(135,1),(136,1),(137,1),(138,1),(139,1),(140,1),(141,1),(142,1),(143,1),(144,1),(145,1),(146,1),(147,1),(148,1),(149,1),(150,1),(151,1),(152,1),(153,1),(154,1),(155,1),(156,1),(157,1),(158,1),(159,1),(160,1),(161,1),(162,1),(163,1),(164,1),(165,1),(166,1),(167,1),(168,1),(169,1),(170,1),(171,1),(172,1),(173,1),(174,1),(175,1),(176,1),(177,1),(178,1),(179,1),(180,1),(181,1),(182,1),(183,1),(184,1),(185,1),(186,1),(187,1),(188,1),(189,1),(190,1),(191,1),(192,1),(193,1),(194,1),(195,1),(196,1),(197,1),(198,1),(199,1),(200,1),(201,1),(202,1),(203,1),(204,1),(205,1),(206,1),(207,1),(208,1),(209,1),(210,1),(211,1),(212,1),(213,1),(214,1),(215,1),(216,1),(217,1),(218,1),(219,1),(220,1),(221,1),(222,1),(223,1),(224,1),(225,1),(226,1),(227,1),(228,1),(229,1),(230,1),(231,1),(232,1),(233,1),(234,1),(235,1),(236,1),(237,1),(238,1),(239,1),(240,1),(241,1),(242,1),(243,1),(244,1),(245,1),(246,1),(247,1),(248,1),(249,1),(250,1),(251,1),(252,1),(253,1),(254,1),(255,1),(256,1),(257,1),(258,1),(259,1),(260,1),(261,1),(262,1),(263,1),(264,1),(265,1),(266,1),(267,1),(268,1),(269,1),(270,1),(271,1),(272,1),(273,1),(274,1),(275,1),(276,1),(277,1),(278,1),(279,1),(280,1),(281,1),(282,1),(283,1),(284,1),(285,1),(286,1),(287,1),(288,1),(289,1),(290,1),(291,1),(292,1),(293,1),(294,1),(295,1),(296,1),(297,1),(298,1),(299,1),(300,1),(301,1),(302,1),(303,1),(304,1),(305,1),(306,1),(307,1),(308,1),(309,1),(310,1),(311,1),(312,1),(313,1),(314,1),(315,1),(316,1),(317,1),(318,1),(319,1),(320,1),(321,1),(322,1),(323,1),(324,1),(325,1),(326,1),(327,1),(328,1),(329,1),(330,1),(331,1),(332,1),(333,1),(334,1),(335,1),(336,1),(337,1),(338,1),(339,1),(340,1),(341,1),(342,1),(343,1),(344,1),(345,1),(346,1),(347,1),(348,1),(349,1),(350,1),(351,1),(352,1),(353,1),(354,1),(355,1),(356,1),(357,1),(358,1),(359,1),(360,1),(361,1),(362,1),(363,1),(364,1),(365,1),(366,1),(367,1),(368,1),(369,1),(370,1),(371,1),(372,1),(373,1),(374,1),(375,1),(376,1),(377,1),(378,1),(379,1),(380,1),(381,1),(382,1),(383,1),(384,1),(385,1),(386,1),(387,1),(388,1),(389,1),(390,1),(391,1),(392,1),(393,1),(394,1),(395,1),(396,1),(397,1),(398,1),(399,1),(400,1),(401,1),(402,1),(403,1),(404,1),(405,1),(406,1),(407,1),(408,1),(409,1),(410,1),(411,1),(412,1),(413,1),(414,1),(415,1),(416,1),(417,1),(418,1),(419,1),(420,1),(421,1),(422,1),(423,1),(424,1),(425,1),(426,1),(427,1),(428,1),(429,1),(430,1),(431,1),(432,1),(433,1),(434,1),(435,1),(436,1),(437,1),(438,1),(439,1),(440,1),(441,1),(442,1),(443,1),(444,1),(445,1),(446,1),(447,1),(448,1),(449,1),(450,1),(451,1),(452,1),(453,1),(454,1),(455,1),(456,1),(457,1),(458,1),(459,1),(460,1),(461,1),(462,1),(463,1),(464,1),(465,1),(466,1),(467,1),(468,1),(469,1),(470,1),(471,1),(472,1),(473,1),(474,1),(475,1),(476,1),(477,1),(478,1),(479,1),(480,1),(481,1),(482,1),(483,1),(484,1),(485,1),(486,1),(487,1),(488,1),(489,1),(490,1),(491,1),(492,1),(493,1),(494,1),(495,1),(496,1),(497,1),(498,1),(499,1),(500,1),(501,1),(502,1),(503,1),(504,1),(505,1),(506,1),(507,1),(508,1),(509,1),(510,1),(511,1),(512,1),(513,1),(514,1),(515,1),(516,1),(517,1),(518,1),(519,1),(520,1),(521,1),(522,1),(523,1),(524,1),(525,1),(526,1),(527,1),(528,1),(529,1),(530,1),(531,1),(532,1),(533,1),(534,1),(535,1),(536,1),(537,1),(538,1),(539,1),(540,1),(541,1),(542,1),(543,1),(544,1),(545,1),(546,1),(547,1),(548,1),(549,1),(550,1),(551,1),(552,1),(553,1),(554,1),(555,1),(556,1),(557,1),(558,1),(559,1),(560,1),(561,1),(562,1),(563,1),(564,1),(565,1),(566,1),(567,1),(568,1),(569,1),(570,1),(571,1),(572,1),(573,1),(574,1),(575,1),(576,1),(577,1),(578,1),(579,1),(580,1),(581,1),(582,1),(583,1),(584,1),(585,1),(586,1),(587,1),(588,1),(589,1),(590,1),(591,1),(592,1),(593,1),(594,1),(595,1),(596,1),(597,1),(598,1),(599,1),(600,1),(601,1),(602,1),(603,1),(604,1),(605,1),(606,1),(607,1),(608,1),(609,1),(610,1),(611,1),(612,1),(613,1),(614,1),(615,1),(616,1),(617,1),(618,1),(619,1),(620,1),(621,1),(622,1),(623,1),(624,1),(625,1),(626,1),(627,1),(628,1),(629,1),(630,1),(631,1),(632,1),(633,1),(634,1),(635,1),(636,1),(637,1),(638,1),(639,1),(640,1),(641,1),(642,1),(643,1),(644,1),(645,1),(646,1),(647,1),(648,1),(649,1),(650,1),(651,1),(652,1),(653,1),(654,1),(655,1),(656,1),(657,1),(658,1),(659,1),(660,1),(661,1),(662,1),(663,1),(664,1),(665,1),(666,1),(667,1),(668,1),(669,1),(670,1),(671,1),(672,1),(673,1),(674,1),(675,1),(676,1),(677,1),(678,1),(679,1),(680,1),(681,1),(682,1),(683,1),(684,1),(685,1),(686,1),(687,1),(688,1),(689,1),(690,1),(691,1),(692,1),(693,1),(694,1),(695,1),(696,1),(697,1),(698,1),(699,1),(700,1),(701,1),(702,1),(703,1),(704,1),(705,1),(706,1),(707,1),(708,1),(709,1),(710,1),(711,1),(712,1),(713,1),(714,1),(715,1),(716,1),(717,1),(718,1),(719,1),(720,1),(721,1),(722,1),(723,1),(724,1),(725,1),(726,1),(727,1),(728,1),(729,1),(730,1),(731,1),(732,1),(733,1),(734,1),(735,1),(736,1),(737,1),(738,1),(739,1),(740,1),(741,1),(742,1),(743,1),(744,1),(745,1),(746,1),(747,1),(748,1),(749,1),(750,1),(751,1),(752,1),(753,1),(754,1),(755,1),(756,1),(757,1),(758,1),(759,1),(760,1),(761,1),(762,1),(763,1),(764,1),(765,1),(766,1),(767,1),(768,1),(769,1),(770,1),(771,1),(772,1),(773,1),(774,1),(775,1),(776,1),(777,1),(778,1),(779,1),(780,1),(781,1),(782,1),(783,1),(784,1),(785,1),(786,1),(787,1),(788,1),(789,1),(790,1),(791,1),(792,1),(793,1),(794,1),(795,1),(796,1),(797,1),(798,1),(799,1),(800,1),(801,1),(802,1),(803,1),(804,1),(805,1),(806,1),(807,1),(808,1),(809,1),(810,1),(811,1),(812,1),(813,1),(814,1),(815,1),(816,1),(817,1),(818,1),(819,1),(820,1),(821,1),(822,1),(823,1),(824,1),(825,1),(826,1),(827,1),(828,1),(829,1),(830,1),(831,1),(832,1),(833,1),(834,1),(835,1),(836,1),(837,1),(838,1),(839,1),(840,1),(841,1),(842,1),(843,1),(844,1),(845,1),(846,1),(847,1),(848,1),(849,1),(850,1),(851,1),(852,1),(853,1),(854,1),(855,1),(856,1),(857,1),(858,1),(859,1),(860,1),(861,1),(862,1),(863,1),(864,1),(865,1),(866,1),(867,1),(868,1),(869,1),(870,1),(871,1),(872,1),(873,1),(874,1),(875,1),(876,1),(877,1),(878,1),(879,1),(880,1),(881,1),(882,1),(883,1),(884,1),(885,1),(886,1),(887,1),(888,1),(889,1),(890,1),(891,1),(892,1),(893,1),(894,1),(895,1),(896,1),(897,1),(898,1),(899,1),(900,1),(901,1),(902,1),(903,1),(904,1),(905,1),(906,1),(907,1),(908,1),(909,1),(910,1),(911,1),(912,1),(913,1),(914,1),(915,1),(916,1),(917,1),(918,1),(919,1),(920,1),(921,1),(922,1),(923,1),(924,1),(925,1),(926,1),(927,1),(928,1),(929,1),(930,1),(931,1),(932,1),(933,1),(934,1),(935,1),(936,1),(937,1),(938,1),(939,1),(940,1),(941,1),(942,1),(943,1),(944,1),(945,1),(946,1),(947,1),(948,1),(949,1),(950,1),(951,1),(952,1),(953,1),(954,1),(955,1),(956,1),(957,1),(958,1),(959,1),(960,1),(961,1),(962,1),(963,1),(964,1),(965,1),(966,1),(967,1),(968,1),(969,1),(970,1),(971,1),(972,1),(973,1),(974,1),(975,1),(976,1),(977,1),(978,1),(979,1),(980,1),(981,1),(982,1),(983,1),(984,1),(985,1),(986,1),(987,1),(988,1),(989,1),(990,1),(991,1),(992,1),(993,1),(994,1),(995,1),(996,1),(997,1),(998,1),(999,1),(1000,1),(1001,1),(1002,1),(1003,1),(1004,1),(1005,1),(1006,1),(1007,1),(1008,1),(1009,1),(1010,1),(1011,1),(1012,1),(1013,1),(1014,1),(1015,1),(1016,1),(1017,1),(1018,1),(1019,1),(1020,1),(1021,1),(1022,1),(1023,1),(1024,1),(1025,1),(1026,1),(1027,1),(1028,1),(1029,1),(1030,1),(1031,1),(1032,1),(1033,1),(1034,1),(1035,1),(1036,1),(1037,1),(1038,1),(1039,1),(1040,1),(1041,1),(1042,1),(1043,1),(1044,1),(1045,1),(1046,1),(1047,1),(1048,1),(1049,1),(1050,1),(1051,1),(1052,1),(1053,1),(1054,1),(1055,1),(1056,1),(1057,1),(1058,1),(1059,1),(1060,1),(1061,1),(1062,1),(1063,1),(1064,1),(1065,1),(1066,1),(1067,1),(1068,1),(1069,1),(1070,1),(1071,1),(1072,1),(1073,1),(1074,1),(1075,1),(1076,1),(1077,1),(1078,1),(1079,1),(1080,1),(1081,1),(1082,1),(1083,1),(1084,1),(1085,1),(1086,1),(1087,1),(1088,1),(1089,1),(1090,1),(1091,1),(1092,1),(1093,1),(1094,1),(1095,1),(1096,1),(1097,1),(1098,1),(1099,1),(1100,1),(1101,1),(1102,1),(1103,1),(1104,1),(1105,1),(1106,1),(1107,1),(1108,1),(1109,1),(1110,1),(1111,1),(1112,1),(1113,1),(1114,1),(1115,1),(1116,1),(1117,1),(1118,1),(1119,1),(1120,1),(1121,1),(1122,1),(1123,1),(1124,1),(1125,1),(1126,1),(1127,1),(1128,1),(1129,1),(1130,1),(1131,1),(1132,1),(1133,1),(1134,1),(1135,1),(1136,1),(1137,1),(1138,1),(1139,1),(1140,1),(1141,1),(1142,1),(1143,1),(1144,1),(1145,1),(1146,1),(1147,1),(1148,1),(1149,1),(1150,1),(1151,1),(1152,1),(1153,1),(1154,1),(1155,1),(1156,1),(1157,1),(1158,1),(1159,1),(1160,1),(1161,1),(1162,1),(1163,1),(1164,1),(1165,1),(1166,1),(1167,1),(1168,1),(1169,1),(1170,1),(1171,1),(1172,1),(1173,1),(1174,1),(1175,1),(1176,1),(1177,1),(1178,1),(1179,1),(1180,1),(1181,1),(1182,1),(1183,1),(1184,1),(1185,1),(1186,1),(1187,1),(1188,1),(1189,1),(1190,1),(1191,1),(1192,1),(1193,1),(1194,1),(1195,1),(1196,1),(1197,1),(1198,1),(1199,1),(1200,1),(1201,1),(1202,1),(1203,1),(1204,1),(1205,1),(1206,1),(1207,1),(1208,1),(1209,1),(1210,1),(1211,1),(1212,1),(1213,1),(1214,1),(1215,1),(1216,1),(1217,1),(1218,1),(1219,1),(1220,1),(1221,1),(1222,1),(1223,1),(1224,1),(1225,1),(1226,1),(1227,1),(1228,1),(1229,1),(1230,1),(1231,1),(1232,1),(1233,1),(1234,1),(1235,1),(1236,1),(1237,1),(1238,1),(1239,1),(1240,1),(1241,1),(1242,1),(1243,1),(1244,1),(1245,1),(1246,1),(1247,1),(1248,1),(1249,1),(1250,1),(1251,1),(1252,1),(1253,1),(1254,1),(1255,1),(1256,1),(1257,1),(1258,1),(1259,1),(1260,1),(1261,1),(1262,1),(1263,1),(1264,1),(1265,1),(1266,1),(1267,1),(1268,1),(1269,1),(1270,1),(1271,1),(1272,1),(1273,1),(1274,1),(1275,1),(1276,1),(1277,1),(1278,1),(1279,1),(1280,1),(1281,1),(1282,1),(1283,1),(1284,1),(1285,1),(1286,1),(1287,1),(1288,1),(1289,1),(1290,1),(1291,1),(1292,1),(1293,1),(1294,1),(1295,1),(1296,1),(1297,1),(1298,1),(1299,1),(1300,1),(1301,1),(1302,1),(1303,1),(1304,1),(1305,1),(1306,1),(1307,1),(1308,1),(1309,1),(1310,1),(1311,1),(1312,1),(1313,1),(1314,1),(1315,1),(1316,1),(1317,1),(1318,1),(1319,1),(1320,1),(1321,1),(1322,1),(1323,1),(1324,1),(1325,1),(1326,1),(1327,1),(1328,1),(1329,1),(1330,1),(1331,1),(1332,1),(1333,1),(1334,1),(1335,1),(1336,1),(1337,1),(1338,1),(1339,1),(1340,1),(1341,1),(1342,1),(1343,1),(1344,1),(1345,1),(1346,1),(1347,1),(1348,1),(1349,1),(1350,1),(1351,1),(1352,1),(1353,1),(1354,1),(1355,1),(1356,1),(1357,1),(1358,1),(1359,1),(1360,1),(1361,1),(1362,1),(1363,1),(1364,1),(1365,1),(1366,1),(1367,1),(1368,1),(1369,1),(1370,1),(1371,1),(1372,1),(1373,1),(1374,1),(1375,1),(1376,1),(1377,1),(1378,1),(1379,1),(1380,1),(1381,1),(1382,1),(1383,1),(1384,1),(1385,1),(1386,1),(1387,1),(1388,1),(1389,1),(1390,1),(1391,1),(1392,1),(1393,1),(1394,1),(1395,1),(1396,1),(1397,1),(1398,1),(1399,1),(1400,1),(1401,1),(1402,1),(1403,1),(1404,1),(1405,1),(1406,1),(1407,1),(1408,1),(1409,1),(1410,1),(1411,1),(1412,1),(1413,1),(1414,1),(1415,1),(1416,1),(1417,1),(1418,1),(1419,1),(1420,1),(1421,1),(1422,1),(1423,1),(1424,1),(1425,1),(1426,1),(1427,1),(1428,1),(1429,1),(1430,1),(1431,1),(1432,1),(1433,1),(1434,1),(1435,1),(1436,1),(1437,1),(1438,1),(1439,1),(1440,1),(1441,1),(1442,1),(1443,1),(1444,1),(1445,1),(1446,1),(1447,1),(1448,1),(1449,1),(1450,1),(1451,1),(1452,1),(1453,1),(1454,1),(1455,1),(1456,1),(1457,1),(1458,1),(1459,1),(1460,1),(1461,1),(1462,1),(1463,1),(1464,1),(1465,1),(1466,1),(1467,1),(1468,1),(1469,1),(1470,1),(1471,1),(1472,1),(1473,1),(1474,1),(1475,1),(1476,1),(1477,1),(1478,1),(1479,1),(1480,1),(1481,1),(1482,1),(1483,1),(1484,1),(1485,1),(1486,1),(1487,1),(1488,1),(1489,1),(1490,1),(1491,1),(1492,1),(1493,1),(1494,1),(1495,1),(1496,1),(1497,1),(1498,1),(1499,1),(1500,1),(1501,1),(1502,1),(1503,1),(1504,1),(1505,1),(1506,1),(1507,1),(1508,1),(1509,1),(1510,1),(1511,1),(1512,1),(1513,1),(1514,1),(1515,1),(1516,1),(1517,1),(1518,1),(1519,1),(1520,1),(1521,1),(1522,1),(1523,1),(1524,1),(1525,1),(1526,1),(1527,1),(1528,1),(1529,1),(1530,1),(1531,1),(1532,1),(1533,1),(1534,1),(1535,1),(1536,1),(1537,1),(1538,1),(1539,1),(1540,1),(1541,1),(1542,1),(1543,1),(1544,1),(1545,1),(1546,1),(1547,1),(1548,1),(1549,1),(1550,1),(1551,1),(1552,1),(1553,1),(1554,1),(1555,1),(1556,1),(1557,1),(1558,1),(1559,1),(1560,1),(1561,1),(1562,1),(1563,1),(1564,1),(1565,1),(1566,1),(1567,1),(1568,1),(1569,1),(1570,1),(1571,1),(1572,1),(1573,1),(1574,1),(1575,1),(1576,1),(1577,1),(1578,1),(1579,1),(1580,1),(1581,1),(1582,1),(1583,1),(1584,1),(1585,1),(1586,1),(1587,1),(1588,1),(1589,1),(1590,1),(1591,1),(1592,1),(1593,1),(1594,1),(1595,1),(1596,1),(1597,1),(1598,1),(1599,1),(1600,1),(1601,1),(1602,1),(1603,1),(1604,1),(1605,1),(1606,1),(1607,1),(1608,1),(1609,1),(1610,1),(1611,1),(1612,1),(1613,1),(1614,1),(1615,1),(1616,1),(1617,1),(1618,1),(1619,1),(1620,1),(1621,1),(1622,1),(1623,1),(1624,1),(1625,1),(1626,1),(1627,1),(1628,1),(1629,1),(1630,1),(1631,1),(1632,1),(1633,1),(1634,1),(1635,1),(1636,1),(1637,1),(1638,1),(1639,1),(1640,1),(1641,1),(1642,1),(1643,1),(1644,1),(1645,1),(1646,1),(1647,1),(1648,1),(1649,1),(1650,1),(1651,1),(1652,1),(1653,1),(1654,1),(1655,1),(1656,1),(1657,1),(1658,1),(1659,1),(1660,1),(1661,1),(1662,1),(1663,1),(1664,1),(1665,1),(1666,1),(1667,1),(1668,1),(1669,1),(1670,1),(1671,1),(1672,1),(1673,1),(1674,1),(1675,1),(1676,1),(1677,1),(1678,1),(1679,1),(1680,1),(1681,1),(1682,1),(1683,1),(1684,1),(1685,1),(1686,1),(1687,1),(1688,1),(1689,1),(1690,1),(1691,1),(1692,1),(1693,1),(1694,1),(1695,1),(1696,1),(1697,1),(1698,1),(1699,1),(1700,1),(1701,1),(1702,1),(1703,1),(1704,1),(1705,1),(1706,1),(1707,1),(1708,1),(1709,1),(1710,1),(1711,1),(1712,1),(1713,1),(1714,1),(1715,1),(1716,1),(1717,1),(1718,1),(1719,1),(1720,1),(1721,1),(1722,1),(1723,1),(1724,1),(1725,1),(1726,1),(1727,1),(1728,1),(1729,1),(1730,1),(1731,1),(1732,1),(1733,1),(1734,1),(1735,1),(1736,1),(1737,1),(1738,1),(1739,1),(1740,1),(1741,1),(1742,1),(1743,1),(1744,1),(1745,1),(1746,1),(1747,1),(1748,1),(1749,1),(1750,1),(1751,1),(1752,1),(1753,1),(1754,1),(1755,1),(1756,1),(1757,1),(1758,1),(1759,1),(1760,1),(1761,1),(1762,1),(1763,1),(1764,1),(1765,1),(1766,1),(1767,1),(1768,1),(1769,1),(1770,1),(1771,1),(1772,1),(1773,1),(1774,1),(1775,1),(1776,1),(1777,1),(1778,1),(1779,1),(1780,1),(1781,1),(1782,1),(1783,1),(1784,1),(1785,1),(1786,1),(1787,1),(1788,1),(1789,1),(1790,1),(1791,1),(1792,1),(1793,1),(1794,1),(1795,1),(1796,1),(1797,1),(1798,1),(1799,1),(1800,1),(1801,1),(1802,1),(1803,1),(1804,1),(1805,1),(1806,1),(1807,1),(1808,1),(1809,1),(1810,1),(1811,1),(1812,1),(1813,1),(1814,1),(1815,1),(1816,1),(1817,1),(1818,1),(1819,1),(1820,1),(1821,1),(1822,1),(1823,1),(1824,1),(1825,1),(1826,1),(1827,1),(1828,1),(1829,1),(1830,1),(1831,1),(1832,1),(1833,1),(1834,1),(1835,1),(1836,1),(1837,1),(1838,1),(1839,1),(1840,1),(1841,1),(1842,1),(1843,1),(1844,1),(1845,1),(1846,1),(1847,1),(1848,1),(1849,1),(1850,1),(1851,1),(1852,1),(1853,1),(1854,1),(1855,1),(1856,1),(1857,1),(1858,1),(1859,1),(1860,1),(1861,1),(1862,1),(1863,1),(1864,1),(1865,1),(1866,1),(1867,1),(1868,1),(1869,1),(1870,1),(1871,1),(1872,1),(1873,1),(1874,1),(1875,1),(1876,1),(1877,1),(1878,1),(1879,1),(1880,1),(1881,1),(1882,1),(1883,1),(1884,1),(1885,1),(1886,1),(1887,1),(1888,1),(1889,1),(1890,1),(1891,1),(1892,1),(1893,1),(1894,1),(1895,1),(1896,1),(1897,1),(1898,1),(1899,1),(1900,1),(1901,1),(1902,1),(1903,1),(1904,1),(1905,1),(1906,1),(1907,1),(1908,1),(1909,1),(1910,1),(1911,1),(1912,1),(1913,1),(1914,1),(1915,1),(1916,1),(1917,1),(1918,1),(1919,1),(1920,1),(1921,1),(1922,1),(1923,1),(1924,1),(1925,1),(1926,1),(1927,1),(1928,1),(1929,1),(1930,1),(1931,1),(1932,1),(1933,1),(1934,1),(1935,1),(1936,1),(1937,1),(1938,1),(1939,1),(1940,1),(1941,1),(1942,1),(1943,1),(1944,1),(1945,1),(1946,1),(1947,1),(1948,1),(1949,1),(1950,1),(1951,1),(1952,1),(1953,1),(1954,1),(1955,1),(1956,1),(1957,1),(1958,1),(1959,1),(1960,1),(1961,1),(1962,1),(1963,1),(1964,1),(1965,1),(1966,1),(1967,1),(1968,1),(1969,1),(1970,1),(1971,1),(1972,1),(1973,1),(1974,1),(1975,1),(1976,1),(1977,1),(1978,1),(1979,1),(1980,1),(1981,1),(1982,1),(1983,1),(1984,1),(1985,1),(1986,1),(1987,1),(1988,1),(1989,1),(1990,1),(1991,1),(1992,1),(1993,1),(1994,1),(1995,1),(1996,1),(1997,1),(1998,1),(1999,1),(2000,1),(2001,1),(2002,1),(2003,1),(2004,1),(2005,1),(2006,1),(2007,1),(2008,1),(2009,1),(2010,1),(2011,1),(2012,1),(2013,1),(2014,1),(2015,1),(2016,1),(2017,1),(2018,1),(2019,1),(2020,1),(2021,1),(2022,1),(2023,1),(2024,1),(2025,1),(2026,1),(2027,1),(2028,1),(2029,1),(2030,1),(2031,1),(2032,1),(2033,1),(2034,1),(2035,1),(2036,1),(2037,1),(2038,1),(2039,1),(2040,1),(2041,1);
/*!40000 ALTER TABLE `catalog_product_website` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `catalog_url_rewrite_product_category`
--

DROP TABLE IF EXISTS `catalog_url_rewrite_product_category`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8mb4 */;
CREATE TABLE `catalog_url_rewrite_product_category` (
  `url_rewrite_id` int(10) unsigned NOT NULL COMMENT 'url_rewrite_id',
  `category_id` int(10) unsigned NOT NULL COMMENT 'category_id',
  `product_id` int(10) unsigned NOT NULL COMMENT 'product_id',
  PRIMARY KEY (`url_rewrite_id`),
  KEY `CAT_URL_REWRITE_PRD_CTGR_PRD_ID_CAT_PRD_ENTT_ENTT_ID` (`product_id`),
  KEY `CATALOG_URL_REWRITE_PRODUCT_CATEGORY_CATEGORY_ID_PRODUCT_ID` (`category_id`,`product_id`),
  CONSTRAINT `CAT_URL_REWRITE_PRD_CTGR_CTGR_ID_CAT_CTGR_ENTT_ENTT_ID` FOREIGN KEY (`category_id`) REFERENCES `catalog_category_entity` (`entity_id`) ON DELETE CASCADE,
  CONSTRAINT `CAT_URL_REWRITE_PRD_CTGR_PRD_ID_CAT_PRD_ENTT_ENTT_ID` FOREIGN KEY (`product_id`) REFERENCES `catalog_product_entity` (`entity_id`) ON DELETE CASCADE,
  CONSTRAINT `FK_BB79E64705D7F17FE181F23144528FC8` FOREIGN KEY (`url_rewrite_id`) REFERENCES `url_rewrite` (`url_rewrite_id`) ON DELETE CASCADE
) ENGINE=InnoDB DEFAULT CHARSET=utf8 COLLATE=utf8_general_ci COMMENT='url_rewrite_relation';
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `catalog_url_rewrite_product_category`
--

LOCK TABLES `catalog_url_rewrite_product_category` WRITE;
/*!40000 ALTER TABLE `catalog_url_rewrite_product_category` DISABLE KEYS */;
/*!40000 ALTER TABLE `catalog_url_rewrite_product_category` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `cataloginventory_stock`
--

DROP TABLE IF EXISTS `cataloginventory_stock`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8mb4 */;
CREATE TABLE `cataloginventory_stock` (
  `stock_id` smallint(5) unsigned NOT NULL AUTO_INCREMENT COMMENT 'Stock ID',
  `website_id` smallint(5) unsigned NOT NULL COMMENT 'Website ID',
  `stock_name` varchar(255) DEFAULT NULL COMMENT 'Stock Name',
  PRIMARY KEY (`stock_id`),
  KEY `CATALOGINVENTORY_STOCK_WEBSITE_ID` (`website_id`)
) ENGINE=InnoDB AUTO_INCREMENT=2 DEFAULT CHARSET=utf8 COLLATE=utf8_general_ci COMMENT='Cataloginventory Stock';
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `cataloginventory_stock`
--

LOCK TABLES `cataloginventory_stock` WRITE;
/*!40000 ALTER TABLE `cataloginventory_stock` DISABLE KEYS */;
INSERT INTO `cataloginventory_stock` VALUES (1,0,'Default');
/*!40000 ALTER TABLE `cataloginventory_stock` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `cataloginventory_stock_item`
--

DROP TABLE IF EXISTS `cataloginventory_stock_item`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8mb4 */;
CREATE TABLE `cataloginventory_stock_item` (
  `item_id` int(10) unsigned NOT NULL AUTO_INCREMENT COMMENT 'Item ID',
  `product_id` int(10) unsigned NOT NULL DEFAULT 0 COMMENT 'Product ID',
  `stock_id` smallint(5) unsigned NOT NULL DEFAULT 0 COMMENT 'Stock ID',
  `qty` decimal(12,4) DEFAULT NULL COMMENT 'Qty',
  `min_qty` decimal(12,4) NOT NULL DEFAULT 0.0000 COMMENT 'Min Qty',
  `use_config_min_qty` smallint(5) unsigned NOT NULL DEFAULT 1 COMMENT 'Use Config Min Qty',
  `is_qty_decimal` smallint(5) unsigned NOT NULL DEFAULT 0 COMMENT 'Is Qty Decimal',
  `backorders` smallint(5) unsigned NOT NULL DEFAULT 0 COMMENT 'Backorders',
  `use_config_backorders` smallint(5) unsigned NOT NULL DEFAULT 1 COMMENT 'Use Config Backorders',
  `min_sale_qty` decimal(12,4) NOT NULL DEFAULT 1.0000 COMMENT 'Min Sale Qty',
  `use_config_min_sale_qty` smallint(5) unsigned NOT NULL DEFAULT 1 COMMENT 'Use Config Min Sale Qty',
  `max_sale_qty` decimal(12,4) NOT NULL DEFAULT 0.0000 COMMENT 'Max Sale Qty',
  `use_config_max_sale_qty` smallint(5) unsigned NOT NULL DEFAULT 1 COMMENT 'Use Config Max Sale Qty',
  `is_in_stock` smallint(5) unsigned NOT NULL DEFAULT 0 COMMENT 'Is In Stock',
  `low_stock_date` timestamp NULL DEFAULT NULL COMMENT 'Low Stock Date',
  `notify_stock_qty` decimal(12,4) DEFAULT NULL COMMENT 'Notify Stock Qty',
  `use_config_notify_stock_qty` smallint(5) unsigned NOT NULL DEFAULT 1 COMMENT 'Use Config Notify Stock Qty',
  `manage_stock` smallint(5) unsigned NOT NULL DEFAULT 0 COMMENT 'Manage Stock',
  `use_config_manage_stock` smallint(5) unsigned NOT NULL DEFAULT 1 COMMENT 'Use Config Manage Stock',
  `stock_status_changed_auto` smallint(5) unsigned NOT NULL DEFAULT 0 COMMENT 'Stock Status Changed Automatically',
  `use_config_qty_increments` smallint(5) unsigned NOT NULL DEFAULT 1 COMMENT 'Use Config Qty Increments',
  `qty_increments` decimal(12,4) NOT NULL DEFAULT 0.0000 COMMENT 'Qty Increments',
  `use_config_enable_qty_inc` smallint(5) unsigned NOT NULL DEFAULT 1 COMMENT 'Use Config Enable Qty Increments',
  `enable_qty_increments` smallint(5) unsigned NOT NULL DEFAULT 0 COMMENT 'Enable Qty Increments',
  `is_decimal_divided` smallint(5) unsigned NOT NULL DEFAULT 0 COMMENT 'Is Divided into Multiple Boxes for Shipping',
  `website_id` smallint(5) unsigned NOT NULL DEFAULT 0 COMMENT 'Website ID',
  PRIMARY KEY (`item_id`),
  UNIQUE KEY `CATALOGINVENTORY_STOCK_ITEM_PRODUCT_ID_STOCK_ID` (`product_id`,`stock_id`),
  KEY `CATALOGINVENTORY_STOCK_ITEM_WEBSITE_ID` (`website_id`),
  KEY `CATALOGINVENTORY_STOCK_ITEM_WEBSITE_ID_PRODUCT_ID` (`website_id`,`product_id`),
  KEY `CATALOGINVENTORY_STOCK_ITEM_STOCK_ID` (`stock_id`),
  CONSTRAINT `CATINV_STOCK_ITEM_PRD_ID_CAT_PRD_ENTT_ENTT_ID` FOREIGN KEY (`product_id`) REFERENCES `catalog_product_entity` (`entity_id`) ON DELETE CASCADE,
  CONSTRAINT `CATINV_STOCK_ITEM_STOCK_ID_CATINV_STOCK_STOCK_ID` FOREIGN KEY (`stock_id`) REFERENCES `cataloginventory_stock` (`stock_id`) ON DELETE CASCADE
) ENGINE=InnoDB AUTO_INCREMENT=2042 DEFAULT CHARSET=utf8 COLLATE=utf8_general_ci COMMENT='Cataloginventory Stock Item';
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `cataloginventory_stock_item`
--

LOCK TABLES `cataloginventory_stock_item` WRITE;
/*!40000 ALTER TABLE `cataloginventory_stock_item` DISABLE KEYS */;
INSERT INTO `cataloginventory_stock_item` VALUES (1,1,1,999999.0000,0.0000,1,0,0,1,1.0000,1,10000.0000,1,1,NULL,1.0000,1,1,1,0,1,1.0000,1,0,0,0),(2,2,1,81.0000,0.0000,1,0,0,1,1.0000,1,10000.0000,1,1,NULL,1.0000,1,1,1,0,1,1.0000,1,0,0,0),(3,3,1,9990.0000,0.0000,1,0,0,1,1.0000,1,10000.0000,1,1,NULL,1.0000,1,1,1,0,1,1.0000,1,0,0,0),(4,4,1,100.0000,0.0000,1,0,0,1,1.0000,1,0.0000,1,1,NULL,NULL,1,0,1,0,1,0.0000,1,0,0,0),(5,5,1,89.0000,0.0000,1,0,0,1,1.0000,1,0.0000,1,1,NULL,NULL,1,0,1,0,1,0.0000,1,0,0,0),(6,6,1,100.0000,0.0000,1,0,0,1,1.0000,1,0.0000,1,1,NULL,NULL,1,0,1,0,1,0.0000,1,0,0,0),(7,7,1,100.0000,0.0000,1,0,0,1,1.0000,1,0.0000,1,1,NULL,NULL,1,0,1,0,1,0.0000,1,0,0,0),(8,8,1,100.0000,0.0000,1,0,0,1,1.0000,1,0.0000,1,1,NULL,NULL,1,0,1,0,1,0.0000,1,0,0,0),(9,9,1,100.0000,0.0000,1,0,0,1,1.0000,1,0.0000,1,1,NULL,NULL,1,0,1,0,1,0.0000,1,0,0,0),(10,10,1,100.0000,0.0000,1,0,0,1,1.0000,1,0.0000,1,1,NULL,NULL,1,0,1,0,1,0.0000,1,0,0,0),(11,11,1,100.0000,0.0000,1,0,0,1,1.0000,1,0.0000,1,1,NULL,NULL,1,0,1,0,1,0.0000,1,0,0,0),(12,12,1,100.0000,0.0000,1,0,0,1,1.0000,1,0.0000,1,1,NULL,NULL,1,0,1,0,1,0.0000,1,0,0,0),(13,13,1,100.0000,0.0000,1,0,0,1,1.0000,1,0.0000,1,1,NULL,NULL,1,0,1,0,1,0.0000,1,0,0,0),(14,14,1,100.0000,0.0000,1,0,0,1,1.0000,1,0.0000,1,1,NULL,NULL,1,0,1,0,1,0.0000,1,0,0,0),(15,15,1,100.0000,0.0000,1,0,0,1,1.0000,1,0.0000,1,1,NULL,NULL,1,0,1,0,1,0.0000,1,0,0,0),(16,16,1,100.0000,0.0000,1,0,0,1,1.0000,1,0.0000,1,1,NULL,NULL,1,0,1,0,1,0.0000,1,0,0,0),(17,17,1,92.0000,0.0000,1,0,0,1,1.0000,1,0.0000,1,1,NULL,NULL,1,0,1,0,1,0.0000,1,0,0,0),(18,18,1,100.0000,0.0000,1,0,0,1,1.0000,1,0.0000,1,1,NULL,NULL,1,0,1,0,1,0.0000,1,0,0,0),(19,19,1,100.0000,0.0000,1,0,0,1,1.0000,1,0.0000,1,1,NULL,NULL,1,0,1,0,1,0.0000,1,0,0,0),(20,20,1,100.0000,0.0000,1,0,0,1,1.0000,1,0.0000,1,1,NULL,NULL,1,0,1,0,1,0.0000,1,0,0,0),(21,21,1,100.0000,0.0000,1,0,0,1,1.0000,1,0.0000,1,1,NULL,NULL,1,0,1,0,1,0.0000,1,0,0,0),(22,22,1,100.0000,0.0000,1,0,0,1,1.0000,1,0.0000,1,1,NULL,NULL,1,0,1,0,1,0.0000,1,0,0,0),(23,23,1,100.0000,0.0000,1,0,0,1,1.0000,1,0.0000,1,1,NULL,NULL,1,0,1,0,1,0.0000,1,0,0,0),(24,24,1,100.0000,0.0000,1,0,0,1,1.0000,1,0.0000,1,1,NULL,NULL,1,0,1,0,1,0.0000,1,0,0,0),(25,25,1,100.0000,0.0000,1,0,0,1,1.0000,1,0.0000,1,1,NULL,NULL,1,0,1,0,1,0.0000,1,0,0,0),(26,26,1,100.0000,0.0000,1,0,0,1,1.0000,1,0.0000,1,1,NULL,NULL,1,0,1,0,1,0.0000,1,0,0,0),(27,27,1,100.0000,0.0000,1,0,0,1,1.0000,1,0.0000,1,1,NULL,NULL,1,0,1,0,1,0.0000,1,0,0,0),(28,28,1,100.0000,0.0000,1,0,0,1,1.0000,1,0.0000,1,1,NULL,NULL,1,0,1,0,1,0.0000,1,0,0,0),(29,29,1,100.0000,0.0000,1,0,0,1,1.0000,1,0.0000,1,1,NULL,NULL,1,0,1,0,1,0.0000,1,0,0,0),(30,30,1,100.0000,0.0000,1,0,0,1,1.0000,1,0.0000,1,1,NULL,NULL,1,0,1,0,1,0.0000,1,0,0,0),(31,31,1,100.0000,0.0000,1,0,0,1,1.0000,1,0.0000,1,1,NULL,NULL,1,0,1,0,1,0.0000,1,0,0,0),(32,32,1,100.0000,0.0000,1,0,0,1,1.0000,1,0.0000,1,1,NULL,NULL,1,0,1,0,1,0.0000,1,0,0,0),(33,33,1,100.0000,0.0000,1,0,0,1,1.0000,1,0.0000,1,1,NULL,NULL,1,0,1,0,1,0.0000,1,0,0,0),(34,34,1,100.0000,0.0000,1,0,0,1,1.0000,1,0.0000,1,1,NULL,NULL,1,0,1,0,1,0.0000,1,0,0,0),(35,35,1,100.0000,0.0000,1,0,0,1,1.0000,1,0.0000,1,1,NULL,NULL,1,0,1,0,1,0.0000,1,0,0,0),(36,36,1,100.0000,0.0000,1,0,0,1,1.0000,1,0.0000,1,1,NULL,NULL,1,0,1,0,1,0.0000,1,0,0,0),(37,37,1,100.0000,0.0000,1,0,0,1,1.0000,1,0.0000,1,1,NULL,NULL,1,0,1,0,1,0.0000,1,0,0,0),(38,38,1,100.0000,0.0000,1,0,0,1,1.0000,1,0.0000,1,1,NULL,NULL,1,0,1,0,1,0.0000,1,0,0,0),(39,39,1,100.0000,0.0000,1,0,0,1,1.0000,1,0.0000,1,1,NULL,NULL,1,0,1,0,1,0.0000,1,0,0,0),(40,40,1,100.0000,0.0000,1,0,0,1,1.0000,1,0.0000,1,1,NULL,NULL,1,0,1,0,1,0.0000,1,0,0,0),(41,41,1,100.0000,0.0000,1,0,0,1,1.0000,1,0.0000,1,1,NULL,NULL,1,0,1,0,1,0.0000,1,0,0,0),(42,42,1,100.0000,0.0000,1,0,0,1,1.0000,1,0.0000,1,1,NULL,NULL,1,0,1,0,1,0.0000,1,0,0,0),(43,43,1,100.0000,0.0000,1,0,0,1,1.0000,1,0.0000,1,1,NULL,NULL,1,0,1,0,1,0.0000,1,0,0,0),(44,44,1,100.0000,0.0000,1,0,0,1,1.0000,1,0.0000,1,1,NULL,NULL,1,0,1,0,1,0.0000,1,0,0,0),(45,45,1,100.0000,0.0000,1,0,0,1,1.0000,1,0.0000,1,1,NULL,NULL,1,0,1,0,1,0.0000,1,0,0,0),(46,46,1,0.0000,0.0000,1,0,0,1,1.0000,1,0.0000,1,1,NULL,NULL,1,0,1,0,1,0.0000,1,0,0,0),(47,47,1,0.0000,0.0000,1,0,0,1,1.0000,1,0.0000,1,1,NULL,NULL,1,0,1,0,1,0.0000,1,0,0,0),(48,48,1,100.0000,0.0000,1,0,0,1,1.0000,1,0.0000,1,1,NULL,NULL,1,0,1,0,1,0.0000,1,0,0,0),(49,49,1,100.0000,0.0000,1,0,0,1,1.0000,1,0.0000,1,1,NULL,NULL,1,0,1,0,1,0.0000,1,0,0,0),(50,50,1,100.0000,0.0000,1,0,0,1,1.0000,1,0.0000,1,1,NULL,NULL,1,0,1,0,1,0.0000,1,0,0,0),(51,51,1,100.0000,0.0000,1,0,0,1,1.0000,1,0.0000,1,1,NULL,NULL,1,0,1,0,1,0.0000,1,0,0,0),(52,52,1,100.0000,0.0000,1,0,0,1,1.0000,1,0.0000,1,1,NULL,NULL,1,0,1,0,1,0.0000,1,0,0,0),(53,53,1,100.0000,0.0000,1,0,0,1,1.0000,1,0.0000,1,1,NULL,NULL,1,0,1,0,1,0.0000,1,0,0,0),(54,54,1,100.0000,0.0000,1,0,0,1,1.0000,1,0.0000,1,1,NULL,NULL,1,0,1,0,1,0.0000,1,0,0,0),(55,55,1,100.0000,0.0000,1,0,0,1,1.0000,1,0.0000,1,1,NULL,NULL,1,0,1,0,1,0.0000,1,0,0,0),(56,56,1,100.0000,0.0000,1,0,0,1,1.0000,1,0.0000,1,1,NULL,NULL,1,0,1,0,1,0.0000,1,0,0,0),(57,57,1,100.0000,0.0000,1,0,0,1,1.0000,1,0.0000,1,1,NULL,NULL,1,0,1,0,1,0.0000,1,0,0,0),(58,58,1,100.0000,0.0000,1,0,0,1,1.0000,1,0.0000,1,1,NULL,NULL,1,0,1,0,1,0.0000,1,0,0,0),(59,59,1,100.0000,0.0000,1,0,0,1,1.0000,1,0.0000,1,1,NULL,NULL,1,0,1,0,1,0.0000,1,0,0,0),(60,60,1,100.0000,0.0000,1,0,0,1,1.0000,1,0.0000,1,1,NULL,NULL,1,0,1,0,1,0.0000,1,0,0,0),(61,61,1,100.0000,0.0000,1,0,0,1,1.0000,1,0.0000,1,1,NULL,NULL,1,0,1,0,1,0.0000,1,0,0,0),(62,62,1,100.0000,0.0000,1,0,0,1,1.0000,1,0.0000,1,1,NULL,NULL,1,0,1,0,1,0.0000,1,0,0,0),(63,63,1,0.0000,0.0000,1,0,0,1,1.0000,1,0.0000,1,1,NULL,NULL,1,0,1,0,1,0.0000,1,0,0,0),(64,64,1,100.0000,0.0000,1,0,0,1,1.0000,1,0.0000,1,1,NULL,NULL,1,0,1,0,1,0.0000,1,0,0,0),(65,65,1,100.0000,0.0000,1,0,0,1,1.0000,1,0.0000,1,1,NULL,NULL,1,0,1,0,1,0.0000,1,0,0,0),(66,66,1,100.0000,0.0000,1,0,0,1,1.0000,1,0.0000,1,1,NULL,NULL,1,0,1,0,1,0.0000,1,0,0,0),(67,67,1,100.0000,0.0000,1,0,0,1,1.0000,1,0.0000,1,1,NULL,NULL,1,0,1,0,1,0.0000,1,0,0,0),(68,68,1,100.0000,0.0000,1,0,0,1,1.0000,1,0.0000,1,1,NULL,NULL,1,0,1,0,1,0.0000,1,0,0,0),(69,69,1,100.0000,0.0000,1,0,0,1,1.0000,1,0.0000,1,1,NULL,NULL,1,0,1,0,1,0.0000,1,0,0,0),(70,70,1,100.0000,0.0000,1,0,0,1,1.0000,1,0.0000,1,1,NULL,NULL,1,0,1,0,1,0.0000,1,0,0,0),(71,71,1,100.0000,0.0000,1,0,0,1,1.0000,1,0.0000,1,1,NULL,NULL,1,0,1,0,1,0.0000,1,0,0,0),(72,72,1,100.0000,0.0000,1,0,0,1,1.0000,1,0.0000,1,1,NULL,NULL,1,0,1,0,1,0.0000,1,0,0,0),(73,73,1,100.0000,0.0000,1,0,0,1,1.0000,1,0.0000,1,1,NULL,NULL,1,0,1,0,1,0.0000,1,0,0,0),(74,74,1,100.0000,0.0000,1,0,0,1,1.0000,1,0.0000,1,1,NULL,NULL,1,0,1,0,1,0.0000,1,0,0,0),(75,75,1,100.0000,0.0000,1,0,0,1,1.0000,1,0.0000,1,1,NULL,NULL,1,0,1,0,1,0.0000,1,0,0,0),(76,76,1,100.0000,0.0000,1,0,0,1,1.0000,1,0.0000,1,1,NULL,NULL,1,0,1,0,1,0.0000,1,0,0,0),(77,77,1,100.0000,0.0000,1,0,0,1,1.0000,1,0.0000,1,1,NULL,NULL,1,0,1,0,1,0.0000,1,0,0,0),(78,78,1,100.0000,0.0000,1,0,0,1,1.0000,1,0.0000,1,1,NULL,NULL,1,0,1,0,1,0.0000,1,0,0,0),(79,79,1,0.0000,0.0000,1,0,0,1,1.0000,1,0.0000,1,1,NULL,NULL,1,0,1,0,1,0.0000,1,0,0,0),(80,80,1,100.0000,0.0000,1,0,0,1,1.0000,1,0.0000,1,1,NULL,NULL,1,0,1,0,1,0.0000,1,0,0,0),(81,81,1,100.0000,0.0000,1,0,0,1,1.0000,1,0.0000,1,1,NULL,NULL,1,0,1,0,1,0.0000,1,0,0,0),(82,82,1,100.0000,0.0000,1,0,0,1,1.0000,1,0.0000,1,1,NULL,NULL,1,0,1,0,1,0.0000,1,0,0,0),(83,83,1,100.0000,0.0000,1,0,0,1,1.0000,1,0.0000,1,1,NULL,NULL,1,0,1,0,1,0.0000,1,0,0,0),(84,84,1,100.0000,0.0000,1,0,0,1,1.0000,1,0.0000,1,1,NULL,NULL,1,0,1,0,1,0.0000,1,0,0,0),(85,85,1,100.0000,0.0000,1,0,0,1,1.0000,1,0.0000,1,1,NULL,NULL,1,0,1,0,1,0.0000,1,0,0,0),(86,86,1,100.0000,0.0000,1,0,0,1,1.0000,1,0.0000,1,1,NULL,NULL,1,0,1,0,1,0.0000,1,0,0,0),(87,87,1,100.0000,0.0000,1,0,0,1,1.0000,1,0.0000,1,1,NULL,NULL,1,0,1,0,1,0.0000,1,0,0,0),(88,88,1,100.0000,0.0000,1,0,0,1,1.0000,1,0.0000,1,1,NULL,NULL,1,0,1,0,1,0.0000,1,0,0,0),(89,89,1,100.0000,0.0000,1,0,0,1,1.0000,1,0.0000,1,1,NULL,NULL,1,0,1,0,1,0.0000,1,0,0,0),(90,90,1,100.0000,0.0000,1,0,0,1,1.0000,1,0.0000,1,1,NULL,NULL,1,0,1,0,1,0.0000,1,0,0,0),(91,91,1,100.0000,0.0000,1,0,0,1,1.0000,1,0.0000,1,1,NULL,NULL,1,0,1,0,1,0.0000,1,0,0,0),(92,92,1,100.0000,0.0000,1,0,0,1,1.0000,1,0.0000,1,1,NULL,NULL,1,0,1,0,1,0.0000,1,0,0,0),(93,93,1,100.0000,0.0000,1,0,0,1,1.0000,1,0.0000,1,1,NULL,NULL,1,0,1,0,1,0.0000,1,0,0,0),(94,94,1,100.0000,0.0000,1,0,0,1,1.0000,1,0.0000,1,1,NULL,NULL,1,0,1,0,1,0.0000,1,0,0,0),(95,95,1,0.0000,0.0000,1,0,0,1,1.0000,1,0.0000,1,1,NULL,NULL,1,0,1,0,1,0.0000,1,0,0,0),(96,96,1,100.0000,0.0000,1,0,0,1,1.0000,1,0.0000,1,1,NULL,NULL,1,0,1,0,1,0.0000,1,0,0,0),(97,97,1,100.0000,0.0000,1,0,0,1,1.0000,1,0.0000,1,1,NULL,NULL,1,0,1,0,1,0.0000,1,0,0,0),(98,98,1,100.0000,0.0000,1,0,0,1,1.0000,1,0.0000,1,1,NULL,NULL,1,0,1,0,1,0.0000,1,0,0,0),(99,99,1,100.0000,0.0000,1,0,0,1,1.0000,1,0.0000,1,1,NULL,NULL,1,0,1,0,1,0.0000,1,0,0,0),(100,100,1,100.0000,0.0000,1,0,0,1,1.0000,1,0.0000,1,1,NULL,NULL,1,0,1,0,1,0.0000,1,0,0,0),(101,101,1,100.0000,0.0000,1,0,0,1,1.0000,1,0.0000,1,1,NULL,NULL,1,0,1,0,1,0.0000,1,0,0,0),(102,102,1,100.0000,0.0000,1,0,0,1,1.0000,1,0.0000,1,1,NULL,NULL,1,0,1,0,1,0.0000,1,0,0,0),(103,103,1,100.0000,0.0000,1,0,0,1,1.0000,1,0.0000,1,1,NULL,NULL,1,0,1,0,1,0.0000,1,0,0,0),(104,104,1,100.0000,0.0000,1,0,0,1,1.0000,1,0.0000,1,1,NULL,NULL,1,0,1,0,1,0.0000,1,0,0,0),(105,105,1,100.0000,0.0000,1,0,0,1,1.0000,1,0.0000,1,1,NULL,NULL,1,0,1,0,1,0.0000,1,0,0,0),(106,106,1,100.0000,0.0000,1,0,0,1,1.0000,1,0.0000,1,1,NULL,NULL,1,0,1,0,1,0.0000,1,0,0,0),(107,107,1,100.0000,0.0000,1,0,0,1,1.0000,1,0.0000,1,1,NULL,NULL,1,0,1,0,1,0.0000,1,0,0,0),(108,108,1,100.0000,0.0000,1,0,0,1,1.0000,1,0.0000,1,1,NULL,NULL,1,0,1,0,1,0.0000,1,0,0,0),(109,109,1,100.0000,0.0000,1,0,0,1,1.0000,1,0.0000,1,1,NULL,NULL,1,0,1,0,1,0.0000,1,0,0,0),(110,110,1,100.0000,0.0000,1,0,0,1,1.0000,1,0.0000,1,1,NULL,NULL,1,0,1,0,1,0.0000,1,0,0,0),(111,111,1,0.0000,0.0000,1,0,0,1,1.0000,1,0.0000,1,1,NULL,NULL,1,0,1,0,1,0.0000,1,0,0,0),(112,112,1,100.0000,0.0000,1,0,0,1,1.0000,1,0.0000,1,1,NULL,NULL,1,0,1,0,1,0.0000,1,0,0,0),(113,113,1,100.0000,0.0000,1,0,0,1,1.0000,1,0.0000,1,1,NULL,NULL,1,0,1,0,1,0.0000,1,0,0,0),(114,114,1,100.0000,0.0000,1,0,0,1,1.0000,1,0.0000,1,1,NULL,NULL,1,0,1,0,1,0.0000,1,0,0,0),(115,115,1,100.0000,0.0000,1,0,0,1,1.0000,1,0.0000,1,1,NULL,NULL,1,0,1,0,1,0.0000,1,0,0,0),(116,116,1,100.0000,0.0000,1,0,0,1,1.0000,1,0.0000,1,1,NULL,NULL,1,0,1,0,1,0.0000,1,0,0,0),(117,117,1,100.0000,0.0000,1,0,0,1,1.0000,1,0.0000,1,1,NULL,NULL,1,0,1,0,1,0.0000,1,0,0,0),(118,118,1,100.0000,0.0000,1,0,0,1,1.0000,1,0.0000,1,1,NULL,NULL,1,0,1,0,1,0.0000,1,0,0,0),(119,119,1,100.0000,0.0000,1,0,0,1,1.0000,1,0.0000,1,1,NULL,NULL,1,0,1,0,1,0.0000,1,0,0,0),(120,120,1,100.0000,0.0000,1,0,0,1,1.0000,1,0.0000,1,1,NULL,NULL,1,0,1,0,1,0.0000,1,0,0,0),(121,121,1,100.0000,0.0000,1,0,0,1,1.0000,1,0.0000,1,1,NULL,NULL,1,0,1,0,1,0.0000,1,0,0,0),(122,122,1,100.0000,0.0000,1,0,0,1,1.0000,1,0.0000,1,1,NULL,NULL,1,0,1,0,1,0.0000,1,0,0,0),(123,123,1,100.0000,0.0000,1,0,0,1,1.0000,1,0.0000,1,1,NULL,NULL,1,0,1,0,1,0.0000,1,0,0,0),(124,124,1,100.0000,0.0000,1,0,0,1,1.0000,1,0.0000,1,1,NULL,NULL,1,0,1,0,1,0.0000,1,0,0,0),(125,125,1,100.0000,0.0000,1,0,0,1,1.0000,1,0.0000,1,1,NULL,NULL,1,0,1,0,1,0.0000,1,0,0,0),(126,126,1,100.0000,0.0000,1,0,0,1,1.0000,1,0.0000,1,1,NULL,NULL,1,0,1,0,1,0.0000,1,0,0,0),(127,127,1,0.0000,0.0000,1,0,0,1,1.0000,1,0.0000,1,1,NULL,NULL,1,0,1,0,1,0.0000,1,0,0,0),(128,128,1,100.0000,0.0000,1,0,0,1,1.0000,1,0.0000,1,1,NULL,NULL,1,0,1,0,1,0.0000,1,0,0,0),(129,129,1,100.0000,0.0000,1,0,0,1,1.0000,1,0.0000,1,1,NULL,NULL,1,0,1,0,1,0.0000,1,0,0,0),(130,130,1,100.0000,0.0000,1,0,0,1,1.0000,1,0.0000,1,1,NULL,NULL,1,0,1,0,1,0.0000,1,0,0,0),(131,131,1,100.0000,0.0000,1,0,0,1,1.0000,1,0.0000,1,1,NULL,NULL,1,0,1,0,1,0.0000,1,0,0,0),(132,132,1,100.0000,0.0000,1,0,0,1,1.0000,1,0.0000,1,1,NULL,NULL,1,0,1,0,1,0.0000,1,0,0,0),(133,133,1,100.0000,0.0000,1,0,0,1,1.0000,1,0.0000,1,1,NULL,NULL,1,0,1,0,1,0.0000,1,0,0,0),(134,134,1,100.0000,0.0000,1,0,0,1,1.0000,1,0.0000,1,1,NULL,NULL,1,0,1,0,1,0.0000,1,0,0,0),(135,135,1,100.0000,0.0000,1,0,0,1,1.0000,1,0.0000,1,1,NULL,NULL,1,0,1,0,1,0.0000,1,0,0,0),(136,136,1,100.0000,0.0000,1,0,0,1,1.0000,1,0.0000,1,1,NULL,NULL,1,0,1,0,1,0.0000,1,0,0,0),(137,137,1,100.0000,0.0000,1,0,0,1,1.0000,1,0.0000,1,1,NULL,NULL,1,0,1,0,1,0.0000,1,0,0,0),(138,138,1,100.0000,0.0000,1,0,0,1,1.0000,1,0.0000,1,1,NULL,NULL,1,0,1,0,1,0.0000,1,0,0,0),(139,139,1,100.0000,0.0000,1,0,0,1,1.0000,1,0.0000,1,1,NULL,NULL,1,0,1,0,1,0.0000,1,0,0,0),(140,140,1,100.0000,0.0000,1,0,0,1,1.0000,1,0.0000,1,1,NULL,NULL,1,0,1,0,1,0.0000,1,0,0,0),(141,141,1,100.0000,0.0000,1,0,0,1,1.0000,1,0.0000,1,1,NULL,NULL,1,0,1,0,1,0.0000,1,0,0,0),(142,142,1,100.0000,0.0000,1,0,0,1,1.0000,1,0.0000,1,1,NULL,NULL,1,0,1,0,1,0.0000,1,0,0,0),(143,143,1,0.0000,0.0000,1,0,0,1,1.0000,1,0.0000,1,1,NULL,NULL,1,0,1,0,1,0.0000,1,0,0,0),(144,144,1,100.0000,0.0000,1,0,0,1,1.0000,1,0.0000,1,1,NULL,NULL,1,0,1,0,1,0.0000,1,0,0,0),(145,145,1,100.0000,0.0000,1,0,0,1,1.0000,1,0.0000,1,1,NULL,NULL,1,0,1,0,1,0.0000,1,0,0,0),(146,146,1,100.0000,0.0000,1,0,0,1,1.0000,1,0.0000,1,1,NULL,NULL,1,0,1,0,1,0.0000,1,0,0,0),(147,147,1,100.0000,0.0000,1,0,0,1,1.0000,1,0.0000,1,1,NULL,NULL,1,0,1,0,1,0.0000,1,0,0,0),(148,148,1,100.0000,0.0000,1,0,0,1,1.0000,1,0.0000,1,1,NULL,NULL,1,0,1,0,1,0.0000,1,0,0,0),(149,149,1,100.0000,0.0000,1,0,0,1,1.0000,1,0.0000,1,1,NULL,NULL,1,0,1,0,1,0.0000,1,0,0,0),(150,150,1,100.0000,0.0000,1,0,0,1,1.0000,1,0.0000,1,1,NULL,NULL,1,0,1,0,1,0.0000,1,0,0,0),(151,151,1,100.0000,0.0000,1,0,0,1,1.0000,1,0.0000,1,1,NULL,NULL,1,0,1,0,1,0.0000,1,0,0,0),(152,152,1,100.0000,0.0000,1,0,0,1,1.0000,1,0.0000,1,1,NULL,NULL,1,0,1,0,1,0.0000,1,0,0,0),(153,153,1,100.0000,0.0000,1,0,0,1,1.0000,1,0.0000,1,1,NULL,NULL,1,0,1,0,1,0.0000,1,0,0,0),(154,154,1,100.0000,0.0000,1,0,0,1,1.0000,1,0.0000,1,1,NULL,NULL,1,0,1,0,1,0.0000,1,0,0,0),(155,155,1,100.0000,0.0000,1,0,0,1,1.0000,1,0.0000,1,1,NULL,NULL,1,0,1,0,1,0.0000,1,0,0,0),(156,156,1,100.0000,0.0000,1,0,0,1,1.0000,1,0.0000,1,1,NULL,NULL,1,0,1,0,1,0.0000,1,0,0,0),(157,157,1,100.0000,0.0000,1,0,0,1,1.0000,1,0.0000,1,1,NULL,NULL,1,0,1,0,1,0.0000,1,0,0,0),(158,158,1,100.0000,0.0000,1,0,0,1,1.0000,1,0.0000,1,1,NULL,NULL,1,0,1,0,1,0.0000,1,0,0,0),(159,159,1,0.0000,0.0000,1,0,0,1,1.0000,1,0.0000,1,1,NULL,NULL,1,0,1,0,1,0.0000,1,0,0,0),(160,160,1,100.0000,0.0000,1,0,0,1,1.0000,1,0.0000,1,1,NULL,NULL,1,0,1,0,1,0.0000,1,0,0,0),(161,161,1,100.0000,0.0000,1,0,0,1,1.0000,1,0.0000,1,1,NULL,NULL,1,0,1,0,1,0.0000,1,0,0,0),(162,162,1,100.0000,0.0000,1,0,0,1,1.0000,1,0.0000,1,1,NULL,NULL,1,0,1,0,1,0.0000,1,0,0,0),(163,163,1,100.0000,0.0000,1,0,0,1,1.0000,1,0.0000,1,1,NULL,NULL,1,0,1,0,1,0.0000,1,0,0,0),(164,164,1,100.0000,0.0000,1,0,0,1,1.0000,1,0.0000,1,1,NULL,NULL,1,0,1,0,1,0.0000,1,0,0,0),(165,165,1,100.0000,0.0000,1,0,0,1,1.0000,1,0.0000,1,1,NULL,NULL,1,0,1,0,1,0.0000,1,0,0,0),(166,166,1,100.0000,0.0000,1,0,0,1,1.0000,1,0.0000,1,1,NULL,NULL,1,0,1,0,1,0.0000,1,0,0,0),(167,167,1,100.0000,0.0000,1,0,0,1,1.0000,1,0.0000,1,1,NULL,NULL,1,0,1,0,1,0.0000,1,0,0,0),(168,168,1,100.0000,0.0000,1,0,0,1,1.0000,1,0.0000,1,1,NULL,NULL,1,0,1,0,1,0.0000,1,0,0,0),(169,169,1,100.0000,0.0000,1,0,0,1,1.0000,1,0.0000,1,1,NULL,NULL,1,0,1,0,1,0.0000,1,0,0,0),(170,170,1,100.0000,0.0000,1,0,0,1,1.0000,1,0.0000,1,1,NULL,NULL,1,0,1,0,1,0.0000,1,0,0,0),(171,171,1,100.0000,0.0000,1,0,0,1,1.0000,1,0.0000,1,1,NULL,NULL,1,0,1,0,1,0.0000,1,0,0,0),(172,172,1,100.0000,0.0000,1,0,0,1,1.0000,1,0.0000,1,1,NULL,NULL,1,0,1,0,1,0.0000,1,0,0,0),(173,173,1,100.0000,0.0000,1,0,0,1,1.0000,1,0.0000,1,1,NULL,NULL,1,0,1,0,1,0.0000,1,0,0,0),(174,174,1,100.0000,0.0000,1,0,0,1,1.0000,1,0.0000,1,1,NULL,NULL,1,0,1,0,1,0.0000,1,0,0,0),(175,175,1,0.0000,0.0000,1,0,0,1,1.0000,1,0.0000,1,1,NULL,NULL,1,0,1,0,1,0.0000,1,0,0,0),(176,176,1,100.0000,0.0000,1,0,0,1,1.0000,1,0.0000,1,1,NULL,NULL,1,0,1,0,1,0.0000,1,0,0,0),(177,177,1,100.0000,0.0000,1,0,0,1,1.0000,1,0.0000,1,1,NULL,NULL,1,0,1,0,1,0.0000,1,0,0,0),(178,178,1,100.0000,0.0000,1,0,0,1,1.0000,1,0.0000,1,1,NULL,NULL,1,0,1,0,1,0.0000,1,0,0,0),(179,179,1,100.0000,0.0000,1,0,0,1,1.0000,1,0.0000,1,1,NULL,NULL,1,0,1,0,1,0.0000,1,0,0,0),(180,180,1,100.0000,0.0000,1,0,0,1,1.0000,1,0.0000,1,1,NULL,NULL,1,0,1,0,1,0.0000,1,0,0,0),(181,181,1,100.0000,0.0000,1,0,0,1,1.0000,1,0.0000,1,1,NULL,NULL,1,0,1,0,1,0.0000,1,0,0,0),(182,182,1,100.0000,0.0000,1,0,0,1,1.0000,1,0.0000,1,1,NULL,NULL,1,0,1,0,1,0.0000,1,0,0,0),(183,183,1,100.0000,0.0000,1,0,0,1,1.0000,1,0.0000,1,1,NULL,NULL,1,0,1,0,1,0.0000,1,0,0,0),(184,184,1,100.0000,0.0000,1,0,0,1,1.0000,1,0.0000,1,1,NULL,NULL,1,0,1,0,1,0.0000,1,0,0,0),(185,185,1,100.0000,0.0000,1,0,0,1,1.0000,1,0.0000,1,1,NULL,NULL,1,0,1,0,1,0.0000,1,0,0,0),(186,186,1,100.0000,0.0000,1,0,0,1,1.0000,1,0.0000,1,1,NULL,NULL,1,0,1,0,1,0.0000,1,0,0,0),(187,187,1,100.0000,0.0000,1,0,0,1,1.0000,1,0.0000,1,1,NULL,NULL,1,0,1,0,1,0.0000,1,0,0,0),(188,188,1,100.0000,0.0000,1,0,0,1,1.0000,1,0.0000,1,1,NULL,NULL,1,0,1,0,1,0.0000,1,0,0,0),(189,189,1,100.0000,0.0000,1,0,0,1,1.0000,1,0.0000,1,1,NULL,NULL,1,0,1,0,1,0.0000,1,0,0,0),(190,190,1,100.0000,0.0000,1,0,0,1,1.0000,1,0.0000,1,1,NULL,NULL,1,0,1,0,1,0.0000,1,0,0,0),(191,191,1,0.0000,0.0000,1,0,0,1,1.0000,1,0.0000,1,1,NULL,NULL,1,0,1,0,1,0.0000,1,0,0,0),(192,192,1,100.0000,0.0000,1,0,0,1,1.0000,1,0.0000,1,1,NULL,NULL,1,0,1,0,1,0.0000,1,0,0,0),(193,193,1,100.0000,0.0000,1,0,0,1,1.0000,1,0.0000,1,1,NULL,NULL,1,0,1,0,1,0.0000,1,0,0,0),(194,194,1,100.0000,0.0000,1,0,0,1,1.0000,1,0.0000,1,1,NULL,NULL,1,0,1,0,1,0.0000,1,0,0,0),(195,195,1,100.0000,0.0000,1,0,0,1,1.0000,1,0.0000,1,1,NULL,NULL,1,0,1,0,1,0.0000,1,0,0,0),(196,196,1,100.0000,0.0000,1,0,0,1,1.0000,1,0.0000,1,1,NULL,NULL,1,0,1,0,1,0.0000,1,0,0,0),(197,197,1,100.0000,0.0000,1,0,0,1,1.0000,1,0.0000,1,1,NULL,NULL,1,0,1,0,1,0.0000,1,0,0,0),(198,198,1,100.0000,0.0000,1,0,0,1,1.0000,1,0.0000,1,1,NULL,NULL,1,0,1,0,1,0.0000,1,0,0,0),(199,199,1,100.0000,0.0000,1,0,0,1,1.0000,1,0.0000,1,1,NULL,NULL,1,0,1,0,1,0.0000,1,0,0,0),(200,200,1,100.0000,0.0000,1,0,0,1,1.0000,1,0.0000,1,1,NULL,NULL,1,0,1,0,1,0.0000,1,0,0,0),(201,201,1,100.0000,0.0000,1,0,0,1,1.0000,1,0.0000,1,1,NULL,NULL,1,0,1,0,1,0.0000,1,0,0,0),(202,202,1,100.0000,0.0000,1,0,0,1,1.0000,1,0.0000,1,1,NULL,NULL,1,0,1,0,1,0.0000,1,0,0,0),(203,203,1,100.0000,0.0000,1,0,0,1,1.0000,1,0.0000,1,1,NULL,NULL,1,0,1,0,1,0.0000,1,0,0,0),(204,204,1,100.0000,0.0000,1,0,0,1,1.0000,1,0.0000,1,1,NULL,NULL,1,0,1,0,1,0.0000,1,0,0,0),(205,205,1,100.0000,0.0000,1,0,0,1,1.0000,1,0.0000,1,1,NULL,NULL,1,0,1,0,1,0.0000,1,0,0,0),(206,206,1,100.0000,0.0000,1,0,0,1,1.0000,1,0.0000,1,1,NULL,NULL,1,0,1,0,1,0.0000,1,0,0,0),(207,207,1,0.0000,0.0000,1,0,0,1,1.0000,1,0.0000,1,1,NULL,NULL,1,0,1,0,1,0.0000,1,0,0,0),(208,208,1,100.0000,0.0000,1,0,0,1,1.0000,1,0.0000,1,1,NULL,NULL,1,0,1,0,1,0.0000,1,0,0,0),(209,209,1,100.0000,0.0000,1,0,0,1,1.0000,1,0.0000,1,1,NULL,NULL,1,0,1,0,1,0.0000,1,0,0,0),(210,210,1,100.0000,0.0000,1,0,0,1,1.0000,1,0.0000,1,1,NULL,NULL,1,0,1,0,1,0.0000,1,0,0,0),(211,211,1,100.0000,0.0000,1,0,0,1,1.0000,1,0.0000,1,1,NULL,NULL,1,0,1,0,1,0.0000,1,0,0,0),(212,212,1,100.0000,0.0000,1,0,0,1,1.0000,1,0.0000,1,1,NULL,NULL,1,0,1,0,1,0.0000,1,0,0,0),(213,213,1,100.0000,0.0000,1,0,0,1,1.0000,1,0.0000,1,1,NULL,NULL,1,0,1,0,1,0.0000,1,0,0,0),(214,214,1,100.0000,0.0000,1,0,0,1,1.0000,1,0.0000,1,1,NULL,NULL,1,0,1,0,1,0.0000,1,0,0,0),(215,215,1,100.0000,0.0000,1,0,0,1,1.0000,1,0.0000,1,1,NULL,NULL,1,0,1,0,1,0.0000,1,0,0,0),(216,216,1,100.0000,0.0000,1,0,0,1,1.0000,1,0.0000,1,1,NULL,NULL,1,0,1,0,1,0.0000,1,0,0,0),(217,217,1,100.0000,0.0000,1,0,0,1,1.0000,1,0.0000,1,1,NULL,NULL,1,0,1,0,1,0.0000,1,0,0,0),(218,218,1,100.0000,0.0000,1,0,0,1,1.0000,1,0.0000,1,1,NULL,NULL,1,0,1,0,1,0.0000,1,0,0,0),(219,219,1,100.0000,0.0000,1,0,0,1,1.0000,1,0.0000,1,1,NULL,NULL,1,0,1,0,1,0.0000,1,0,0,0),(220,220,1,100.0000,0.0000,1,0,0,1,1.0000,1,0.0000,1,1,NULL,NULL,1,0,1,0,1,0.0000,1,0,0,0),(221,221,1,100.0000,0.0000,1,0,0,1,1.0000,1,0.0000,1,1,NULL,NULL,1,0,1,0,1,0.0000,1,0,0,0),(222,222,1,100.0000,0.0000,1,0,0,1,1.0000,1,0.0000,1,1,NULL,NULL,1,0,1,0,1,0.0000,1,0,0,0),(223,223,1,0.0000,0.0000,1,0,0,1,1.0000,1,0.0000,1,1,NULL,NULL,1,0,1,0,1,0.0000,1,0,0,0),(224,224,1,100.0000,0.0000,1,0,0,1,1.0000,1,0.0000,1,1,NULL,NULL,1,0,1,0,1,0.0000,1,0,0,0),(225,225,1,100.0000,0.0000,1,0,0,1,1.0000,1,0.0000,1,1,NULL,NULL,1,0,1,0,1,0.0000,1,0,0,0),(226,226,1,100.0000,0.0000,1,0,0,1,1.0000,1,0.0000,1,1,NULL,NULL,1,0,1,0,1,0.0000,1,0,0,0),(227,227,1,100.0000,0.0000,1,0,0,1,1.0000,1,0.0000,1,1,NULL,NULL,1,0,1,0,1,0.0000,1,0,0,0),(228,228,1,92.0000,0.0000,1,0,0,1,1.0000,1,0.0000,1,1,NULL,NULL,1,0,1,0,1,0.0000,1,0,0,0),(229,229,1,100.0000,0.0000,1,0,0,1,1.0000,1,0.0000,1,1,NULL,NULL,1,0,1,0,1,0.0000,1,0,0,0),(230,230,1,100.0000,0.0000,1,0,0,1,1.0000,1,0.0000,1,1,NULL,NULL,1,0,1,0,1,0.0000,1,0,0,0),(231,231,1,100.0000,0.0000,1,0,0,1,1.0000,1,0.0000,1,1,NULL,NULL,1,0,1,0,1,0.0000,1,0,0,0),(232,232,1,100.0000,0.0000,1,0,0,1,1.0000,1,0.0000,1,1,NULL,NULL,1,0,1,0,1,0.0000,1,0,0,0),(233,233,1,100.0000,0.0000,1,0,0,1,1.0000,1,0.0000,1,1,NULL,NULL,1,0,1,0,1,0.0000,1,0,0,0),(234,234,1,100.0000,0.0000,1,0,0,1,1.0000,1,0.0000,1,1,NULL,NULL,1,0,1,0,1,0.0000,1,0,0,0),(235,235,1,97.0000,0.0000,1,0,0,1,1.0000,1,0.0000,1,1,NULL,NULL,1,0,1,0,1,0.0000,1,0,0,0),(236,236,1,100.0000,0.0000,1,0,0,1,1.0000,1,0.0000,1,1,NULL,NULL,1,0,1,0,1,0.0000,1,0,0,0),(237,237,1,100.0000,0.0000,1,0,0,1,1.0000,1,0.0000,1,1,NULL,NULL,1,0,1,0,1,0.0000,1,0,0,0),(238,238,1,100.0000,0.0000,1,0,0,1,1.0000,1,0.0000,1,1,NULL,NULL,1,0,1,0,1,0.0000,1,0,0,0),(239,239,1,0.0000,0.0000,1,0,0,1,1.0000,1,0.0000,1,1,NULL,NULL,1,0,1,0,1,0.0000,1,0,0,0),(240,240,1,94.0000,0.0000,1,0,0,1,1.0000,1,0.0000,1,1,NULL,NULL,1,0,1,0,1,0.0000,1,0,0,0),(241,241,1,100.0000,0.0000,1,0,0,1,1.0000,1,0.0000,1,1,NULL,NULL,1,0,1,0,1,0.0000,1,0,0,0),(242,242,1,100.0000,0.0000,1,0,0,1,1.0000,1,0.0000,1,1,NULL,NULL,1,0,1,0,1,0.0000,1,0,0,0),(243,243,1,100.0000,0.0000,1,0,0,1,1.0000,1,0.0000,1,1,NULL,NULL,1,0,1,0,1,0.0000,1,0,0,0),(244,244,1,97.0000,0.0000,1,0,0,1,1.0000,1,0.0000,1,1,NULL,NULL,1,0,1,0,1,0.0000,1,0,0,0),(245,245,1,100.0000,0.0000,1,0,0,1,1.0000,1,0.0000,1,1,NULL,NULL,1,0,1,0,1,0.0000,1,0,0,0),(246,246,1,100.0000,0.0000,1,0,0,1,1.0000,1,0.0000,1,1,NULL,NULL,1,0,1,0,1,0.0000,1,0,0,0),(247,247,1,100.0000,0.0000,1,0,0,1,1.0000,1,0.0000,1,1,NULL,NULL,1,0,1,0,1,0.0000,1,0,0,0),(248,248,1,100.0000,0.0000,1,0,0,1,1.0000,1,0.0000,1,1,NULL,NULL,1,0,1,0,1,0.0000,1,0,0,0),(249,249,1,96.0000,0.0000,1,0,0,1,1.0000,1,0.0000,1,1,NULL,NULL,1,0,1,0,1,0.0000,1,0,0,0),(250,250,1,100.0000,0.0000,1,0,0,1,1.0000,1,0.0000,1,1,NULL,NULL,1,0,1,0,1,0.0000,1,0,0,0),(251,251,1,100.0000,0.0000,1,0,0,1,1.0000,1,0.0000,1,1,NULL,NULL,1,0,1,0,1,0.0000,1,0,0,0),(252,252,1,100.0000,0.0000,1,0,0,1,1.0000,1,0.0000,1,1,NULL,NULL,1,0,1,0,1,0.0000,1,0,0,0),(253,253,1,100.0000,0.0000,1,0,0,1,1.0000,1,0.0000,1,1,NULL,NULL,1,0,1,0,1,0.0000,1,0,0,0),(254,254,1,100.0000,0.0000,1,0,0,1,1.0000,1,0.0000,1,1,NULL,NULL,1,0,1,0,1,0.0000,1,0,0,0),(255,255,1,0.0000,0.0000,1,0,0,1,1.0000,1,0.0000,1,1,NULL,NULL,1,0,1,0,1,0.0000,1,0,0,0),(256,256,1,100.0000,0.0000,1,0,0,1,1.0000,1,0.0000,1,1,NULL,NULL,1,0,1,0,1,0.0000,1,0,0,0),(257,257,1,100.0000,0.0000,1,0,0,1,1.0000,1,0.0000,1,1,NULL,NULL,1,0,1,0,1,0.0000,1,0,0,0),(258,258,1,100.0000,0.0000,1,0,0,1,1.0000,1,0.0000,1,1,NULL,NULL,1,0,1,0,1,0.0000,1,0,0,0),(259,259,1,100.0000,0.0000,1,0,0,1,1.0000,1,0.0000,1,1,NULL,NULL,1,0,1,0,1,0.0000,1,0,0,0),(260,260,1,100.0000,0.0000,1,0,0,1,1.0000,1,0.0000,1,1,NULL,NULL,1,0,1,0,1,0.0000,1,0,0,0),(261,261,1,100.0000,0.0000,1,0,0,1,1.0000,1,0.0000,1,1,NULL,NULL,1,0,1,0,1,0.0000,1,0,0,0),(262,262,1,100.0000,0.0000,1,0,0,1,1.0000,1,0.0000,1,1,NULL,NULL,1,0,1,0,1,0.0000,1,0,0,0),(263,263,1,100.0000,0.0000,1,0,0,1,1.0000,1,0.0000,1,1,NULL,NULL,1,0,1,0,1,0.0000,1,0,0,0),(264,264,1,100.0000,0.0000,1,0,0,1,1.0000,1,0.0000,1,1,NULL,NULL,1,0,1,0,1,0.0000,1,0,0,0),(265,265,1,100.0000,0.0000,1,0,0,1,1.0000,1,0.0000,1,1,NULL,NULL,1,0,1,0,1,0.0000,1,0,0,0),(266,266,1,100.0000,0.0000,1,0,0,1,1.0000,1,0.0000,1,1,NULL,NULL,1,0,1,0,1,0.0000,1,0,0,0),(267,267,1,100.0000,0.0000,1,0,0,1,1.0000,1,0.0000,1,1,NULL,NULL,1,0,1,0,1,0.0000,1,0,0,0),(268,268,1,100.0000,0.0000,1,0,0,1,1.0000,1,0.0000,1,1,NULL,NULL,1,0,1,0,1,0.0000,1,0,0,0),(269,269,1,100.0000,0.0000,1,0,0,1,1.0000,1,0.0000,1,1,NULL,NULL,1,0,1,0,1,0.0000,1,0,0,0),(270,270,1,100.0000,0.0000,1,0,0,1,1.0000,1,0.0000,1,1,NULL,NULL,1,0,1,0,1,0.0000,1,0,0,0),(271,271,1,0.0000,0.0000,1,0,0,1,1.0000,1,0.0000,1,1,NULL,NULL,1,0,1,0,1,0.0000,1,0,0,0),(272,272,1,100.0000,0.0000,1,0,0,1,1.0000,1,0.0000,1,1,NULL,NULL,1,0,1,0,1,0.0000,1,0,0,0),(273,273,1,100.0000,0.0000,1,0,0,1,1.0000,1,0.0000,1,1,NULL,NULL,1,0,1,0,1,0.0000,1,0,0,0),(274,274,1,100.0000,0.0000,1,0,0,1,1.0000,1,0.0000,1,1,NULL,NULL,1,0,1,0,1,0.0000,1,0,0,0),(275,275,1,100.0000,0.0000,1,0,0,1,1.0000,1,0.0000,1,1,NULL,NULL,1,0,1,0,1,0.0000,1,0,0,0),(276,276,1,100.0000,0.0000,1,0,0,1,1.0000,1,0.0000,1,1,NULL,NULL,1,0,1,0,1,0.0000,1,0,0,0),(277,277,1,100.0000,0.0000,1,0,0,1,1.0000,1,0.0000,1,1,NULL,NULL,1,0,1,0,1,0.0000,1,0,0,0),(278,278,1,100.0000,0.0000,1,0,0,1,1.0000,1,0.0000,1,1,NULL,NULL,1,0,1,0,1,0.0000,1,0,0,0),(279,279,1,100.0000,0.0000,1,0,0,1,1.0000,1,0.0000,1,1,NULL,NULL,1,0,1,0,1,0.0000,1,0,0,0),(280,280,1,100.0000,0.0000,1,0,0,1,1.0000,1,0.0000,1,1,NULL,NULL,1,0,1,0,1,0.0000,1,0,0,0),(281,281,1,100.0000,0.0000,1,0,0,1,1.0000,1,0.0000,1,1,NULL,NULL,1,0,1,0,1,0.0000,1,0,0,0),(282,282,1,100.0000,0.0000,1,0,0,1,1.0000,1,0.0000,1,1,NULL,NULL,1,0,1,0,1,0.0000,1,0,0,0),(283,283,1,100.0000,0.0000,1,0,0,1,1.0000,1,0.0000,1,1,NULL,NULL,1,0,1,0,1,0.0000,1,0,0,0),(284,284,1,100.0000,0.0000,1,0,0,1,1.0000,1,0.0000,1,1,NULL,NULL,1,0,1,0,1,0.0000,1,0,0,0),(285,285,1,100.0000,0.0000,1,0,0,1,1.0000,1,0.0000,1,1,NULL,NULL,1,0,1,0,1,0.0000,1,0,0,0),(286,286,1,100.0000,0.0000,1,0,0,1,1.0000,1,0.0000,1,1,NULL,NULL,1,0,1,0,1,0.0000,1,0,0,0),(287,287,1,0.0000,0.0000,1,0,0,1,1.0000,1,0.0000,1,1,NULL,NULL,1,0,1,0,1,0.0000,1,0,0,0),(288,288,1,100.0000,0.0000,1,0,0,1,1.0000,1,0.0000,1,1,NULL,NULL,1,0,1,0,1,0.0000,1,0,0,0),(289,289,1,100.0000,0.0000,1,0,0,1,1.0000,1,0.0000,1,1,NULL,NULL,1,0,1,0,1,0.0000,1,0,0,0),(290,290,1,100.0000,0.0000,1,0,0,1,1.0000,1,0.0000,1,1,NULL,NULL,1,0,1,0,1,0.0000,1,0,0,0),(291,291,1,100.0000,0.0000,1,0,0,1,1.0000,1,0.0000,1,1,NULL,NULL,1,0,1,0,1,0.0000,1,0,0,0),(292,292,1,100.0000,0.0000,1,0,0,1,1.0000,1,0.0000,1,1,NULL,NULL,1,0,1,0,1,0.0000,1,0,0,0),(293,293,1,100.0000,0.0000,1,0,0,1,1.0000,1,0.0000,1,1,NULL,NULL,1,0,1,0,1,0.0000,1,0,0,0),(294,294,1,100.0000,0.0000,1,0,0,1,1.0000,1,0.0000,1,1,NULL,NULL,1,0,1,0,1,0.0000,1,0,0,0),(295,295,1,100.0000,0.0000,1,0,0,1,1.0000,1,0.0000,1,1,NULL,NULL,1,0,1,0,1,0.0000,1,0,0,0),(296,296,1,100.0000,0.0000,1,0,0,1,1.0000,1,0.0000,1,1,NULL,NULL,1,0,1,0,1,0.0000,1,0,0,0),(297,297,1,100.0000,0.0000,1,0,0,1,1.0000,1,0.0000,1,1,NULL,NULL,1,0,1,0,1,0.0000,1,0,0,0),(298,298,1,100.0000,0.0000,1,0,0,1,1.0000,1,0.0000,1,1,NULL,NULL,1,0,1,0,1,0.0000,1,0,0,0),(299,299,1,100.0000,0.0000,1,0,0,1,1.0000,1,0.0000,1,1,NULL,NULL,1,0,1,0,1,0.0000,1,0,0,0),(300,300,1,100.0000,0.0000,1,0,0,1,1.0000,1,0.0000,1,1,NULL,NULL,1,0,1,0,1,0.0000,1,0,0,0),(301,301,1,100.0000,0.0000,1,0,0,1,1.0000,1,0.0000,1,1,NULL,NULL,1,0,1,0,1,0.0000,1,0,0,0),(302,302,1,100.0000,0.0000,1,0,0,1,1.0000,1,0.0000,1,1,NULL,NULL,1,0,1,0,1,0.0000,1,0,0,0),(303,303,1,0.0000,0.0000,1,0,0,1,1.0000,1,0.0000,1,1,NULL,NULL,1,0,1,0,1,0.0000,1,0,0,0),(304,304,1,100.0000,0.0000,1,0,0,1,1.0000,1,0.0000,1,1,NULL,NULL,1,0,1,0,1,0.0000,1,0,0,0),(305,305,1,100.0000,0.0000,1,0,0,1,1.0000,1,0.0000,1,1,NULL,NULL,1,0,1,0,1,0.0000,1,0,0,0),(306,306,1,100.0000,0.0000,1,0,0,1,1.0000,1,0.0000,1,1,NULL,NULL,1,0,1,0,1,0.0000,1,0,0,0),(307,307,1,100.0000,0.0000,1,0,0,1,1.0000,1,0.0000,1,1,NULL,NULL,1,0,1,0,1,0.0000,1,0,0,0),(308,308,1,100.0000,0.0000,1,0,0,1,1.0000,1,0.0000,1,1,NULL,NULL,1,0,1,0,1,0.0000,1,0,0,0),(309,309,1,100.0000,0.0000,1,0,0,1,1.0000,1,0.0000,1,1,NULL,NULL,1,0,1,0,1,0.0000,1,0,0,0),(310,310,1,100.0000,0.0000,1,0,0,1,1.0000,1,0.0000,1,1,NULL,NULL,1,0,1,0,1,0.0000,1,0,0,0),(311,311,1,100.0000,0.0000,1,0,0,1,1.0000,1,0.0000,1,1,NULL,NULL,1,0,1,0,1,0.0000,1,0,0,0),(312,312,1,100.0000,0.0000,1,0,0,1,1.0000,1,0.0000,1,1,NULL,NULL,1,0,1,0,1,0.0000,1,0,0,0),(313,313,1,100.0000,0.0000,1,0,0,1,1.0000,1,0.0000,1,1,NULL,NULL,1,0,1,0,1,0.0000,1,0,0,0),(314,314,1,100.0000,0.0000,1,0,0,1,1.0000,1,0.0000,1,1,NULL,NULL,1,0,1,0,1,0.0000,1,0,0,0),(315,315,1,100.0000,0.0000,1,0,0,1,1.0000,1,0.0000,1,1,NULL,NULL,1,0,1,0,1,0.0000,1,0,0,0),(316,316,1,100.0000,0.0000,1,0,0,1,1.0000,1,0.0000,1,1,NULL,NULL,1,0,1,0,1,0.0000,1,0,0,0),(317,317,1,100.0000,0.0000,1,0,0,1,1.0000,1,0.0000,1,1,NULL,NULL,1,0,1,0,1,0.0000,1,0,0,0),(318,318,1,100.0000,0.0000,1,0,0,1,1.0000,1,0.0000,1,1,NULL,NULL,1,0,1,0,1,0.0000,1,0,0,0),(319,319,1,0.0000,0.0000,1,0,0,1,1.0000,1,0.0000,1,1,NULL,NULL,1,0,1,0,1,0.0000,1,0,0,0),(320,320,1,100.0000,0.0000,1,0,0,1,1.0000,1,0.0000,1,1,NULL,NULL,1,0,1,0,1,0.0000,1,0,0,0),(321,321,1,100.0000,0.0000,1,0,0,1,1.0000,1,0.0000,1,1,NULL,NULL,1,0,1,0,1,0.0000,1,0,0,0),(322,322,1,100.0000,0.0000,1,0,0,1,1.0000,1,0.0000,1,1,NULL,NULL,1,0,1,0,1,0.0000,1,0,0,0),(323,323,1,100.0000,0.0000,1,0,0,1,1.0000,1,0.0000,1,1,NULL,NULL,1,0,1,0,1,0.0000,1,0,0,0),(324,324,1,100.0000,0.0000,1,0,0,1,1.0000,1,0.0000,1,1,NULL,NULL,1,0,1,0,1,0.0000,1,0,0,0),(325,325,1,100.0000,0.0000,1,0,0,1,1.0000,1,0.0000,1,1,NULL,NULL,1,0,1,0,1,0.0000,1,0,0,0),(326,326,1,100.0000,0.0000,1,0,0,1,1.0000,1,0.0000,1,1,NULL,NULL,1,0,1,0,1,0.0000,1,0,0,0),(327,327,1,100.0000,0.0000,1,0,0,1,1.0000,1,0.0000,1,1,NULL,NULL,1,0,1,0,1,0.0000,1,0,0,0),(328,328,1,100.0000,0.0000,1,0,0,1,1.0000,1,0.0000,1,1,NULL,NULL,1,0,1,0,1,0.0000,1,0,0,0),(329,329,1,100.0000,0.0000,1,0,0,1,1.0000,1,0.0000,1,1,NULL,NULL,1,0,1,0,1,0.0000,1,0,0,0),(330,330,1,100.0000,0.0000,1,0,0,1,1.0000,1,0.0000,1,1,NULL,NULL,1,0,1,0,1,0.0000,1,0,0,0),(331,331,1,100.0000,0.0000,1,0,0,1,1.0000,1,0.0000,1,1,NULL,NULL,1,0,1,0,1,0.0000,1,0,0,0),(332,332,1,100.0000,0.0000,1,0,0,1,1.0000,1,0.0000,1,1,NULL,NULL,1,0,1,0,1,0.0000,1,0,0,0),(333,333,1,100.0000,0.0000,1,0,0,1,1.0000,1,0.0000,1,1,NULL,NULL,1,0,1,0,1,0.0000,1,0,0,0),(334,334,1,100.0000,0.0000,1,0,0,1,1.0000,1,0.0000,1,1,NULL,NULL,1,0,1,0,1,0.0000,1,0,0,0),(335,335,1,0.0000,0.0000,1,0,0,1,1.0000,1,0.0000,1,1,NULL,NULL,1,0,1,0,1,0.0000,1,0,0,0),(336,336,1,100.0000,0.0000,1,0,0,1,1.0000,1,0.0000,1,1,NULL,NULL,1,0,1,0,1,0.0000,1,0,0,0),(337,337,1,100.0000,0.0000,1,0,0,1,1.0000,1,0.0000,1,1,NULL,NULL,1,0,1,0,1,0.0000,1,0,0,0),(338,338,1,100.0000,0.0000,1,0,0,1,1.0000,1,0.0000,1,1,NULL,NULL,1,0,1,0,1,0.0000,1,0,0,0),(339,339,1,100.0000,0.0000,1,0,0,1,1.0000,1,0.0000,1,1,NULL,NULL,1,0,1,0,1,0.0000,1,0,0,0),(340,340,1,100.0000,0.0000,1,0,0,1,1.0000,1,0.0000,1,1,NULL,NULL,1,0,1,0,1,0.0000,1,0,0,0),(341,341,1,100.0000,0.0000,1,0,0,1,1.0000,1,0.0000,1,1,NULL,NULL,1,0,1,0,1,0.0000,1,0,0,0),(342,342,1,100.0000,0.0000,1,0,0,1,1.0000,1,0.0000,1,1,NULL,NULL,1,0,1,0,1,0.0000,1,0,0,0),(343,343,1,100.0000,0.0000,1,0,0,1,1.0000,1,0.0000,1,1,NULL,NULL,1,0,1,0,1,0.0000,1,0,0,0),(344,344,1,100.0000,0.0000,1,0,0,1,1.0000,1,0.0000,1,1,NULL,NULL,1,0,1,0,1,0.0000,1,0,0,0),(345,345,1,100.0000,0.0000,1,0,0,1,1.0000,1,0.0000,1,1,NULL,NULL,1,0,1,0,1,0.0000,1,0,0,0),(346,346,1,100.0000,0.0000,1,0,0,1,1.0000,1,0.0000,1,1,NULL,NULL,1,0,1,0,1,0.0000,1,0,0,0),(347,347,1,100.0000,0.0000,1,0,0,1,1.0000,1,0.0000,1,1,NULL,NULL,1,0,1,0,1,0.0000,1,0,0,0),(348,348,1,100.0000,0.0000,1,0,0,1,1.0000,1,0.0000,1,1,NULL,NULL,1,0,1,0,1,0.0000,1,0,0,0),(349,349,1,100.0000,0.0000,1,0,0,1,1.0000,1,0.0000,1,1,NULL,NULL,1,0,1,0,1,0.0000,1,0,0,0),(350,350,1,100.0000,0.0000,1,0,0,1,1.0000,1,0.0000,1,1,NULL,NULL,1,0,1,0,1,0.0000,1,0,0,0),(351,351,1,0.0000,0.0000,1,0,0,1,1.0000,1,0.0000,1,1,NULL,NULL,1,0,1,0,1,0.0000,1,0,0,0),(352,352,1,100.0000,0.0000,1,0,0,1,1.0000,1,0.0000,1,1,NULL,NULL,1,0,1,0,1,0.0000,1,0,0,0),(353,353,1,100.0000,0.0000,1,0,0,1,1.0000,1,0.0000,1,1,NULL,NULL,1,0,1,0,1,0.0000,1,0,0,0),(354,354,1,100.0000,0.0000,1,0,0,1,1.0000,1,0.0000,1,1,NULL,NULL,1,0,1,0,1,0.0000,1,0,0,0),(355,355,1,100.0000,0.0000,1,0,0,1,1.0000,1,0.0000,1,1,NULL,NULL,1,0,1,0,1,0.0000,1,0,0,0),(356,356,1,100.0000,0.0000,1,0,0,1,1.0000,1,0.0000,1,1,NULL,NULL,1,0,1,0,1,0.0000,1,0,0,0),(357,357,1,100.0000,0.0000,1,0,0,1,1.0000,1,0.0000,1,1,NULL,NULL,1,0,1,0,1,0.0000,1,0,0,0),(358,358,1,100.0000,0.0000,1,0,0,1,1.0000,1,0.0000,1,1,NULL,NULL,1,0,1,0,1,0.0000,1,0,0,0),(359,359,1,100.0000,0.0000,1,0,0,1,1.0000,1,0.0000,1,1,NULL,NULL,1,0,1,0,1,0.0000,1,0,0,0),(360,360,1,100.0000,0.0000,1,0,0,1,1.0000,1,0.0000,1,1,NULL,NULL,1,0,1,0,1,0.0000,1,0,0,0),(361,361,1,100.0000,0.0000,1,0,0,1,1.0000,1,0.0000,1,1,NULL,NULL,1,0,1,0,1,0.0000,1,0,0,0),(362,362,1,100.0000,0.0000,1,0,0,1,1.0000,1,0.0000,1,1,NULL,NULL,1,0,1,0,1,0.0000,1,0,0,0),(363,363,1,100.0000,0.0000,1,0,0,1,1.0000,1,0.0000,1,1,NULL,NULL,1,0,1,0,1,0.0000,1,0,0,0),(364,364,1,100.0000,0.0000,1,0,0,1,1.0000,1,0.0000,1,1,NULL,NULL,1,0,1,0,1,0.0000,1,0,0,0),(365,365,1,100.0000,0.0000,1,0,0,1,1.0000,1,0.0000,1,1,NULL,NULL,1,0,1,0,1,0.0000,1,0,0,0),(366,366,1,100.0000,0.0000,1,0,0,1,1.0000,1,0.0000,1,1,NULL,NULL,1,0,1,0,1,0.0000,1,0,0,0),(367,367,1,0.0000,0.0000,1,0,0,1,1.0000,1,0.0000,1,1,NULL,NULL,1,0,1,0,1,0.0000,1,0,0,0),(368,368,1,100.0000,0.0000,1,0,0,1,1.0000,1,0.0000,1,1,NULL,NULL,1,0,1,0,1,0.0000,1,0,0,0),(369,369,1,100.0000,0.0000,1,0,0,1,1.0000,1,0.0000,1,1,NULL,NULL,1,0,1,0,1,0.0000,1,0,0,0),(370,370,1,100.0000,0.0000,1,0,0,1,1.0000,1,0.0000,1,1,NULL,NULL,1,0,1,0,1,0.0000,1,0,0,0),(371,371,1,100.0000,0.0000,1,0,0,1,1.0000,1,0.0000,1,1,NULL,NULL,1,0,1,0,1,0.0000,1,0,0,0),(372,372,1,100.0000,0.0000,1,0,0,1,1.0000,1,0.0000,1,1,NULL,NULL,1,0,1,0,1,0.0000,1,0,0,0),(373,373,1,100.0000,0.0000,1,0,0,1,1.0000,1,0.0000,1,1,NULL,NULL,1,0,1,0,1,0.0000,1,0,0,0),(374,374,1,100.0000,0.0000,1,0,0,1,1.0000,1,0.0000,1,1,NULL,NULL,1,0,1,0,1,0.0000,1,0,0,0),(375,375,1,100.0000,0.0000,1,0,0,1,1.0000,1,0.0000,1,1,NULL,NULL,1,0,1,0,1,0.0000,1,0,0,0),(376,376,1,100.0000,0.0000,1,0,0,1,1.0000,1,0.0000,1,1,NULL,NULL,1,0,1,0,1,0.0000,1,0,0,0),(377,377,1,100.0000,0.0000,1,0,0,1,1.0000,1,0.0000,1,1,NULL,NULL,1,0,1,0,1,0.0000,1,0,0,0),(378,378,1,100.0000,0.0000,1,0,0,1,1.0000,1,0.0000,1,1,NULL,NULL,1,0,1,0,1,0.0000,1,0,0,0),(379,379,1,100.0000,0.0000,1,0,0,1,1.0000,1,0.0000,1,1,NULL,NULL,1,0,1,0,1,0.0000,1,0,0,0),(380,380,1,100.0000,0.0000,1,0,0,1,1.0000,1,0.0000,1,1,NULL,NULL,1,0,1,0,1,0.0000,1,0,0,0),(381,381,1,100.0000,0.0000,1,0,0,1,1.0000,1,0.0000,1,1,NULL,NULL,1,0,1,0,1,0.0000,1,0,0,0),(382,382,1,100.0000,0.0000,1,0,0,1,1.0000,1,0.0000,1,1,NULL,NULL,1,0,1,0,1,0.0000,1,0,0,0),(383,383,1,0.0000,0.0000,1,0,0,1,1.0000,1,0.0000,1,1,NULL,NULL,1,0,1,0,1,0.0000,1,0,0,0),(384,384,1,100.0000,0.0000,1,0,0,1,1.0000,1,0.0000,1,1,NULL,NULL,1,0,1,0,1,0.0000,1,0,0,0),(385,385,1,100.0000,0.0000,1,0,0,1,1.0000,1,0.0000,1,1,NULL,NULL,1,0,1,0,1,0.0000,1,0,0,0),(386,386,1,100.0000,0.0000,1,0,0,1,1.0000,1,0.0000,1,1,NULL,NULL,1,0,1,0,1,0.0000,1,0,0,0),(387,387,1,100.0000,0.0000,1,0,0,1,1.0000,1,0.0000,1,1,NULL,NULL,1,0,1,0,1,0.0000,1,0,0,0),(388,388,1,96.0000,0.0000,1,0,0,1,1.0000,1,0.0000,1,1,NULL,NULL,1,0,1,0,1,0.0000,1,0,0,0),(389,389,1,100.0000,0.0000,1,0,0,1,1.0000,1,0.0000,1,1,NULL,NULL,1,0,1,0,1,0.0000,1,0,0,0),(390,390,1,100.0000,0.0000,1,0,0,1,1.0000,1,0.0000,1,1,NULL,NULL,1,0,1,0,1,0.0000,1,0,0,0),(391,391,1,100.0000,0.0000,1,0,0,1,1.0000,1,0.0000,1,1,NULL,NULL,1,0,1,0,1,0.0000,1,0,0,0),(392,392,1,100.0000,0.0000,1,0,0,1,1.0000,1,0.0000,1,1,NULL,NULL,1,0,1,0,1,0.0000,1,0,0,0),(393,393,1,100.0000,0.0000,1,0,0,1,1.0000,1,0.0000,1,1,NULL,NULL,1,0,1,0,1,0.0000,1,0,0,0),(394,394,1,100.0000,0.0000,1,0,0,1,1.0000,1,0.0000,1,1,NULL,NULL,1,0,1,0,1,0.0000,1,0,0,0),(395,395,1,100.0000,0.0000,1,0,0,1,1.0000,1,0.0000,1,1,NULL,NULL,1,0,1,0,1,0.0000,1,0,0,0),(396,396,1,100.0000,0.0000,1,0,0,1,1.0000,1,0.0000,1,1,NULL,NULL,1,0,1,0,1,0.0000,1,0,0,0),(397,397,1,100.0000,0.0000,1,0,0,1,1.0000,1,0.0000,1,1,NULL,NULL,1,0,1,0,1,0.0000,1,0,0,0),(398,398,1,100.0000,0.0000,1,0,0,1,1.0000,1,0.0000,1,1,NULL,NULL,1,0,1,0,1,0.0000,1,0,0,0),(399,399,1,0.0000,0.0000,1,0,0,1,1.0000,1,0.0000,1,1,NULL,NULL,1,0,1,0,1,0.0000,1,0,0,0),(400,400,1,98.0000,0.0000,1,0,0,1,1.0000,1,0.0000,1,1,NULL,NULL,1,0,1,0,1,0.0000,1,0,0,0),(401,401,1,100.0000,0.0000,1,0,0,1,1.0000,1,0.0000,1,1,NULL,NULL,1,0,1,0,1,0.0000,1,0,0,0),(402,402,1,100.0000,0.0000,1,0,0,1,1.0000,1,0.0000,1,1,NULL,NULL,1,0,1,0,1,0.0000,1,0,0,0),(403,403,1,100.0000,0.0000,1,0,0,1,1.0000,1,0.0000,1,1,NULL,NULL,1,0,1,0,1,0.0000,1,0,0,0),(404,404,1,94.0000,0.0000,1,0,0,1,1.0000,1,0.0000,1,1,NULL,NULL,1,0,1,0,1,0.0000,1,0,0,0),(405,405,1,100.0000,0.0000,1,0,0,1,1.0000,1,0.0000,1,1,NULL,NULL,1,0,1,0,1,0.0000,1,0,0,0),(406,406,1,100.0000,0.0000,1,0,0,1,1.0000,1,0.0000,1,1,NULL,NULL,1,0,1,0,1,0.0000,1,0,0,0),(407,407,1,100.0000,0.0000,1,0,0,1,1.0000,1,0.0000,1,1,NULL,NULL,1,0,1,0,1,0.0000,1,0,0,0),(408,408,1,100.0000,0.0000,1,0,0,1,1.0000,1,0.0000,1,1,NULL,NULL,1,0,1,0,1,0.0000,1,0,0,0),(409,409,1,100.0000,0.0000,1,0,0,1,1.0000,1,0.0000,1,1,NULL,NULL,1,0,1,0,1,0.0000,1,0,0,0),(410,410,1,100.0000,0.0000,1,0,0,1,1.0000,1,0.0000,1,1,NULL,NULL,1,0,1,0,1,0.0000,1,0,0,0),(411,411,1,100.0000,0.0000,1,0,0,1,1.0000,1,0.0000,1,1,NULL,NULL,1,0,1,0,1,0.0000,1,0,0,0),(412,412,1,100.0000,0.0000,1,0,0,1,1.0000,1,0.0000,1,1,NULL,NULL,1,0,1,0,1,0.0000,1,0,0,0),(413,413,1,100.0000,0.0000,1,0,0,1,1.0000,1,0.0000,1,1,NULL,NULL,1,0,1,0,1,0.0000,1,0,0,0),(414,414,1,100.0000,0.0000,1,0,0,1,1.0000,1,0.0000,1,1,NULL,NULL,1,0,1,0,1,0.0000,1,0,0,0),(415,415,1,0.0000,0.0000,1,0,0,1,1.0000,1,0.0000,1,1,NULL,NULL,1,0,1,0,1,0.0000,1,0,0,0),(416,416,1,100.0000,0.0000,1,0,0,1,1.0000,1,0.0000,1,1,NULL,NULL,1,0,1,0,1,0.0000,1,0,0,0),(417,417,1,100.0000,0.0000,1,0,0,1,1.0000,1,0.0000,1,1,NULL,NULL,1,0,1,0,1,0.0000,1,0,0,0),(418,418,1,100.0000,0.0000,1,0,0,1,1.0000,1,0.0000,1,1,NULL,NULL,1,0,1,0,1,0.0000,1,0,0,0),(419,419,1,100.0000,0.0000,1,0,0,1,1.0000,1,0.0000,1,1,NULL,NULL,1,0,1,0,1,0.0000,1,0,0,0),(420,420,1,100.0000,0.0000,1,0,0,1,1.0000,1,0.0000,1,1,NULL,NULL,1,0,1,0,1,0.0000,1,0,0,0),(421,421,1,100.0000,0.0000,1,0,0,1,1.0000,1,0.0000,1,1,NULL,NULL,1,0,1,0,1,0.0000,1,0,0,0),(422,422,1,100.0000,0.0000,1,0,0,1,1.0000,1,0.0000,1,1,NULL,NULL,1,0,1,0,1,0.0000,1,0,0,0),(423,423,1,100.0000,0.0000,1,0,0,1,1.0000,1,0.0000,1,1,NULL,NULL,1,0,1,0,1,0.0000,1,0,0,0),(424,424,1,100.0000,0.0000,1,0,0,1,1.0000,1,0.0000,1,1,NULL,NULL,1,0,1,0,1,0.0000,1,0,0,0),(425,425,1,100.0000,0.0000,1,0,0,1,1.0000,1,0.0000,1,1,NULL,NULL,1,0,1,0,1,0.0000,1,0,0,0),(426,426,1,100.0000,0.0000,1,0,0,1,1.0000,1,0.0000,1,1,NULL,NULL,1,0,1,0,1,0.0000,1,0,0,0),(427,427,1,100.0000,0.0000,1,0,0,1,1.0000,1,0.0000,1,1,NULL,NULL,1,0,1,0,1,0.0000,1,0,0,0),(428,428,1,100.0000,0.0000,1,0,0,1,1.0000,1,0.0000,1,1,NULL,NULL,1,0,1,0,1,0.0000,1,0,0,0),(429,429,1,100.0000,0.0000,1,0,0,1,1.0000,1,0.0000,1,1,NULL,NULL,1,0,1,0,1,0.0000,1,0,0,0),(430,430,1,100.0000,0.0000,1,0,0,1,1.0000,1,0.0000,1,1,NULL,NULL,1,0,1,0,1,0.0000,1,0,0,0),(431,431,1,0.0000,0.0000,1,0,0,1,1.0000,1,0.0000,1,1,NULL,NULL,1,0,1,0,1,0.0000,1,0,0,0),(432,432,1,100.0000,0.0000,1,0,0,1,1.0000,1,0.0000,1,1,NULL,NULL,1,0,1,0,1,0.0000,1,0,0,0),(433,433,1,100.0000,0.0000,1,0,0,1,1.0000,1,0.0000,1,1,NULL,NULL,1,0,1,0,1,0.0000,1,0,0,0),(434,434,1,100.0000,0.0000,1,0,0,1,1.0000,1,0.0000,1,1,NULL,NULL,1,0,1,0,1,0.0000,1,0,0,0),(435,435,1,100.0000,0.0000,1,0,0,1,1.0000,1,0.0000,1,1,NULL,NULL,1,0,1,0,1,0.0000,1,0,0,0),(436,436,1,100.0000,0.0000,1,0,0,1,1.0000,1,0.0000,1,1,NULL,NULL,1,0,1,0,1,0.0000,1,0,0,0),(437,437,1,100.0000,0.0000,1,0,0,1,1.0000,1,0.0000,1,1,NULL,NULL,1,0,1,0,1,0.0000,1,0,0,0),(438,438,1,100.0000,0.0000,1,0,0,1,1.0000,1,0.0000,1,1,NULL,NULL,1,0,1,0,1,0.0000,1,0,0,0),(439,439,1,100.0000,0.0000,1,0,0,1,1.0000,1,0.0000,1,1,NULL,NULL,1,0,1,0,1,0.0000,1,0,0,0),(440,440,1,100.0000,0.0000,1,0,0,1,1.0000,1,0.0000,1,1,NULL,NULL,1,0,1,0,1,0.0000,1,0,0,0),(441,441,1,100.0000,0.0000,1,0,0,1,1.0000,1,0.0000,1,1,NULL,NULL,1,0,1,0,1,0.0000,1,0,0,0),(442,442,1,100.0000,0.0000,1,0,0,1,1.0000,1,0.0000,1,1,NULL,NULL,1,0,1,0,1,0.0000,1,0,0,0),(443,443,1,100.0000,0.0000,1,0,0,1,1.0000,1,0.0000,1,1,NULL,NULL,1,0,1,0,1,0.0000,1,0,0,0),(444,444,1,100.0000,0.0000,1,0,0,1,1.0000,1,0.0000,1,1,NULL,NULL,1,0,1,0,1,0.0000,1,0,0,0),(445,445,1,100.0000,0.0000,1,0,0,1,1.0000,1,0.0000,1,1,NULL,NULL,1,0,1,0,1,0.0000,1,0,0,0),(446,446,1,100.0000,0.0000,1,0,0,1,1.0000,1,0.0000,1,1,NULL,NULL,1,0,1,0,1,0.0000,1,0,0,0),(447,447,1,0.0000,0.0000,1,0,0,1,1.0000,1,0.0000,1,1,NULL,NULL,1,0,1,0,1,0.0000,1,0,0,0),(448,448,1,100.0000,0.0000,1,0,0,1,1.0000,1,0.0000,1,1,NULL,NULL,1,0,1,0,1,0.0000,1,0,0,0),(449,449,1,100.0000,0.0000,1,0,0,1,1.0000,1,0.0000,1,1,NULL,NULL,1,0,1,0,1,0.0000,1,0,0,0),(450,450,1,100.0000,0.0000,1,0,0,1,1.0000,1,0.0000,1,1,NULL,NULL,1,0,1,0,1,0.0000,1,0,0,0),(451,451,1,100.0000,0.0000,1,0,0,1,1.0000,1,0.0000,1,1,NULL,NULL,1,0,1,0,1,0.0000,1,0,0,0),(452,452,1,100.0000,0.0000,1,0,0,1,1.0000,1,0.0000,1,1,NULL,NULL,1,0,1,0,1,0.0000,1,0,0,0),(453,453,1,100.0000,0.0000,1,0,0,1,1.0000,1,0.0000,1,1,NULL,NULL,1,0,1,0,1,0.0000,1,0,0,0),(454,454,1,100.0000,0.0000,1,0,0,1,1.0000,1,0.0000,1,1,NULL,NULL,1,0,1,0,1,0.0000,1,0,0,0),(455,455,1,100.0000,0.0000,1,0,0,1,1.0000,1,0.0000,1,1,NULL,NULL,1,0,1,0,1,0.0000,1,0,0,0),(456,456,1,100.0000,0.0000,1,0,0,1,1.0000,1,0.0000,1,1,NULL,NULL,1,0,1,0,1,0.0000,1,0,0,0),(457,457,1,100.0000,0.0000,1,0,0,1,1.0000,1,0.0000,1,1,NULL,NULL,1,0,1,0,1,0.0000,1,0,0,0),(458,458,1,100.0000,0.0000,1,0,0,1,1.0000,1,0.0000,1,1,NULL,NULL,1,0,1,0,1,0.0000,1,0,0,0),(459,459,1,100.0000,0.0000,1,0,0,1,1.0000,1,0.0000,1,1,NULL,NULL,1,0,1,0,1,0.0000,1,0,0,0),(460,460,1,100.0000,0.0000,1,0,0,1,1.0000,1,0.0000,1,1,NULL,NULL,1,0,1,0,1,0.0000,1,0,0,0),(461,461,1,100.0000,0.0000,1,0,0,1,1.0000,1,0.0000,1,1,NULL,NULL,1,0,1,0,1,0.0000,1,0,0,0),(462,462,1,100.0000,0.0000,1,0,0,1,1.0000,1,0.0000,1,1,NULL,NULL,1,0,1,0,1,0.0000,1,0,0,0),(463,463,1,0.0000,0.0000,1,0,0,1,1.0000,1,0.0000,1,1,NULL,NULL,1,0,1,0,1,0.0000,1,0,0,0),(464,464,1,100.0000,0.0000,1,0,0,1,1.0000,1,0.0000,1,1,NULL,NULL,1,0,1,0,1,0.0000,1,0,0,0),(465,465,1,100.0000,0.0000,1,0,0,1,1.0000,1,0.0000,1,1,NULL,NULL,1,0,1,0,1,0.0000,1,0,0,0),(466,466,1,100.0000,0.0000,1,0,0,1,1.0000,1,0.0000,1,1,NULL,NULL,1,0,1,0,1,0.0000,1,0,0,0),(467,467,1,100.0000,0.0000,1,0,0,1,1.0000,1,0.0000,1,1,NULL,NULL,1,0,1,0,1,0.0000,1,0,0,0),(468,468,1,100.0000,0.0000,1,0,0,1,1.0000,1,0.0000,1,1,NULL,NULL,1,0,1,0,1,0.0000,1,0,0,0),(469,469,1,100.0000,0.0000,1,0,0,1,1.0000,1,0.0000,1,1,NULL,NULL,1,0,1,0,1,0.0000,1,0,0,0),(470,470,1,100.0000,0.0000,1,0,0,1,1.0000,1,0.0000,1,1,NULL,NULL,1,0,1,0,1,0.0000,1,0,0,0),(471,471,1,100.0000,0.0000,1,0,0,1,1.0000,1,0.0000,1,1,NULL,NULL,1,0,1,0,1,0.0000,1,0,0,0),(472,472,1,100.0000,0.0000,1,0,0,1,1.0000,1,0.0000,1,1,NULL,NULL,1,0,1,0,1,0.0000,1,0,0,0),(473,473,1,100.0000,0.0000,1,0,0,1,1.0000,1,0.0000,1,1,NULL,NULL,1,0,1,0,1,0.0000,1,0,0,0),(474,474,1,100.0000,0.0000,1,0,0,1,1.0000,1,0.0000,1,1,NULL,NULL,1,0,1,0,1,0.0000,1,0,0,0),(475,475,1,100.0000,0.0000,1,0,0,1,1.0000,1,0.0000,1,1,NULL,NULL,1,0,1,0,1,0.0000,1,0,0,0),(476,476,1,100.0000,0.0000,1,0,0,1,1.0000,1,0.0000,1,1,NULL,NULL,1,0,1,0,1,0.0000,1,0,0,0),(477,477,1,100.0000,0.0000,1,0,0,1,1.0000,1,0.0000,1,1,NULL,NULL,1,0,1,0,1,0.0000,1,0,0,0),(478,478,1,100.0000,0.0000,1,0,0,1,1.0000,1,0.0000,1,1,NULL,NULL,1,0,1,0,1,0.0000,1,0,0,0),(479,479,1,0.0000,0.0000,1,0,0,1,1.0000,1,0.0000,1,1,NULL,NULL,1,0,1,0,1,0.0000,1,0,0,0),(480,480,1,100.0000,0.0000,1,0,0,1,1.0000,1,0.0000,1,1,NULL,NULL,1,0,1,0,1,0.0000,1,0,0,0),(481,481,1,100.0000,0.0000,1,0,0,1,1.0000,1,0.0000,1,1,NULL,NULL,1,0,1,0,1,0.0000,1,0,0,0),(482,482,1,100.0000,0.0000,1,0,0,1,1.0000,1,0.0000,1,1,NULL,NULL,1,0,1,0,1,0.0000,1,0,0,0),(483,483,1,100.0000,0.0000,1,0,0,1,1.0000,1,0.0000,1,1,NULL,NULL,1,0,1,0,1,0.0000,1,0,0,0),(484,484,1,100.0000,0.0000,1,0,0,1,1.0000,1,0.0000,1,1,NULL,NULL,1,0,1,0,1,0.0000,1,0,0,0),(485,485,1,100.0000,0.0000,1,0,0,1,1.0000,1,0.0000,1,1,NULL,NULL,1,0,1,0,1,0.0000,1,0,0,0),(486,486,1,100.0000,0.0000,1,0,0,1,1.0000,1,0.0000,1,1,NULL,NULL,1,0,1,0,1,0.0000,1,0,0,0),(487,487,1,100.0000,0.0000,1,0,0,1,1.0000,1,0.0000,1,1,NULL,NULL,1,0,1,0,1,0.0000,1,0,0,0),(488,488,1,100.0000,0.0000,1,0,0,1,1.0000,1,0.0000,1,1,NULL,NULL,1,0,1,0,1,0.0000,1,0,0,0),(489,489,1,100.0000,0.0000,1,0,0,1,1.0000,1,0.0000,1,1,NULL,NULL,1,0,1,0,1,0.0000,1,0,0,0),(490,490,1,100.0000,0.0000,1,0,0,1,1.0000,1,0.0000,1,1,NULL,NULL,1,0,1,0,1,0.0000,1,0,0,0),(491,491,1,100.0000,0.0000,1,0,0,1,1.0000,1,0.0000,1,1,NULL,NULL,1,0,1,0,1,0.0000,1,0,0,0),(492,492,1,100.0000,0.0000,1,0,0,1,1.0000,1,0.0000,1,1,NULL,NULL,1,0,1,0,1,0.0000,1,0,0,0),(493,493,1,100.0000,0.0000,1,0,0,1,1.0000,1,0.0000,1,1,NULL,NULL,1,0,1,0,1,0.0000,1,0,0,0),(494,494,1,100.0000,0.0000,1,0,0,1,1.0000,1,0.0000,1,1,NULL,NULL,1,0,1,0,1,0.0000,1,0,0,0),(495,495,1,0.0000,0.0000,1,0,0,1,1.0000,1,0.0000,1,1,NULL,NULL,1,0,1,0,1,0.0000,1,0,0,0),(496,496,1,100.0000,0.0000,1,0,0,1,1.0000,1,0.0000,1,1,NULL,NULL,1,0,1,0,1,0.0000,1,0,0,0),(497,497,1,100.0000,0.0000,1,0,0,1,1.0000,1,0.0000,1,1,NULL,NULL,1,0,1,0,1,0.0000,1,0,0,0),(498,498,1,100.0000,0.0000,1,0,0,1,1.0000,1,0.0000,1,1,NULL,NULL,1,0,1,0,1,0.0000,1,0,0,0),(499,499,1,100.0000,0.0000,1,0,0,1,1.0000,1,0.0000,1,1,NULL,NULL,1,0,1,0,1,0.0000,1,0,0,0),(500,500,1,100.0000,0.0000,1,0,0,1,1.0000,1,0.0000,1,1,NULL,NULL,1,0,1,0,1,0.0000,1,0,0,0),(501,501,1,100.0000,0.0000,1,0,0,1,1.0000,1,0.0000,1,1,NULL,NULL,1,0,1,0,1,0.0000,1,0,0,0),(502,502,1,100.0000,0.0000,1,0,0,1,1.0000,1,0.0000,1,1,NULL,NULL,1,0,1,0,1,0.0000,1,0,0,0),(503,503,1,100.0000,0.0000,1,0,0,1,1.0000,1,0.0000,1,1,NULL,NULL,1,0,1,0,1,0.0000,1,0,0,0),(504,504,1,100.0000,0.0000,1,0,0,1,1.0000,1,0.0000,1,1,NULL,NULL,1,0,1,0,1,0.0000,1,0,0,0),(505,505,1,100.0000,0.0000,1,0,0,1,1.0000,1,0.0000,1,1,NULL,NULL,1,0,1,0,1,0.0000,1,0,0,0),(506,506,1,100.0000,0.0000,1,0,0,1,1.0000,1,0.0000,1,1,NULL,NULL,1,0,1,0,1,0.0000,1,0,0,0),(507,507,1,100.0000,0.0000,1,0,0,1,1.0000,1,0.0000,1,1,NULL,NULL,1,0,1,0,1,0.0000,1,0,0,0),(508,508,1,100.0000,0.0000,1,0,0,1,1.0000,1,0.0000,1,1,NULL,NULL,1,0,1,0,1,0.0000,1,0,0,0),(509,509,1,100.0000,0.0000,1,0,0,1,1.0000,1,0.0000,1,1,NULL,NULL,1,0,1,0,1,0.0000,1,0,0,0),(510,510,1,100.0000,0.0000,1,0,0,1,1.0000,1,0.0000,1,1,NULL,NULL,1,0,1,0,1,0.0000,1,0,0,0),(511,511,1,0.0000,0.0000,1,0,0,1,1.0000,1,0.0000,1,1,NULL,NULL,1,0,1,0,1,0.0000,1,0,0,0),(512,512,1,100.0000,0.0000,1,0,0,1,1.0000,1,0.0000,1,1,NULL,NULL,1,0,1,0,1,0.0000,1,0,0,0),(513,513,1,100.0000,0.0000,1,0,0,1,1.0000,1,0.0000,1,1,NULL,NULL,1,0,1,0,1,0.0000,1,0,0,0),(514,514,1,100.0000,0.0000,1,0,0,1,1.0000,1,0.0000,1,1,NULL,NULL,1,0,1,0,1,0.0000,1,0,0,0),(515,515,1,100.0000,0.0000,1,0,0,1,1.0000,1,0.0000,1,1,NULL,NULL,1,0,1,0,1,0.0000,1,0,0,0),(516,516,1,100.0000,0.0000,1,0,0,1,1.0000,1,0.0000,1,1,NULL,NULL,1,0,1,0,1,0.0000,1,0,0,0),(517,517,1,100.0000,0.0000,1,0,0,1,1.0000,1,0.0000,1,1,NULL,NULL,1,0,1,0,1,0.0000,1,0,0,0),(518,518,1,100.0000,0.0000,1,0,0,1,1.0000,1,0.0000,1,1,NULL,NULL,1,0,1,0,1,0.0000,1,0,0,0),(519,519,1,100.0000,0.0000,1,0,0,1,1.0000,1,0.0000,1,1,NULL,NULL,1,0,1,0,1,0.0000,1,0,0,0),(520,520,1,100.0000,0.0000,1,0,0,1,1.0000,1,0.0000,1,1,NULL,NULL,1,0,1,0,1,0.0000,1,0,0,0),(521,521,1,100.0000,0.0000,1,0,0,1,1.0000,1,0.0000,1,1,NULL,NULL,1,0,1,0,1,0.0000,1,0,0,0),(522,522,1,100.0000,0.0000,1,0,0,1,1.0000,1,0.0000,1,1,NULL,NULL,1,0,1,0,1,0.0000,1,0,0,0),(523,523,1,100.0000,0.0000,1,0,0,1,1.0000,1,0.0000,1,1,NULL,NULL,1,0,1,0,1,0.0000,1,0,0,0),(524,524,1,100.0000,0.0000,1,0,0,1,1.0000,1,0.0000,1,1,NULL,NULL,1,0,1,0,1,0.0000,1,0,0,0),(525,525,1,100.0000,0.0000,1,0,0,1,1.0000,1,0.0000,1,1,NULL,NULL,1,0,1,0,1,0.0000,1,0,0,0),(526,526,1,100.0000,0.0000,1,0,0,1,1.0000,1,0.0000,1,1,NULL,NULL,1,0,1,0,1,0.0000,1,0,0,0),(527,527,1,0.0000,0.0000,1,0,0,1,1.0000,1,0.0000,1,1,NULL,NULL,1,0,1,0,1,0.0000,1,0,0,0),(528,528,1,100.0000,0.0000,1,0,0,1,1.0000,1,0.0000,1,1,NULL,NULL,1,0,1,0,1,0.0000,1,0,0,0),(529,529,1,100.0000,0.0000,1,0,0,1,1.0000,1,0.0000,1,1,NULL,NULL,1,0,1,0,1,0.0000,1,0,0,0),(530,530,1,100.0000,0.0000,1,0,0,1,1.0000,1,0.0000,1,1,NULL,NULL,1,0,1,0,1,0.0000,1,0,0,0),(531,531,1,100.0000,0.0000,1,0,0,1,1.0000,1,0.0000,1,1,NULL,NULL,1,0,1,0,1,0.0000,1,0,0,0),(532,532,1,100.0000,0.0000,1,0,0,1,1.0000,1,0.0000,1,1,NULL,NULL,1,0,1,0,1,0.0000,1,0,0,0),(533,533,1,100.0000,0.0000,1,0,0,1,1.0000,1,0.0000,1,1,NULL,NULL,1,0,1,0,1,0.0000,1,0,0,0),(534,534,1,100.0000,0.0000,1,0,0,1,1.0000,1,0.0000,1,1,NULL,NULL,1,0,1,0,1,0.0000,1,0,0,0),(535,535,1,100.0000,0.0000,1,0,0,1,1.0000,1,0.0000,1,1,NULL,NULL,1,0,1,0,1,0.0000,1,0,0,0),(536,536,1,100.0000,0.0000,1,0,0,1,1.0000,1,0.0000,1,1,NULL,NULL,1,0,1,0,1,0.0000,1,0,0,0),(537,537,1,100.0000,0.0000,1,0,0,1,1.0000,1,0.0000,1,1,NULL,NULL,1,0,1,0,1,0.0000,1,0,0,0),(538,538,1,100.0000,0.0000,1,0,0,1,1.0000,1,0.0000,1,1,NULL,NULL,1,0,1,0,1,0.0000,1,0,0,0),(539,539,1,100.0000,0.0000,1,0,0,1,1.0000,1,0.0000,1,1,NULL,NULL,1,0,1,0,1,0.0000,1,0,0,0),(540,540,1,100.0000,0.0000,1,0,0,1,1.0000,1,0.0000,1,1,NULL,NULL,1,0,1,0,1,0.0000,1,0,0,0),(541,541,1,100.0000,0.0000,1,0,0,1,1.0000,1,0.0000,1,1,NULL,NULL,1,0,1,0,1,0.0000,1,0,0,0),(542,542,1,100.0000,0.0000,1,0,0,1,1.0000,1,0.0000,1,1,NULL,NULL,1,0,1,0,1,0.0000,1,0,0,0),(543,543,1,0.0000,0.0000,1,0,0,1,1.0000,1,0.0000,1,1,NULL,NULL,1,0,1,0,1,0.0000,1,0,0,0),(544,544,1,100.0000,0.0000,1,0,0,1,1.0000,1,0.0000,1,1,NULL,NULL,1,0,1,0,1,0.0000,1,0,0,0),(545,545,1,100.0000,0.0000,1,0,0,1,1.0000,1,0.0000,1,1,NULL,NULL,1,0,1,0,1,0.0000,1,0,0,0),(546,546,1,100.0000,0.0000,1,0,0,1,1.0000,1,0.0000,1,1,NULL,NULL,1,0,1,0,1,0.0000,1,0,0,0),(547,547,1,100.0000,0.0000,1,0,0,1,1.0000,1,0.0000,1,1,NULL,NULL,1,0,1,0,1,0.0000,1,0,0,0),(548,548,1,100.0000,0.0000,1,0,0,1,1.0000,1,0.0000,1,1,NULL,NULL,1,0,1,0,1,0.0000,1,0,0,0),(549,549,1,100.0000,0.0000,1,0,0,1,1.0000,1,0.0000,1,1,NULL,NULL,1,0,1,0,1,0.0000,1,0,0,0),(550,550,1,100.0000,0.0000,1,0,0,1,1.0000,1,0.0000,1,1,NULL,NULL,1,0,1,0,1,0.0000,1,0,0,0),(551,551,1,100.0000,0.0000,1,0,0,1,1.0000,1,0.0000,1,1,NULL,NULL,1,0,1,0,1,0.0000,1,0,0,0),(552,552,1,100.0000,0.0000,1,0,0,1,1.0000,1,0.0000,1,1,NULL,NULL,1,0,1,0,1,0.0000,1,0,0,0),(553,553,1,100.0000,0.0000,1,0,0,1,1.0000,1,0.0000,1,1,NULL,NULL,1,0,1,0,1,0.0000,1,0,0,0),(554,554,1,100.0000,0.0000,1,0,0,1,1.0000,1,0.0000,1,1,NULL,NULL,1,0,1,0,1,0.0000,1,0,0,0),(555,555,1,100.0000,0.0000,1,0,0,1,1.0000,1,0.0000,1,1,NULL,NULL,1,0,1,0,1,0.0000,1,0,0,0),(556,556,1,100.0000,0.0000,1,0,0,1,1.0000,1,0.0000,1,1,NULL,NULL,1,0,1,0,1,0.0000,1,0,0,0),(557,557,1,100.0000,0.0000,1,0,0,1,1.0000,1,0.0000,1,1,NULL,NULL,1,0,1,0,1,0.0000,1,0,0,0),(558,558,1,100.0000,0.0000,1,0,0,1,1.0000,1,0.0000,1,1,NULL,NULL,1,0,1,0,1,0.0000,1,0,0,0),(559,559,1,0.0000,0.0000,1,0,0,1,1.0000,1,0.0000,1,1,NULL,NULL,1,0,1,0,1,0.0000,1,0,0,0),(560,560,1,100.0000,0.0000,1,0,0,1,1.0000,1,0.0000,1,1,NULL,NULL,1,0,1,0,1,0.0000,1,0,0,0),(561,561,1,100.0000,0.0000,1,0,0,1,1.0000,1,0.0000,1,1,NULL,NULL,1,0,1,0,1,0.0000,1,0,0,0),(562,562,1,100.0000,0.0000,1,0,0,1,1.0000,1,0.0000,1,1,NULL,NULL,1,0,1,0,1,0.0000,1,0,0,0),(563,563,1,100.0000,0.0000,1,0,0,1,1.0000,1,0.0000,1,1,NULL,NULL,1,0,1,0,1,0.0000,1,0,0,0),(564,564,1,100.0000,0.0000,1,0,0,1,1.0000,1,0.0000,1,1,NULL,NULL,1,0,1,0,1,0.0000,1,0,0,0),(565,565,1,100.0000,0.0000,1,0,0,1,1.0000,1,0.0000,1,1,NULL,NULL,1,0,1,0,1,0.0000,1,0,0,0),(566,566,1,100.0000,0.0000,1,0,0,1,1.0000,1,0.0000,1,1,NULL,NULL,1,0,1,0,1,0.0000,1,0,0,0),(567,567,1,100.0000,0.0000,1,0,0,1,1.0000,1,0.0000,1,1,NULL,NULL,1,0,1,0,1,0.0000,1,0,0,0),(568,568,1,100.0000,0.0000,1,0,0,1,1.0000,1,0.0000,1,1,NULL,NULL,1,0,1,0,1,0.0000,1,0,0,0),(569,569,1,100.0000,0.0000,1,0,0,1,1.0000,1,0.0000,1,1,NULL,NULL,1,0,1,0,1,0.0000,1,0,0,0),(570,570,1,100.0000,0.0000,1,0,0,1,1.0000,1,0.0000,1,1,NULL,NULL,1,0,1,0,1,0.0000,1,0,0,0),(571,571,1,100.0000,0.0000,1,0,0,1,1.0000,1,0.0000,1,1,NULL,NULL,1,0,1,0,1,0.0000,1,0,0,0),(572,572,1,100.0000,0.0000,1,0,0,1,1.0000,1,0.0000,1,1,NULL,NULL,1,0,1,0,1,0.0000,1,0,0,0),(573,573,1,100.0000,0.0000,1,0,0,1,1.0000,1,0.0000,1,1,NULL,NULL,1,0,1,0,1,0.0000,1,0,0,0),(574,574,1,100.0000,0.0000,1,0,0,1,1.0000,1,0.0000,1,1,NULL,NULL,1,0,1,0,1,0.0000,1,0,0,0),(575,575,1,0.0000,0.0000,1,0,0,1,1.0000,1,0.0000,1,1,NULL,NULL,1,0,1,0,1,0.0000,1,0,0,0),(576,576,1,100.0000,0.0000,1,0,0,1,1.0000,1,0.0000,1,1,NULL,NULL,1,0,1,0,1,0.0000,1,0,0,0),(577,577,1,100.0000,0.0000,1,0,0,1,1.0000,1,0.0000,1,1,NULL,NULL,1,0,1,0,1,0.0000,1,0,0,0),(578,578,1,100.0000,0.0000,1,0,0,1,1.0000,1,0.0000,1,1,NULL,NULL,1,0,1,0,1,0.0000,1,0,0,0),(579,579,1,100.0000,0.0000,1,0,0,1,1.0000,1,0.0000,1,1,NULL,NULL,1,0,1,0,1,0.0000,1,0,0,0),(580,580,1,100.0000,0.0000,1,0,0,1,1.0000,1,0.0000,1,1,NULL,NULL,1,0,1,0,1,0.0000,1,0,0,0),(581,581,1,100.0000,0.0000,1,0,0,1,1.0000,1,0.0000,1,1,NULL,NULL,1,0,1,0,1,0.0000,1,0,0,0),(582,582,1,100.0000,0.0000,1,0,0,1,1.0000,1,0.0000,1,1,NULL,NULL,1,0,1,0,1,0.0000,1,0,0,0),(583,583,1,100.0000,0.0000,1,0,0,1,1.0000,1,0.0000,1,1,NULL,NULL,1,0,1,0,1,0.0000,1,0,0,0),(584,584,1,100.0000,0.0000,1,0,0,1,1.0000,1,0.0000,1,1,NULL,NULL,1,0,1,0,1,0.0000,1,0,0,0),(585,585,1,100.0000,0.0000,1,0,0,1,1.0000,1,0.0000,1,1,NULL,NULL,1,0,1,0,1,0.0000,1,0,0,0),(586,586,1,100.0000,0.0000,1,0,0,1,1.0000,1,0.0000,1,1,NULL,NULL,1,0,1,0,1,0.0000,1,0,0,0),(587,587,1,100.0000,0.0000,1,0,0,1,1.0000,1,0.0000,1,1,NULL,NULL,1,0,1,0,1,0.0000,1,0,0,0),(588,588,1,100.0000,0.0000,1,0,0,1,1.0000,1,0.0000,1,1,NULL,NULL,1,0,1,0,1,0.0000,1,0,0,0),(589,589,1,100.0000,0.0000,1,0,0,1,1.0000,1,0.0000,1,1,NULL,NULL,1,0,1,0,1,0.0000,1,0,0,0),(590,590,1,100.0000,0.0000,1,0,0,1,1.0000,1,0.0000,1,1,NULL,NULL,1,0,1,0,1,0.0000,1,0,0,0),(591,591,1,0.0000,0.0000,1,0,0,1,1.0000,1,0.0000,1,1,NULL,NULL,1,0,1,0,1,0.0000,1,0,0,0),(592,592,1,100.0000,0.0000,1,0,0,1,1.0000,1,0.0000,1,1,NULL,NULL,1,0,1,0,1,0.0000,1,0,0,0),(593,593,1,100.0000,0.0000,1,0,0,1,1.0000,1,0.0000,1,1,NULL,NULL,1,0,1,0,1,0.0000,1,0,0,0),(594,594,1,100.0000,0.0000,1,0,0,1,1.0000,1,0.0000,1,1,NULL,NULL,1,0,1,0,1,0.0000,1,0,0,0),(595,595,1,100.0000,0.0000,1,0,0,1,1.0000,1,0.0000,1,1,NULL,NULL,1,0,1,0,1,0.0000,1,0,0,0),(596,596,1,100.0000,0.0000,1,0,0,1,1.0000,1,0.0000,1,1,NULL,NULL,1,0,1,0,1,0.0000,1,0,0,0),(597,597,1,100.0000,0.0000,1,0,0,1,1.0000,1,0.0000,1,1,NULL,NULL,1,0,1,0,1,0.0000,1,0,0,0),(598,598,1,100.0000,0.0000,1,0,0,1,1.0000,1,0.0000,1,1,NULL,NULL,1,0,1,0,1,0.0000,1,0,0,0),(599,599,1,100.0000,0.0000,1,0,0,1,1.0000,1,0.0000,1,1,NULL,NULL,1,0,1,0,1,0.0000,1,0,0,0),(600,600,1,100.0000,0.0000,1,0,0,1,1.0000,1,0.0000,1,1,NULL,NULL,1,0,1,0,1,0.0000,1,0,0,0),(601,601,1,100.0000,0.0000,1,0,0,1,1.0000,1,0.0000,1,1,NULL,NULL,1,0,1,0,1,0.0000,1,0,0,0),(602,602,1,100.0000,0.0000,1,0,0,1,1.0000,1,0.0000,1,1,NULL,NULL,1,0,1,0,1,0.0000,1,0,0,0),(603,603,1,100.0000,0.0000,1,0,0,1,1.0000,1,0.0000,1,1,NULL,NULL,1,0,1,0,1,0.0000,1,0,0,0),(604,604,1,100.0000,0.0000,1,0,0,1,1.0000,1,0.0000,1,1,NULL,NULL,1,0,1,0,1,0.0000,1,0,0,0),(605,605,1,100.0000,0.0000,1,0,0,1,1.0000,1,0.0000,1,1,NULL,NULL,1,0,1,0,1,0.0000,1,0,0,0),(606,606,1,100.0000,0.0000,1,0,0,1,1.0000,1,0.0000,1,1,NULL,NULL,1,0,1,0,1,0.0000,1,0,0,0),(607,607,1,0.0000,0.0000,1,0,0,1,1.0000,1,0.0000,1,1,NULL,NULL,1,0,1,0,1,0.0000,1,0,0,0),(608,608,1,100.0000,0.0000,1,0,0,1,1.0000,1,0.0000,1,1,NULL,NULL,1,0,1,0,1,0.0000,1,0,0,0),(609,609,1,100.0000,0.0000,1,0,0,1,1.0000,1,0.0000,1,1,NULL,NULL,1,0,1,0,1,0.0000,1,0,0,0),(610,610,1,100.0000,0.0000,1,0,0,1,1.0000,1,0.0000,1,1,NULL,NULL,1,0,1,0,1,0.0000,1,0,0,0),(611,611,1,100.0000,0.0000,1,0,0,1,1.0000,1,0.0000,1,1,NULL,NULL,1,0,1,0,1,0.0000,1,0,0,0),(612,612,1,100.0000,0.0000,1,0,0,1,1.0000,1,0.0000,1,1,NULL,NULL,1,0,1,0,1,0.0000,1,0,0,0),(613,613,1,100.0000,0.0000,1,0,0,1,1.0000,1,0.0000,1,1,NULL,NULL,1,0,1,0,1,0.0000,1,0,0,0),(614,614,1,100.0000,0.0000,1,0,0,1,1.0000,1,0.0000,1,1,NULL,NULL,1,0,1,0,1,0.0000,1,0,0,0),(615,615,1,100.0000,0.0000,1,0,0,1,1.0000,1,0.0000,1,1,NULL,NULL,1,0,1,0,1,0.0000,1,0,0,0),(616,616,1,100.0000,0.0000,1,0,0,1,1.0000,1,0.0000,1,1,NULL,NULL,1,0,1,0,1,0.0000,1,0,0,0),(617,617,1,100.0000,0.0000,1,0,0,1,1.0000,1,0.0000,1,1,NULL,NULL,1,0,1,0,1,0.0000,1,0,0,0),(618,618,1,100.0000,0.0000,1,0,0,1,1.0000,1,0.0000,1,1,NULL,NULL,1,0,1,0,1,0.0000,1,0,0,0),(619,619,1,100.0000,0.0000,1,0,0,1,1.0000,1,0.0000,1,1,NULL,NULL,1,0,1,0,1,0.0000,1,0,0,0),(620,620,1,100.0000,0.0000,1,0,0,1,1.0000,1,0.0000,1,1,NULL,NULL,1,0,1,0,1,0.0000,1,0,0,0),(621,621,1,100.0000,0.0000,1,0,0,1,1.0000,1,0.0000,1,1,NULL,NULL,1,0,1,0,1,0.0000,1,0,0,0),(622,622,1,100.0000,0.0000,1,0,0,1,1.0000,1,0.0000,1,1,NULL,NULL,1,0,1,0,1,0.0000,1,0,0,0),(623,623,1,0.0000,0.0000,1,0,0,1,1.0000,1,0.0000,1,1,NULL,NULL,1,0,1,0,1,0.0000,1,0,0,0),(624,624,1,100.0000,0.0000,1,0,0,1,1.0000,1,0.0000,1,1,NULL,NULL,1,0,1,0,1,0.0000,1,0,0,0),(625,625,1,100.0000,0.0000,1,0,0,1,1.0000,1,0.0000,1,1,NULL,NULL,1,0,1,0,1,0.0000,1,0,0,0),(626,626,1,100.0000,0.0000,1,0,0,1,1.0000,1,0.0000,1,1,NULL,NULL,1,0,1,0,1,0.0000,1,0,0,0),(627,627,1,100.0000,0.0000,1,0,0,1,1.0000,1,0.0000,1,1,NULL,NULL,1,0,1,0,1,0.0000,1,0,0,0),(628,628,1,100.0000,0.0000,1,0,0,1,1.0000,1,0.0000,1,1,NULL,NULL,1,0,1,0,1,0.0000,1,0,0,0),(629,629,1,100.0000,0.0000,1,0,0,1,1.0000,1,0.0000,1,1,NULL,NULL,1,0,1,0,1,0.0000,1,0,0,0),(630,630,1,100.0000,0.0000,1,0,0,1,1.0000,1,0.0000,1,1,NULL,NULL,1,0,1,0,1,0.0000,1,0,0,0),(631,631,1,100.0000,0.0000,1,0,0,1,1.0000,1,0.0000,1,1,NULL,NULL,1,0,1,0,1,0.0000,1,0,0,0),(632,632,1,100.0000,0.0000,1,0,0,1,1.0000,1,0.0000,1,1,NULL,NULL,1,0,1,0,1,0.0000,1,0,0,0),(633,633,1,100.0000,0.0000,1,0,0,1,1.0000,1,0.0000,1,1,NULL,NULL,1,0,1,0,1,0.0000,1,0,0,0),(634,634,1,100.0000,0.0000,1,0,0,1,1.0000,1,0.0000,1,1,NULL,NULL,1,0,1,0,1,0.0000,1,0,0,0),(635,635,1,100.0000,0.0000,1,0,0,1,1.0000,1,0.0000,1,1,NULL,NULL,1,0,1,0,1,0.0000,1,0,0,0),(636,636,1,100.0000,0.0000,1,0,0,1,1.0000,1,0.0000,1,1,NULL,NULL,1,0,1,0,1,0.0000,1,0,0,0),(637,637,1,100.0000,0.0000,1,0,0,1,1.0000,1,0.0000,1,1,NULL,NULL,1,0,1,0,1,0.0000,1,0,0,0),(638,638,1,100.0000,0.0000,1,0,0,1,1.0000,1,0.0000,1,1,NULL,NULL,1,0,1,0,1,0.0000,1,0,0,0),(639,639,1,0.0000,0.0000,1,0,0,1,1.0000,1,0.0000,1,1,NULL,NULL,1,0,1,0,1,0.0000,1,0,0,0),(640,640,1,100.0000,0.0000,1,0,0,1,1.0000,1,0.0000,1,1,NULL,NULL,1,0,1,0,1,0.0000,1,0,0,0),(641,641,1,100.0000,0.0000,1,0,0,1,1.0000,1,0.0000,1,1,NULL,NULL,1,0,1,0,1,0.0000,1,0,0,0),(642,642,1,100.0000,0.0000,1,0,0,1,1.0000,1,0.0000,1,1,NULL,NULL,1,0,1,0,1,0.0000,1,0,0,0),(643,643,1,100.0000,0.0000,1,0,0,1,1.0000,1,0.0000,1,1,NULL,NULL,1,0,1,0,1,0.0000,1,0,0,0),(644,644,1,100.0000,0.0000,1,0,0,1,1.0000,1,0.0000,1,1,NULL,NULL,1,0,1,0,1,0.0000,1,0,0,0),(645,645,1,100.0000,0.0000,1,0,0,1,1.0000,1,0.0000,1,1,NULL,NULL,1,0,1,0,1,0.0000,1,0,0,0),(646,646,1,100.0000,0.0000,1,0,0,1,1.0000,1,0.0000,1,1,NULL,NULL,1,0,1,0,1,0.0000,1,0,0,0),(647,647,1,100.0000,0.0000,1,0,0,1,1.0000,1,0.0000,1,1,NULL,NULL,1,0,1,0,1,0.0000,1,0,0,0),(648,648,1,100.0000,0.0000,1,0,0,1,1.0000,1,0.0000,1,1,NULL,NULL,1,0,1,0,1,0.0000,1,0,0,0),(649,649,1,100.0000,0.0000,1,0,0,1,1.0000,1,0.0000,1,1,NULL,NULL,1,0,1,0,1,0.0000,1,0,0,0),(650,650,1,100.0000,0.0000,1,0,0,1,1.0000,1,0.0000,1,1,NULL,NULL,1,0,1,0,1,0.0000,1,0,0,0),(651,651,1,100.0000,0.0000,1,0,0,1,1.0000,1,0.0000,1,1,NULL,NULL,1,0,1,0,1,0.0000,1,0,0,0),(652,652,1,100.0000,0.0000,1,0,0,1,1.0000,1,0.0000,1,1,NULL,NULL,1,0,1,0,1,0.0000,1,0,0,0),(653,653,1,100.0000,0.0000,1,0,0,1,1.0000,1,0.0000,1,1,NULL,NULL,1,0,1,0,1,0.0000,1,0,0,0),(654,654,1,100.0000,0.0000,1,0,0,1,1.0000,1,0.0000,1,1,NULL,NULL,1,0,1,0,1,0.0000,1,0,0,0),(655,655,1,0.0000,0.0000,1,0,0,1,1.0000,1,0.0000,1,1,NULL,NULL,1,0,1,0,1,0.0000,1,0,0,0),(656,656,1,100.0000,0.0000,1,0,0,1,1.0000,1,0.0000,1,1,NULL,NULL,1,0,1,0,1,0.0000,1,0,0,0),(657,657,1,100.0000,0.0000,1,0,0,1,1.0000,1,0.0000,1,1,NULL,NULL,1,0,1,0,1,0.0000,1,0,0,0),(658,658,1,100.0000,0.0000,1,0,0,1,1.0000,1,0.0000,1,1,NULL,NULL,1,0,1,0,1,0.0000,1,0,0,0),(659,659,1,100.0000,0.0000,1,0,0,1,1.0000,1,0.0000,1,1,NULL,NULL,1,0,1,0,1,0.0000,1,0,0,0),(660,660,1,100.0000,0.0000,1,0,0,1,1.0000,1,0.0000,1,1,NULL,NULL,1,0,1,0,1,0.0000,1,0,0,0),(661,661,1,100.0000,0.0000,1,0,0,1,1.0000,1,0.0000,1,1,NULL,NULL,1,0,1,0,1,0.0000,1,0,0,0),(662,662,1,100.0000,0.0000,1,0,0,1,1.0000,1,0.0000,1,1,NULL,NULL,1,0,1,0,1,0.0000,1,0,0,0),(663,663,1,100.0000,0.0000,1,0,0,1,1.0000,1,0.0000,1,1,NULL,NULL,1,0,1,0,1,0.0000,1,0,0,0),(664,664,1,100.0000,0.0000,1,0,0,1,1.0000,1,0.0000,1,1,NULL,NULL,1,0,1,0,1,0.0000,1,0,0,0),(665,665,1,100.0000,0.0000,1,0,0,1,1.0000,1,0.0000,1,1,NULL,NULL,1,0,1,0,1,0.0000,1,0,0,0),(666,666,1,100.0000,0.0000,1,0,0,1,1.0000,1,0.0000,1,1,NULL,NULL,1,0,1,0,1,0.0000,1,0,0,0),(667,667,1,100.0000,0.0000,1,0,0,1,1.0000,1,0.0000,1,1,NULL,NULL,1,0,1,0,1,0.0000,1,0,0,0),(668,668,1,100.0000,0.0000,1,0,0,1,1.0000,1,0.0000,1,1,NULL,NULL,1,0,1,0,1,0.0000,1,0,0,0),(669,669,1,100.0000,0.0000,1,0,0,1,1.0000,1,0.0000,1,1,NULL,NULL,1,0,1,0,1,0.0000,1,0,0,0),(670,670,1,100.0000,0.0000,1,0,0,1,1.0000,1,0.0000,1,1,NULL,NULL,1,0,1,0,1,0.0000,1,0,0,0),(671,671,1,0.0000,0.0000,1,0,0,1,1.0000,1,0.0000,1,1,NULL,NULL,1,0,1,0,1,0.0000,1,0,0,0),(672,672,1,100.0000,0.0000,1,0,0,1,1.0000,1,0.0000,1,1,NULL,NULL,1,0,1,0,1,0.0000,1,0,0,0),(673,673,1,100.0000,0.0000,1,0,0,1,1.0000,1,0.0000,1,1,NULL,NULL,1,0,1,0,1,0.0000,1,0,0,0),(674,674,1,100.0000,0.0000,1,0,0,1,1.0000,1,0.0000,1,1,NULL,NULL,1,0,1,0,1,0.0000,1,0,0,0),(675,675,1,100.0000,0.0000,1,0,0,1,1.0000,1,0.0000,1,1,NULL,NULL,1,0,1,0,1,0.0000,1,0,0,0),(676,676,1,100.0000,0.0000,1,0,0,1,1.0000,1,0.0000,1,1,NULL,NULL,1,0,1,0,1,0.0000,1,0,0,0),(677,677,1,0.0000,0.0000,1,0,0,1,1.0000,1,0.0000,1,1,NULL,NULL,1,0,1,0,1,0.0000,1,0,0,0),(678,678,1,100.0000,0.0000,1,0,0,1,1.0000,1,0.0000,1,1,NULL,NULL,1,0,1,0,1,0.0000,1,0,0,0),(679,679,1,100.0000,0.0000,1,0,0,1,1.0000,1,0.0000,1,1,NULL,NULL,1,0,1,0,1,0.0000,1,0,0,0),(680,680,1,100.0000,0.0000,1,0,0,1,1.0000,1,0.0000,1,1,NULL,NULL,1,0,1,0,1,0.0000,1,0,0,0),(681,681,1,100.0000,0.0000,1,0,0,1,1.0000,1,0.0000,1,1,NULL,NULL,1,0,1,0,1,0.0000,1,0,0,0),(682,682,1,100.0000,0.0000,1,0,0,1,1.0000,1,0.0000,1,1,NULL,NULL,1,0,1,0,1,0.0000,1,0,0,0),(683,683,1,0.0000,0.0000,1,0,0,1,1.0000,1,0.0000,1,1,NULL,NULL,1,0,1,0,1,0.0000,1,0,0,0),(684,684,1,100.0000,0.0000,1,0,0,1,1.0000,1,0.0000,1,1,NULL,NULL,1,0,1,0,1,0.0000,1,0,0,0),(685,685,1,100.0000,0.0000,1,0,0,1,1.0000,1,0.0000,1,1,NULL,NULL,1,0,1,0,1,0.0000,1,0,0,0),(686,686,1,100.0000,0.0000,1,0,0,1,1.0000,1,0.0000,1,1,NULL,NULL,1,0,1,0,1,0.0000,1,0,0,0),(687,687,1,100.0000,0.0000,1,0,0,1,1.0000,1,0.0000,1,1,NULL,NULL,1,0,1,0,1,0.0000,1,0,0,0),(688,688,1,100.0000,0.0000,1,0,0,1,1.0000,1,0.0000,1,1,NULL,NULL,1,0,1,0,1,0.0000,1,0,0,0),(689,689,1,0.0000,0.0000,1,0,0,1,1.0000,1,0.0000,1,1,NULL,NULL,1,0,1,0,1,0.0000,1,0,0,0),(690,690,1,100.0000,0.0000,1,0,0,1,1.0000,1,0.0000,1,1,NULL,NULL,1,0,1,0,1,0.0000,1,0,0,0),(691,691,1,100.0000,0.0000,1,0,0,1,1.0000,1,0.0000,1,1,NULL,NULL,1,0,1,0,1,0.0000,1,0,0,0),(692,692,1,100.0000,0.0000,1,0,0,1,1.0000,1,0.0000,1,1,NULL,NULL,1,0,1,0,1,0.0000,1,0,0,0),(693,693,1,100.0000,0.0000,1,0,0,1,1.0000,1,0.0000,1,1,NULL,NULL,1,0,1,0,1,0.0000,1,0,0,0),(694,694,1,100.0000,0.0000,1,0,0,1,1.0000,1,0.0000,1,1,NULL,NULL,1,0,1,0,1,0.0000,1,0,0,0),(695,695,1,0.0000,0.0000,1,0,0,1,1.0000,1,0.0000,1,1,NULL,NULL,1,0,1,0,1,0.0000,1,0,0,0),(696,696,1,100.0000,0.0000,1,0,0,1,1.0000,1,0.0000,1,1,NULL,NULL,1,0,1,0,1,0.0000,1,0,0,0),(697,697,1,100.0000,0.0000,1,0,0,1,1.0000,1,0.0000,1,1,NULL,NULL,1,0,1,0,1,0.0000,1,0,0,0),(698,698,1,100.0000,0.0000,1,0,0,1,1.0000,1,0.0000,1,1,NULL,NULL,1,0,1,0,1,0.0000,1,0,0,0),(699,699,1,100.0000,0.0000,1,0,0,1,1.0000,1,0.0000,1,1,NULL,NULL,1,0,1,0,1,0.0000,1,0,0,0),(700,700,1,100.0000,0.0000,1,0,0,1,1.0000,1,0.0000,1,1,NULL,NULL,1,0,1,0,1,0.0000,1,0,0,0),(701,701,1,0.0000,0.0000,1,0,0,1,1.0000,1,0.0000,1,1,NULL,NULL,1,0,1,0,1,0.0000,1,0,0,0),(702,702,1,100.0000,0.0000,1,0,0,1,1.0000,1,0.0000,1,1,NULL,NULL,1,0,1,0,1,0.0000,1,0,0,0),(703,703,1,100.0000,0.0000,1,0,0,1,1.0000,1,0.0000,1,1,NULL,NULL,1,0,1,0,1,0.0000,1,0,0,0),(704,704,1,100.0000,0.0000,1,0,0,1,1.0000,1,0.0000,1,1,NULL,NULL,1,0,1,0,1,0.0000,1,0,0,0),(705,705,1,100.0000,0.0000,1,0,0,1,1.0000,1,0.0000,1,1,NULL,NULL,1,0,1,0,1,0.0000,1,0,0,0),(706,706,1,100.0000,0.0000,1,0,0,1,1.0000,1,0.0000,1,1,NULL,NULL,1,0,1,0,1,0.0000,1,0,0,0),(707,707,1,0.0000,0.0000,1,0,0,1,1.0000,1,0.0000,1,1,NULL,NULL,1,0,1,0,1,0.0000,1,0,0,0),(708,708,1,100.0000,0.0000,1,0,0,1,1.0000,1,0.0000,1,1,NULL,NULL,1,0,1,0,1,0.0000,1,0,0,0),(709,709,1,100.0000,0.0000,1,0,0,1,1.0000,1,0.0000,1,1,NULL,NULL,1,0,1,0,1,0.0000,1,0,0,0),(710,710,1,100.0000,0.0000,1,0,0,1,1.0000,1,0.0000,1,1,NULL,NULL,1,0,1,0,1,0.0000,1,0,0,0),(711,711,1,100.0000,0.0000,1,0,0,1,1.0000,1,0.0000,1,1,NULL,NULL,1,0,1,0,1,0.0000,1,0,0,0),(712,712,1,100.0000,0.0000,1,0,0,1,1.0000,1,0.0000,1,1,NULL,NULL,1,0,1,0,1,0.0000,1,0,0,0),(713,713,1,0.0000,0.0000,1,0,0,1,1.0000,1,0.0000,1,1,NULL,NULL,1,0,1,0,1,0.0000,1,0,0,0),(714,714,1,100.0000,0.0000,1,0,0,1,1.0000,1,0.0000,1,1,NULL,NULL,1,0,1,0,1,0.0000,1,0,0,0),(715,715,1,100.0000,0.0000,1,0,0,1,1.0000,1,0.0000,1,1,NULL,NULL,1,0,1,0,1,0.0000,1,0,0,0),(716,716,1,100.0000,0.0000,1,0,0,1,1.0000,1,0.0000,1,1,NULL,NULL,1,0,1,0,1,0.0000,1,0,0,0),(717,717,1,100.0000,0.0000,1,0,0,1,1.0000,1,0.0000,1,1,NULL,NULL,1,0,1,0,1,0.0000,1,0,0,0),(718,718,1,100.0000,0.0000,1,0,0,1,1.0000,1,0.0000,1,1,NULL,NULL,1,0,1,0,1,0.0000,1,0,0,0),(719,719,1,0.0000,0.0000,1,0,0,1,1.0000,1,0.0000,1,1,NULL,NULL,1,0,1,0,1,0.0000,1,0,0,0),(720,720,1,100.0000,0.0000,1,0,0,1,1.0000,1,0.0000,1,1,NULL,NULL,1,0,1,0,1,0.0000,1,0,0,0),(721,721,1,100.0000,0.0000,1,0,0,1,1.0000,1,0.0000,1,1,NULL,NULL,1,0,1,0,1,0.0000,1,0,0,0),(722,722,1,100.0000,0.0000,1,0,0,1,1.0000,1,0.0000,1,1,NULL,NULL,1,0,1,0,1,0.0000,1,0,0,0),(723,723,1,100.0000,0.0000,1,0,0,1,1.0000,1,0.0000,1,1,NULL,NULL,1,0,1,0,1,0.0000,1,0,0,0),(724,724,1,100.0000,0.0000,1,0,0,1,1.0000,1,0.0000,1,1,NULL,NULL,1,0,1,0,1,0.0000,1,0,0,0),(725,725,1,0.0000,0.0000,1,0,0,1,1.0000,1,0.0000,1,1,NULL,NULL,1,0,1,0,1,0.0000,1,0,0,0),(726,726,1,100.0000,0.0000,1,0,0,1,1.0000,1,0.0000,1,1,NULL,NULL,1,0,1,0,1,0.0000,1,0,0,0),(727,727,1,100.0000,0.0000,1,0,0,1,1.0000,1,0.0000,1,1,NULL,NULL,1,0,1,0,1,0.0000,1,0,0,0),(728,728,1,100.0000,0.0000,1,0,0,1,1.0000,1,0.0000,1,1,NULL,NULL,1,0,1,0,1,0.0000,1,0,0,0),(729,729,1,100.0000,0.0000,1,0,0,1,1.0000,1,0.0000,1,1,NULL,NULL,1,0,1,0,1,0.0000,1,0,0,0),(730,730,1,100.0000,0.0000,1,0,0,1,1.0000,1,0.0000,1,1,NULL,NULL,1,0,1,0,1,0.0000,1,0,0,0),(731,731,1,100.0000,0.0000,1,0,0,1,1.0000,1,0.0000,1,1,NULL,NULL,1,0,1,0,1,0.0000,1,0,0,0),(732,732,1,100.0000,0.0000,1,0,0,1,1.0000,1,0.0000,1,1,NULL,NULL,1,0,1,0,1,0.0000,1,0,0,0),(733,733,1,100.0000,0.0000,1,0,0,1,1.0000,1,0.0000,1,1,NULL,NULL,1,0,1,0,1,0.0000,1,0,0,0),(734,734,1,100.0000,0.0000,1,0,0,1,1.0000,1,0.0000,1,1,NULL,NULL,1,0,1,0,1,0.0000,1,0,0,0),(735,735,1,100.0000,0.0000,1,0,0,1,1.0000,1,0.0000,1,1,NULL,NULL,1,0,1,0,1,0.0000,1,0,0,0),(736,736,1,100.0000,0.0000,1,0,0,1,1.0000,1,0.0000,1,1,NULL,NULL,1,0,1,0,1,0.0000,1,0,0,0),(737,737,1,100.0000,0.0000,1,0,0,1,1.0000,1,0.0000,1,1,NULL,NULL,1,0,1,0,1,0.0000,1,0,0,0),(738,738,1,0.0000,0.0000,1,0,0,1,1.0000,1,0.0000,1,1,NULL,NULL,1,0,1,0,1,0.0000,1,0,0,0),(739,739,1,100.0000,0.0000,1,0,0,1,1.0000,1,0.0000,1,1,NULL,NULL,1,0,1,0,1,0.0000,1,0,0,0),(740,740,1,100.0000,0.0000,1,0,0,1,1.0000,1,0.0000,1,1,NULL,NULL,1,0,1,0,1,0.0000,1,0,0,0),(741,741,1,100.0000,0.0000,1,0,0,1,1.0000,1,0.0000,1,1,NULL,NULL,1,0,1,0,1,0.0000,1,0,0,0),(742,742,1,100.0000,0.0000,1,0,0,1,1.0000,1,0.0000,1,1,NULL,NULL,1,0,1,0,1,0.0000,1,0,0,0),(743,743,1,100.0000,0.0000,1,0,0,1,1.0000,1,0.0000,1,1,NULL,NULL,1,0,1,0,1,0.0000,1,0,0,0),(744,744,1,100.0000,0.0000,1,0,0,1,1.0000,1,0.0000,1,1,NULL,NULL,1,0,1,0,1,0.0000,1,0,0,0),(745,745,1,100.0000,0.0000,1,0,0,1,1.0000,1,0.0000,1,1,NULL,NULL,1,0,1,0,1,0.0000,1,0,0,0),(746,746,1,100.0000,0.0000,1,0,0,1,1.0000,1,0.0000,1,1,NULL,NULL,1,0,1,0,1,0.0000,1,0,0,0),(747,747,1,100.0000,0.0000,1,0,0,1,1.0000,1,0.0000,1,1,NULL,NULL,1,0,1,0,1,0.0000,1,0,0,0),(748,748,1,100.0000,0.0000,1,0,0,1,1.0000,1,0.0000,1,1,NULL,NULL,1,0,1,0,1,0.0000,1,0,0,0),(749,749,1,100.0000,0.0000,1,0,0,1,1.0000,1,0.0000,1,1,NULL,NULL,1,0,1,0,1,0.0000,1,0,0,0),(750,750,1,100.0000,0.0000,1,0,0,1,1.0000,1,0.0000,1,1,NULL,NULL,1,0,1,0,1,0.0000,1,0,0,0),(751,751,1,0.0000,0.0000,1,0,0,1,1.0000,1,0.0000,1,1,NULL,NULL,1,0,1,0,1,0.0000,1,0,0,0),(752,752,1,100.0000,0.0000,1,0,0,1,1.0000,1,0.0000,1,1,NULL,NULL,1,0,1,0,1,0.0000,1,0,0,0),(753,753,1,100.0000,0.0000,1,0,0,1,1.0000,1,0.0000,1,1,NULL,NULL,1,0,1,0,1,0.0000,1,0,0,0),(754,754,1,100.0000,0.0000,1,0,0,1,1.0000,1,0.0000,1,1,NULL,NULL,1,0,1,0,1,0.0000,1,0,0,0),(755,755,1,100.0000,0.0000,1,0,0,1,1.0000,1,0.0000,1,1,NULL,NULL,1,0,1,0,1,0.0000,1,0,0,0),(756,756,1,100.0000,0.0000,1,0,0,1,1.0000,1,0.0000,1,1,NULL,NULL,1,0,1,0,1,0.0000,1,0,0,0),(757,757,1,100.0000,0.0000,1,0,0,1,1.0000,1,0.0000,1,1,NULL,NULL,1,0,1,0,1,0.0000,1,0,0,0),(758,758,1,100.0000,0.0000,1,0,0,1,1.0000,1,0.0000,1,1,NULL,NULL,1,0,1,0,1,0.0000,1,0,0,0),(759,759,1,100.0000,0.0000,1,0,0,1,1.0000,1,0.0000,1,1,NULL,NULL,1,0,1,0,1,0.0000,1,0,0,0),(760,760,1,100.0000,0.0000,1,0,0,1,1.0000,1,0.0000,1,1,NULL,NULL,1,0,1,0,1,0.0000,1,0,0,0),(761,761,1,100.0000,0.0000,1,0,0,1,1.0000,1,0.0000,1,1,NULL,NULL,1,0,1,0,1,0.0000,1,0,0,0),(762,762,1,100.0000,0.0000,1,0,0,1,1.0000,1,0.0000,1,1,NULL,NULL,1,0,1,0,1,0.0000,1,0,0,0),(763,763,1,100.0000,0.0000,1,0,0,1,1.0000,1,0.0000,1,1,NULL,NULL,1,0,1,0,1,0.0000,1,0,0,0),(764,764,1,0.0000,0.0000,1,0,0,1,1.0000,1,0.0000,1,1,NULL,NULL,1,0,1,0,1,0.0000,1,0,0,0),(765,765,1,100.0000,0.0000,1,0,0,1,1.0000,1,0.0000,1,1,NULL,NULL,1,0,1,0,1,0.0000,1,0,0,0),(766,766,1,100.0000,0.0000,1,0,0,1,1.0000,1,0.0000,1,1,NULL,NULL,1,0,1,0,1,0.0000,1,0,0,0),(767,767,1,100.0000,0.0000,1,0,0,1,1.0000,1,0.0000,1,1,NULL,NULL,1,0,1,0,1,0.0000,1,0,0,0),(768,768,1,100.0000,0.0000,1,0,0,1,1.0000,1,0.0000,1,1,NULL,NULL,1,0,1,0,1,0.0000,1,0,0,0),(769,769,1,100.0000,0.0000,1,0,0,1,1.0000,1,0.0000,1,1,NULL,NULL,1,0,1,0,1,0.0000,1,0,0,0),(770,770,1,100.0000,0.0000,1,0,0,1,1.0000,1,0.0000,1,1,NULL,NULL,1,0,1,0,1,0.0000,1,0,0,0),(771,771,1,100.0000,0.0000,1,0,0,1,1.0000,1,0.0000,1,1,NULL,NULL,1,0,1,0,1,0.0000,1,0,0,0),(772,772,1,100.0000,0.0000,1,0,0,1,1.0000,1,0.0000,1,1,NULL,NULL,1,0,1,0,1,0.0000,1,0,0,0),(773,773,1,100.0000,0.0000,1,0,0,1,1.0000,1,0.0000,1,1,NULL,NULL,1,0,1,0,1,0.0000,1,0,0,0),(774,774,1,100.0000,0.0000,1,0,0,1,1.0000,1,0.0000,1,1,NULL,NULL,1,0,1,0,1,0.0000,1,0,0,0),(775,775,1,100.0000,0.0000,1,0,0,1,1.0000,1,0.0000,1,1,NULL,NULL,1,0,1,0,1,0.0000,1,0,0,0),(776,776,1,100.0000,0.0000,1,0,0,1,1.0000,1,0.0000,1,1,NULL,NULL,1,0,1,0,1,0.0000,1,0,0,0),(777,777,1,0.0000,0.0000,1,0,0,1,1.0000,1,0.0000,1,1,NULL,NULL,1,0,1,0,1,0.0000,1,0,0,0),(778,778,1,100.0000,0.0000,1,0,0,1,1.0000,1,0.0000,1,1,NULL,NULL,1,0,1,0,1,0.0000,1,0,0,0),(779,779,1,100.0000,0.0000,1,0,0,1,1.0000,1,0.0000,1,1,NULL,NULL,1,0,1,0,1,0.0000,1,0,0,0),(780,780,1,100.0000,0.0000,1,0,0,1,1.0000,1,0.0000,1,1,NULL,NULL,1,0,1,0,1,0.0000,1,0,0,0),(781,781,1,100.0000,0.0000,1,0,0,1,1.0000,1,0.0000,1,1,NULL,NULL,1,0,1,0,1,0.0000,1,0,0,0),(782,782,1,100.0000,0.0000,1,0,0,1,1.0000,1,0.0000,1,1,NULL,NULL,1,0,1,0,1,0.0000,1,0,0,0),(783,783,1,100.0000,0.0000,1,0,0,1,1.0000,1,0.0000,1,1,NULL,NULL,1,0,1,0,1,0.0000,1,0,0,0),(784,784,1,100.0000,0.0000,1,0,0,1,1.0000,1,0.0000,1,1,NULL,NULL,1,0,1,0,1,0.0000,1,0,0,0),(785,785,1,100.0000,0.0000,1,0,0,1,1.0000,1,0.0000,1,1,NULL,NULL,1,0,1,0,1,0.0000,1,0,0,0),(786,786,1,100.0000,0.0000,1,0,0,1,1.0000,1,0.0000,1,1,NULL,NULL,1,0,1,0,1,0.0000,1,0,0,0),(787,787,1,100.0000,0.0000,1,0,0,1,1.0000,1,0.0000,1,1,NULL,NULL,1,0,1,0,1,0.0000,1,0,0,0),(788,788,1,100.0000,0.0000,1,0,0,1,1.0000,1,0.0000,1,1,NULL,NULL,1,0,1,0,1,0.0000,1,0,0,0),(789,789,1,100.0000,0.0000,1,0,0,1,1.0000,1,0.0000,1,1,NULL,NULL,1,0,1,0,1,0.0000,1,0,0,0),(790,790,1,0.0000,0.0000,1,0,0,1,1.0000,1,0.0000,1,1,NULL,NULL,1,0,1,0,1,0.0000,1,0,0,0),(791,791,1,100.0000,0.0000,1,0,0,1,1.0000,1,0.0000,1,1,NULL,NULL,1,0,1,0,1,0.0000,1,0,0,0),(792,792,1,100.0000,0.0000,1,0,0,1,1.0000,1,0.0000,1,1,NULL,NULL,1,0,1,0,1,0.0000,1,0,0,0),(793,793,1,100.0000,0.0000,1,0,0,1,1.0000,1,0.0000,1,1,NULL,NULL,1,0,1,0,1,0.0000,1,0,0,0),(794,794,1,100.0000,0.0000,1,0,0,1,1.0000,1,0.0000,1,1,NULL,NULL,1,0,1,0,1,0.0000,1,0,0,0),(795,795,1,100.0000,0.0000,1,0,0,1,1.0000,1,0.0000,1,1,NULL,NULL,1,0,1,0,1,0.0000,1,0,0,0),(796,796,1,100.0000,0.0000,1,0,0,1,1.0000,1,0.0000,1,1,NULL,NULL,1,0,1,0,1,0.0000,1,0,0,0),(797,797,1,100.0000,0.0000,1,0,0,1,1.0000,1,0.0000,1,1,NULL,NULL,1,0,1,0,1,0.0000,1,0,0,0),(798,798,1,100.0000,0.0000,1,0,0,1,1.0000,1,0.0000,1,1,NULL,NULL,1,0,1,0,1,0.0000,1,0,0,0),(799,799,1,100.0000,0.0000,1,0,0,1,1.0000,1,0.0000,1,1,NULL,NULL,1,0,1,0,1,0.0000,1,0,0,0),(800,800,1,100.0000,0.0000,1,0,0,1,1.0000,1,0.0000,1,1,NULL,NULL,1,0,1,0,1,0.0000,1,0,0,0),(801,801,1,100.0000,0.0000,1,0,0,1,1.0000,1,0.0000,1,1,NULL,NULL,1,0,1,0,1,0.0000,1,0,0,0),(802,802,1,100.0000,0.0000,1,0,0,1,1.0000,1,0.0000,1,1,NULL,NULL,1,0,1,0,1,0.0000,1,0,0,0),(803,803,1,0.0000,0.0000,1,0,0,1,1.0000,1,0.0000,1,1,NULL,NULL,1,0,1,0,1,0.0000,1,0,0,0),(804,804,1,100.0000,0.0000,1,0,0,1,1.0000,1,0.0000,1,1,NULL,NULL,1,0,1,0,1,0.0000,1,0,0,0),(805,805,1,100.0000,0.0000,1,0,0,1,1.0000,1,0.0000,1,1,NULL,NULL,1,0,1,0,1,0.0000,1,0,0,0),(806,806,1,100.0000,0.0000,1,0,0,1,1.0000,1,0.0000,1,1,NULL,NULL,1,0,1,0,1,0.0000,1,0,0,0),(807,807,1,100.0000,0.0000,1,0,0,1,1.0000,1,0.0000,1,1,NULL,NULL,1,0,1,0,1,0.0000,1,0,0,0),(808,808,1,100.0000,0.0000,1,0,0,1,1.0000,1,0.0000,1,1,NULL,NULL,1,0,1,0,1,0.0000,1,0,0,0),(809,809,1,100.0000,0.0000,1,0,0,1,1.0000,1,0.0000,1,1,NULL,NULL,1,0,1,0,1,0.0000,1,0,0,0),(810,810,1,100.0000,0.0000,1,0,0,1,1.0000,1,0.0000,1,1,NULL,NULL,1,0,1,0,1,0.0000,1,0,0,0),(811,811,1,100.0000,0.0000,1,0,0,1,1.0000,1,0.0000,1,1,NULL,NULL,1,0,1,0,1,0.0000,1,0,0,0),(812,812,1,100.0000,0.0000,1,0,0,1,1.0000,1,0.0000,1,1,NULL,NULL,1,0,1,0,1,0.0000,1,0,0,0),(813,813,1,100.0000,0.0000,1,0,0,1,1.0000,1,0.0000,1,1,NULL,NULL,1,0,1,0,1,0.0000,1,0,0,0),(814,814,1,100.0000,0.0000,1,0,0,1,1.0000,1,0.0000,1,1,NULL,NULL,1,0,1,0,1,0.0000,1,0,0,0),(815,815,1,100.0000,0.0000,1,0,0,1,1.0000,1,0.0000,1,1,NULL,NULL,1,0,1,0,1,0.0000,1,0,0,0),(816,816,1,0.0000,0.0000,1,0,0,1,1.0000,1,0.0000,1,1,NULL,NULL,1,0,1,0,1,0.0000,1,0,0,0),(817,817,1,100.0000,0.0000,1,0,0,1,1.0000,1,0.0000,1,1,NULL,NULL,1,0,1,0,1,0.0000,1,0,0,0),(818,818,1,100.0000,0.0000,1,0,0,1,1.0000,1,0.0000,1,1,NULL,NULL,1,0,1,0,1,0.0000,1,0,0,0),(819,819,1,100.0000,0.0000,1,0,0,1,1.0000,1,0.0000,1,1,NULL,NULL,1,0,1,0,1,0.0000,1,0,0,0),(820,820,1,100.0000,0.0000,1,0,0,1,1.0000,1,0.0000,1,1,NULL,NULL,1,0,1,0,1,0.0000,1,0,0,0),(821,821,1,100.0000,0.0000,1,0,0,1,1.0000,1,0.0000,1,1,NULL,NULL,1,0,1,0,1,0.0000,1,0,0,0),(822,822,1,100.0000,0.0000,1,0,0,1,1.0000,1,0.0000,1,1,NULL,NULL,1,0,1,0,1,0.0000,1,0,0,0),(823,823,1,100.0000,0.0000,1,0,0,1,1.0000,1,0.0000,1,1,NULL,NULL,1,0,1,0,1,0.0000,1,0,0,0),(824,824,1,100.0000,0.0000,1,0,0,1,1.0000,1,0.0000,1,1,NULL,NULL,1,0,1,0,1,0.0000,1,0,0,0),(825,825,1,100.0000,0.0000,1,0,0,1,1.0000,1,0.0000,1,1,NULL,NULL,1,0,1,0,1,0.0000,1,0,0,0),(826,826,1,100.0000,0.0000,1,0,0,1,1.0000,1,0.0000,1,1,NULL,NULL,1,0,1,0,1,0.0000,1,0,0,0),(827,827,1,100.0000,0.0000,1,0,0,1,1.0000,1,0.0000,1,1,NULL,NULL,1,0,1,0,1,0.0000,1,0,0,0),(828,828,1,100.0000,0.0000,1,0,0,1,1.0000,1,0.0000,1,1,NULL,NULL,1,0,1,0,1,0.0000,1,0,0,0),(829,829,1,0.0000,0.0000,1,0,0,1,1.0000,1,0.0000,1,1,NULL,NULL,1,0,1,0,1,0.0000,1,0,0,0),(830,830,1,100.0000,0.0000,1,0,0,1,1.0000,1,0.0000,1,1,NULL,NULL,1,0,1,0,1,0.0000,1,0,0,0),(831,831,1,100.0000,0.0000,1,0,0,1,1.0000,1,0.0000,1,1,NULL,NULL,1,0,1,0,1,0.0000,1,0,0,0),(832,832,1,100.0000,0.0000,1,0,0,1,1.0000,1,0.0000,1,1,NULL,NULL,1,0,1,0,1,0.0000,1,0,0,0),(833,833,1,100.0000,0.0000,1,0,0,1,1.0000,1,0.0000,1,1,NULL,NULL,1,0,1,0,1,0.0000,1,0,0,0),(834,834,1,100.0000,0.0000,1,0,0,1,1.0000,1,0.0000,1,1,NULL,NULL,1,0,1,0,1,0.0000,1,0,0,0),(835,835,1,100.0000,0.0000,1,0,0,1,1.0000,1,0.0000,1,1,NULL,NULL,1,0,1,0,1,0.0000,1,0,0,0),(836,836,1,100.0000,0.0000,1,0,0,1,1.0000,1,0.0000,1,1,NULL,NULL,1,0,1,0,1,0.0000,1,0,0,0),(837,837,1,100.0000,0.0000,1,0,0,1,1.0000,1,0.0000,1,1,NULL,NULL,1,0,1,0,1,0.0000,1,0,0,0),(838,838,1,100.0000,0.0000,1,0,0,1,1.0000,1,0.0000,1,1,NULL,NULL,1,0,1,0,1,0.0000,1,0,0,0),(839,839,1,100.0000,0.0000,1,0,0,1,1.0000,1,0.0000,1,1,NULL,NULL,1,0,1,0,1,0.0000,1,0,0,0),(840,840,1,100.0000,0.0000,1,0,0,1,1.0000,1,0.0000,1,1,NULL,NULL,1,0,1,0,1,0.0000,1,0,0,0),(841,841,1,100.0000,0.0000,1,0,0,1,1.0000,1,0.0000,1,1,NULL,NULL,1,0,1,0,1,0.0000,1,0,0,0),(842,842,1,0.0000,0.0000,1,0,0,1,1.0000,1,0.0000,1,1,NULL,NULL,1,0,1,0,1,0.0000,1,0,0,0),(843,843,1,100.0000,0.0000,1,0,0,1,1.0000,1,0.0000,1,1,NULL,NULL,1,0,1,0,1,0.0000,1,0,0,0),(844,844,1,100.0000,0.0000,1,0,0,1,1.0000,1,0.0000,1,1,NULL,NULL,1,0,1,0,1,0.0000,1,0,0,0),(845,845,1,100.0000,0.0000,1,0,0,1,1.0000,1,0.0000,1,1,NULL,NULL,1,0,1,0,1,0.0000,1,0,0,0),(846,846,1,100.0000,0.0000,1,0,0,1,1.0000,1,0.0000,1,1,NULL,NULL,1,0,1,0,1,0.0000,1,0,0,0),(847,847,1,100.0000,0.0000,1,0,0,1,1.0000,1,0.0000,1,1,NULL,NULL,1,0,1,0,1,0.0000,1,0,0,0),(848,848,1,100.0000,0.0000,1,0,0,1,1.0000,1,0.0000,1,1,NULL,NULL,1,0,1,0,1,0.0000,1,0,0,0),(849,849,1,100.0000,0.0000,1,0,0,1,1.0000,1,0.0000,1,1,NULL,NULL,1,0,1,0,1,0.0000,1,0,0,0),(850,850,1,100.0000,0.0000,1,0,0,1,1.0000,1,0.0000,1,1,NULL,NULL,1,0,1,0,1,0.0000,1,0,0,0),(851,851,1,100.0000,0.0000,1,0,0,1,1.0000,1,0.0000,1,1,NULL,NULL,1,0,1,0,1,0.0000,1,0,0,0),(852,852,1,100.0000,0.0000,1,0,0,1,1.0000,1,0.0000,1,1,NULL,NULL,1,0,1,0,1,0.0000,1,0,0,0),(853,853,1,100.0000,0.0000,1,0,0,1,1.0000,1,0.0000,1,1,NULL,NULL,1,0,1,0,1,0.0000,1,0,0,0),(854,854,1,100.0000,0.0000,1,0,0,1,1.0000,1,0.0000,1,1,NULL,NULL,1,0,1,0,1,0.0000,1,0,0,0),(855,855,1,0.0000,0.0000,1,0,0,1,1.0000,1,0.0000,1,1,NULL,NULL,1,0,1,0,1,0.0000,1,0,0,0),(856,856,1,100.0000,0.0000,1,0,0,1,1.0000,1,0.0000,1,1,NULL,NULL,1,0,1,0,1,0.0000,1,0,0,0),(857,857,1,100.0000,0.0000,1,0,0,1,1.0000,1,0.0000,1,1,NULL,NULL,1,0,1,0,1,0.0000,1,0,0,0),(858,858,1,100.0000,0.0000,1,0,0,1,1.0000,1,0.0000,1,1,NULL,NULL,1,0,1,0,1,0.0000,1,0,0,0),(859,859,1,100.0000,0.0000,1,0,0,1,1.0000,1,0.0000,1,1,NULL,NULL,1,0,1,0,1,0.0000,1,0,0,0),(860,860,1,100.0000,0.0000,1,0,0,1,1.0000,1,0.0000,1,1,NULL,NULL,1,0,1,0,1,0.0000,1,0,0,0),(861,861,1,100.0000,0.0000,1,0,0,1,1.0000,1,0.0000,1,1,NULL,NULL,1,0,1,0,1,0.0000,1,0,0,0),(862,862,1,100.0000,0.0000,1,0,0,1,1.0000,1,0.0000,1,1,NULL,NULL,1,0,1,0,1,0.0000,1,0,0,0),(863,863,1,100.0000,0.0000,1,0,0,1,1.0000,1,0.0000,1,1,NULL,NULL,1,0,1,0,1,0.0000,1,0,0,0),(864,864,1,100.0000,0.0000,1,0,0,1,1.0000,1,0.0000,1,1,NULL,NULL,1,0,1,0,1,0.0000,1,0,0,0),(865,865,1,100.0000,0.0000,1,0,0,1,1.0000,1,0.0000,1,1,NULL,NULL,1,0,1,0,1,0.0000,1,0,0,0),(866,866,1,100.0000,0.0000,1,0,0,1,1.0000,1,0.0000,1,1,NULL,NULL,1,0,1,0,1,0.0000,1,0,0,0),(867,867,1,100.0000,0.0000,1,0,0,1,1.0000,1,0.0000,1,1,NULL,NULL,1,0,1,0,1,0.0000,1,0,0,0),(868,868,1,0.0000,0.0000,1,0,0,1,1.0000,1,0.0000,1,1,NULL,NULL,1,0,1,0,1,0.0000,1,0,0,0),(869,869,1,100.0000,0.0000,1,0,0,1,1.0000,1,0.0000,1,1,NULL,NULL,1,0,1,0,1,0.0000,1,0,0,0),(870,870,1,100.0000,0.0000,1,0,0,1,1.0000,1,0.0000,1,1,NULL,NULL,1,0,1,0,1,0.0000,1,0,0,0),(871,871,1,100.0000,0.0000,1,0,0,1,1.0000,1,0.0000,1,1,NULL,NULL,1,0,1,0,1,0.0000,1,0,0,0),(872,872,1,100.0000,0.0000,1,0,0,1,1.0000,1,0.0000,1,1,NULL,NULL,1,0,1,0,1,0.0000,1,0,0,0),(873,873,1,100.0000,0.0000,1,0,0,1,1.0000,1,0.0000,1,1,NULL,NULL,1,0,1,0,1,0.0000,1,0,0,0),(874,874,1,100.0000,0.0000,1,0,0,1,1.0000,1,0.0000,1,1,NULL,NULL,1,0,1,0,1,0.0000,1,0,0,0),(875,875,1,100.0000,0.0000,1,0,0,1,1.0000,1,0.0000,1,1,NULL,NULL,1,0,1,0,1,0.0000,1,0,0,0),(876,876,1,100.0000,0.0000,1,0,0,1,1.0000,1,0.0000,1,1,NULL,NULL,1,0,1,0,1,0.0000,1,0,0,0),(877,877,1,100.0000,0.0000,1,0,0,1,1.0000,1,0.0000,1,1,NULL,NULL,1,0,1,0,1,0.0000,1,0,0,0),(878,878,1,100.0000,0.0000,1,0,0,1,1.0000,1,0.0000,1,1,NULL,NULL,1,0,1,0,1,0.0000,1,0,0,0),(879,879,1,100.0000,0.0000,1,0,0,1,1.0000,1,0.0000,1,1,NULL,NULL,1,0,1,0,1,0.0000,1,0,0,0),(880,880,1,100.0000,0.0000,1,0,0,1,1.0000,1,0.0000,1,1,NULL,NULL,1,0,1,0,1,0.0000,1,0,0,0),(881,881,1,0.0000,0.0000,1,0,0,1,1.0000,1,0.0000,1,1,NULL,NULL,1,0,1,0,1,0.0000,1,0,0,0),(882,882,1,100.0000,0.0000,1,0,0,1,1.0000,1,0.0000,1,1,NULL,NULL,1,0,1,0,1,0.0000,1,0,0,0),(883,883,1,100.0000,0.0000,1,0,0,1,1.0000,1,0.0000,1,1,NULL,NULL,1,0,1,0,1,0.0000,1,0,0,0),(884,884,1,100.0000,0.0000,1,0,0,1,1.0000,1,0.0000,1,1,NULL,NULL,1,0,1,0,1,0.0000,1,0,0,0),(885,885,1,100.0000,0.0000,1,0,0,1,1.0000,1,0.0000,1,1,NULL,NULL,1,0,1,0,1,0.0000,1,0,0,0),(886,886,1,100.0000,0.0000,1,0,0,1,1.0000,1,0.0000,1,1,NULL,NULL,1,0,1,0,1,0.0000,1,0,0,0),(887,887,1,100.0000,0.0000,1,0,0,1,1.0000,1,0.0000,1,1,NULL,NULL,1,0,1,0,1,0.0000,1,0,0,0),(888,888,1,100.0000,0.0000,1,0,0,1,1.0000,1,0.0000,1,1,NULL,NULL,1,0,1,0,1,0.0000,1,0,0,0),(889,889,1,100.0000,0.0000,1,0,0,1,1.0000,1,0.0000,1,1,NULL,NULL,1,0,1,0,1,0.0000,1,0,0,0),(890,890,1,100.0000,0.0000,1,0,0,1,1.0000,1,0.0000,1,1,NULL,NULL,1,0,1,0,1,0.0000,1,0,0,0),(891,891,1,100.0000,0.0000,1,0,0,1,1.0000,1,0.0000,1,1,NULL,NULL,1,0,1,0,1,0.0000,1,0,0,0),(892,892,1,100.0000,0.0000,1,0,0,1,1.0000,1,0.0000,1,1,NULL,NULL,1,0,1,0,1,0.0000,1,0,0,0),(893,893,1,100.0000,0.0000,1,0,0,1,1.0000,1,0.0000,1,1,NULL,NULL,1,0,1,0,1,0.0000,1,0,0,0),(894,894,1,0.0000,0.0000,1,0,0,1,1.0000,1,0.0000,1,1,NULL,NULL,1,0,1,0,1,0.0000,1,0,0,0),(895,895,1,100.0000,0.0000,1,0,0,1,1.0000,1,0.0000,1,1,NULL,NULL,1,0,1,0,1,0.0000,1,0,0,0),(896,896,1,100.0000,0.0000,1,0,0,1,1.0000,1,0.0000,1,1,NULL,NULL,1,0,1,0,1,0.0000,1,0,0,0),(897,897,1,100.0000,0.0000,1,0,0,1,1.0000,1,0.0000,1,1,NULL,NULL,1,0,1,0,1,0.0000,1,0,0,0),(898,898,1,100.0000,0.0000,1,0,0,1,1.0000,1,0.0000,1,1,NULL,NULL,1,0,1,0,1,0.0000,1,0,0,0),(899,899,1,0.0000,0.0000,1,0,0,1,1.0000,1,0.0000,1,1,NULL,NULL,1,0,1,0,1,0.0000,1,0,0,0),(900,900,1,100.0000,0.0000,1,0,0,1,1.0000,1,0.0000,1,1,NULL,NULL,1,0,1,0,1,0.0000,1,0,0,0),(901,901,1,100.0000,0.0000,1,0,0,1,1.0000,1,0.0000,1,1,NULL,NULL,1,0,1,0,1,0.0000,1,0,0,0),(902,902,1,100.0000,0.0000,1,0,0,1,1.0000,1,0.0000,1,1,NULL,NULL,1,0,1,0,1,0.0000,1,0,0,0),(903,903,1,100.0000,0.0000,1,0,0,1,1.0000,1,0.0000,1,1,NULL,NULL,1,0,1,0,1,0.0000,1,0,0,0),(904,904,1,100.0000,0.0000,1,0,0,1,1.0000,1,0.0000,1,1,NULL,NULL,1,0,1,0,1,0.0000,1,0,0,0),(905,905,1,100.0000,0.0000,1,0,0,1,1.0000,1,0.0000,1,1,NULL,NULL,1,0,1,0,1,0.0000,1,0,0,0),(906,906,1,100.0000,0.0000,1,0,0,1,1.0000,1,0.0000,1,1,NULL,NULL,1,0,1,0,1,0.0000,1,0,0,0),(907,907,1,100.0000,0.0000,1,0,0,1,1.0000,1,0.0000,1,1,NULL,NULL,1,0,1,0,1,0.0000,1,0,0,0),(908,908,1,100.0000,0.0000,1,0,0,1,1.0000,1,0.0000,1,1,NULL,NULL,1,0,1,0,1,0.0000,1,0,0,0),(909,909,1,100.0000,0.0000,1,0,0,1,1.0000,1,0.0000,1,1,NULL,NULL,1,0,1,0,1,0.0000,1,0,0,0),(910,910,1,100.0000,0.0000,1,0,0,1,1.0000,1,0.0000,1,1,NULL,NULL,1,0,1,0,1,0.0000,1,0,0,0),(911,911,1,100.0000,0.0000,1,0,0,1,1.0000,1,0.0000,1,1,NULL,NULL,1,0,1,0,1,0.0000,1,0,0,0),(912,912,1,0.0000,0.0000,1,0,0,1,1.0000,1,0.0000,1,1,NULL,NULL,1,0,1,0,1,0.0000,1,0,0,0),(913,913,1,100.0000,0.0000,1,0,0,1,1.0000,1,0.0000,1,1,NULL,NULL,1,0,1,0,1,0.0000,1,0,0,0),(914,914,1,100.0000,0.0000,1,0,0,1,1.0000,1,0.0000,1,1,NULL,NULL,1,0,1,0,1,0.0000,1,0,0,0),(915,915,1,100.0000,0.0000,1,0,0,1,1.0000,1,0.0000,1,1,NULL,NULL,1,0,1,0,1,0.0000,1,0,0,0),(916,916,1,100.0000,0.0000,1,0,0,1,1.0000,1,0.0000,1,1,NULL,NULL,1,0,1,0,1,0.0000,1,0,0,0),(917,917,1,100.0000,0.0000,1,0,0,1,1.0000,1,0.0000,1,1,NULL,NULL,1,0,1,0,1,0.0000,1,0,0,0),(918,918,1,100.0000,0.0000,1,0,0,1,1.0000,1,0.0000,1,1,NULL,NULL,1,0,1,0,1,0.0000,1,0,0,0),(919,919,1,100.0000,0.0000,1,0,0,1,1.0000,1,0.0000,1,1,NULL,NULL,1,0,1,0,1,0.0000,1,0,0,0),(920,920,1,100.0000,0.0000,1,0,0,1,1.0000,1,0.0000,1,1,NULL,NULL,1,0,1,0,1,0.0000,1,0,0,0),(921,921,1,100.0000,0.0000,1,0,0,1,1.0000,1,0.0000,1,1,NULL,NULL,1,0,1,0,1,0.0000,1,0,0,0),(922,922,1,100.0000,0.0000,1,0,0,1,1.0000,1,0.0000,1,1,NULL,NULL,1,0,1,0,1,0.0000,1,0,0,0),(923,923,1,100.0000,0.0000,1,0,0,1,1.0000,1,0.0000,1,1,NULL,NULL,1,0,1,0,1,0.0000,1,0,0,0),(924,924,1,100.0000,0.0000,1,0,0,1,1.0000,1,0.0000,1,1,NULL,NULL,1,0,1,0,1,0.0000,1,0,0,0),(925,925,1,0.0000,0.0000,1,0,0,1,1.0000,1,0.0000,1,1,NULL,NULL,1,0,1,0,1,0.0000,1,0,0,0),(926,926,1,100.0000,0.0000,1,0,0,1,1.0000,1,0.0000,1,1,NULL,NULL,1,0,1,0,1,0.0000,1,0,0,0),(927,927,1,100.0000,0.0000,1,0,0,1,1.0000,1,0.0000,1,1,NULL,NULL,1,0,1,0,1,0.0000,1,0,0,0),(928,928,1,100.0000,0.0000,1,0,0,1,1.0000,1,0.0000,1,1,NULL,NULL,1,0,1,0,1,0.0000,1,0,0,0),(929,929,1,100.0000,0.0000,1,0,0,1,1.0000,1,0.0000,1,1,NULL,NULL,1,0,1,0,1,0.0000,1,0,0,0),(930,930,1,100.0000,0.0000,1,0,0,1,1.0000,1,0.0000,1,1,NULL,NULL,1,0,1,0,1,0.0000,1,0,0,0),(931,931,1,100.0000,0.0000,1,0,0,1,1.0000,1,0.0000,1,1,NULL,NULL,1,0,1,0,1,0.0000,1,0,0,0),(932,932,1,100.0000,0.0000,1,0,0,1,1.0000,1,0.0000,1,1,NULL,NULL,1,0,1,0,1,0.0000,1,0,0,0),(933,933,1,100.0000,0.0000,1,0,0,1,1.0000,1,0.0000,1,1,NULL,NULL,1,0,1,0,1,0.0000,1,0,0,0),(934,934,1,100.0000,0.0000,1,0,0,1,1.0000,1,0.0000,1,1,NULL,NULL,1,0,1,0,1,0.0000,1,0,0,0),(935,935,1,100.0000,0.0000,1,0,0,1,1.0000,1,0.0000,1,1,NULL,NULL,1,0,1,0,1,0.0000,1,0,0,0),(936,936,1,100.0000,0.0000,1,0,0,1,1.0000,1,0.0000,1,1,NULL,NULL,1,0,1,0,1,0.0000,1,0,0,0),(937,937,1,100.0000,0.0000,1,0,0,1,1.0000,1,0.0000,1,1,NULL,NULL,1,0,1,0,1,0.0000,1,0,0,0),(938,938,1,0.0000,0.0000,1,0,0,1,1.0000,1,0.0000,1,1,NULL,NULL,1,0,1,0,1,0.0000,1,0,0,0),(939,939,1,100.0000,0.0000,1,0,0,1,1.0000,1,0.0000,1,1,NULL,NULL,1,0,1,0,1,0.0000,1,0,0,0),(940,940,1,100.0000,0.0000,1,0,0,1,1.0000,1,0.0000,1,1,NULL,NULL,1,0,1,0,1,0.0000,1,0,0,0),(941,941,1,100.0000,0.0000,1,0,0,1,1.0000,1,0.0000,1,1,NULL,NULL,1,0,1,0,1,0.0000,1,0,0,0),(942,942,1,100.0000,0.0000,1,0,0,1,1.0000,1,0.0000,1,1,NULL,NULL,1,0,1,0,1,0.0000,1,0,0,0),(943,943,1,100.0000,0.0000,1,0,0,1,1.0000,1,0.0000,1,1,NULL,NULL,1,0,1,0,1,0.0000,1,0,0,0),(944,944,1,100.0000,0.0000,1,0,0,1,1.0000,1,0.0000,1,1,NULL,NULL,1,0,1,0,1,0.0000,1,0,0,0),(945,945,1,100.0000,0.0000,1,0,0,1,1.0000,1,0.0000,1,1,NULL,NULL,1,0,1,0,1,0.0000,1,0,0,0),(946,946,1,100.0000,0.0000,1,0,0,1,1.0000,1,0.0000,1,1,NULL,NULL,1,0,1,0,1,0.0000,1,0,0,0),(947,947,1,100.0000,0.0000,1,0,0,1,1.0000,1,0.0000,1,1,NULL,NULL,1,0,1,0,1,0.0000,1,0,0,0),(948,948,1,100.0000,0.0000,1,0,0,1,1.0000,1,0.0000,1,1,NULL,NULL,1,0,1,0,1,0.0000,1,0,0,0),(949,949,1,100.0000,0.0000,1,0,0,1,1.0000,1,0.0000,1,1,NULL,NULL,1,0,1,0,1,0.0000,1,0,0,0),(950,950,1,100.0000,0.0000,1,0,0,1,1.0000,1,0.0000,1,1,NULL,NULL,1,0,1,0,1,0.0000,1,0,0,0),(951,951,1,0.0000,0.0000,1,0,0,1,1.0000,1,0.0000,1,1,NULL,NULL,1,0,1,0,1,0.0000,1,0,0,0),(952,952,1,100.0000,0.0000,1,0,0,1,1.0000,1,0.0000,1,1,NULL,NULL,1,0,1,0,1,0.0000,1,0,0,0),(953,953,1,100.0000,0.0000,1,0,0,1,1.0000,1,0.0000,1,1,NULL,NULL,1,0,1,0,1,0.0000,1,0,0,0),(954,954,1,100.0000,0.0000,1,0,0,1,1.0000,1,0.0000,1,1,NULL,NULL,1,0,1,0,1,0.0000,1,0,0,0),(955,955,1,100.0000,0.0000,1,0,0,1,1.0000,1,0.0000,1,1,NULL,NULL,1,0,1,0,1,0.0000,1,0,0,0),(956,956,1,100.0000,0.0000,1,0,0,1,1.0000,1,0.0000,1,1,NULL,NULL,1,0,1,0,1,0.0000,1,0,0,0),(957,957,1,100.0000,0.0000,1,0,0,1,1.0000,1,0.0000,1,1,NULL,NULL,1,0,1,0,1,0.0000,1,0,0,0),(958,958,1,100.0000,0.0000,1,0,0,1,1.0000,1,0.0000,1,1,NULL,NULL,1,0,1,0,1,0.0000,1,0,0,0),(959,959,1,100.0000,0.0000,1,0,0,1,1.0000,1,0.0000,1,1,NULL,NULL,1,0,1,0,1,0.0000,1,0,0,0),(960,960,1,100.0000,0.0000,1,0,0,1,1.0000,1,0.0000,1,1,NULL,NULL,1,0,1,0,1,0.0000,1,0,0,0),(961,961,1,100.0000,0.0000,1,0,0,1,1.0000,1,0.0000,1,1,NULL,NULL,1,0,1,0,1,0.0000,1,0,0,0),(962,962,1,100.0000,0.0000,1,0,0,1,1.0000,1,0.0000,1,1,NULL,NULL,1,0,1,0,1,0.0000,1,0,0,0),(963,963,1,100.0000,0.0000,1,0,0,1,1.0000,1,0.0000,1,1,NULL,NULL,1,0,1,0,1,0.0000,1,0,0,0),(964,964,1,0.0000,0.0000,1,0,0,1,1.0000,1,0.0000,1,1,NULL,NULL,1,0,1,0,1,0.0000,1,0,0,0),(965,965,1,100.0000,0.0000,1,0,0,1,1.0000,1,0.0000,1,1,NULL,NULL,1,0,1,0,1,0.0000,1,0,0,0),(966,966,1,100.0000,0.0000,1,0,0,1,1.0000,1,0.0000,1,1,NULL,NULL,1,0,1,0,1,0.0000,1,0,0,0),(967,967,1,100.0000,0.0000,1,0,0,1,1.0000,1,0.0000,1,1,NULL,NULL,1,0,1,0,1,0.0000,1,0,0,0),(968,968,1,100.0000,0.0000,1,0,0,1,1.0000,1,0.0000,1,1,NULL,NULL,1,0,1,0,1,0.0000,1,0,0,0),(969,969,1,100.0000,0.0000,1,0,0,1,1.0000,1,0.0000,1,1,NULL,NULL,1,0,1,0,1,0.0000,1,0,0,0),(970,970,1,100.0000,0.0000,1,0,0,1,1.0000,1,0.0000,1,1,NULL,NULL,1,0,1,0,1,0.0000,1,0,0,0),(971,971,1,100.0000,0.0000,1,0,0,1,1.0000,1,0.0000,1,1,NULL,NULL,1,0,1,0,1,0.0000,1,0,0,0),(972,972,1,100.0000,0.0000,1,0,0,1,1.0000,1,0.0000,1,1,NULL,NULL,1,0,1,0,1,0.0000,1,0,0,0),(973,973,1,100.0000,0.0000,1,0,0,1,1.0000,1,0.0000,1,1,NULL,NULL,1,0,1,0,1,0.0000,1,0,0,0),(974,974,1,100.0000,0.0000,1,0,0,1,1.0000,1,0.0000,1,1,NULL,NULL,1,0,1,0,1,0.0000,1,0,0,0),(975,975,1,100.0000,0.0000,1,0,0,1,1.0000,1,0.0000,1,1,NULL,NULL,1,0,1,0,1,0.0000,1,0,0,0),(976,976,1,100.0000,0.0000,1,0,0,1,1.0000,1,0.0000,1,1,NULL,NULL,1,0,1,0,1,0.0000,1,0,0,0),(977,977,1,0.0000,0.0000,1,0,0,1,1.0000,1,0.0000,1,1,NULL,NULL,1,0,1,0,1,0.0000,1,0,0,0),(978,978,1,100.0000,0.0000,1,0,0,1,1.0000,1,0.0000,1,1,NULL,NULL,1,0,1,0,1,0.0000,1,0,0,0),(979,979,1,100.0000,0.0000,1,0,0,1,1.0000,1,0.0000,1,1,NULL,NULL,1,0,1,0,1,0.0000,1,0,0,0),(980,980,1,100.0000,0.0000,1,0,0,1,1.0000,1,0.0000,1,1,NULL,NULL,1,0,1,0,1,0.0000,1,0,0,0),(981,981,1,100.0000,0.0000,1,0,0,1,1.0000,1,0.0000,1,1,NULL,NULL,1,0,1,0,1,0.0000,1,0,0,0),(982,982,1,100.0000,0.0000,1,0,0,1,1.0000,1,0.0000,1,1,NULL,NULL,1,0,1,0,1,0.0000,1,0,0,0),(983,983,1,100.0000,0.0000,1,0,0,1,1.0000,1,0.0000,1,1,NULL,NULL,1,0,1,0,1,0.0000,1,0,0,0),(984,984,1,100.0000,0.0000,1,0,0,1,1.0000,1,0.0000,1,1,NULL,NULL,1,0,1,0,1,0.0000,1,0,0,0),(985,985,1,100.0000,0.0000,1,0,0,1,1.0000,1,0.0000,1,1,NULL,NULL,1,0,1,0,1,0.0000,1,0,0,0),(986,986,1,100.0000,0.0000,1,0,0,1,1.0000,1,0.0000,1,1,NULL,NULL,1,0,1,0,1,0.0000,1,0,0,0),(987,987,1,100.0000,0.0000,1,0,0,1,1.0000,1,0.0000,1,1,NULL,NULL,1,0,1,0,1,0.0000,1,0,0,0),(988,988,1,100.0000,0.0000,1,0,0,1,1.0000,1,0.0000,1,1,NULL,NULL,1,0,1,0,1,0.0000,1,0,0,0),(989,989,1,100.0000,0.0000,1,0,0,1,1.0000,1,0.0000,1,1,NULL,NULL,1,0,1,0,1,0.0000,1,0,0,0),(990,990,1,0.0000,0.0000,1,0,0,1,1.0000,1,0.0000,1,1,NULL,NULL,1,0,1,0,1,0.0000,1,0,0,0),(991,991,1,100.0000,0.0000,1,0,0,1,1.0000,1,0.0000,1,1,NULL,NULL,1,0,1,0,1,0.0000,1,0,0,0),(992,992,1,100.0000,0.0000,1,0,0,1,1.0000,1,0.0000,1,1,NULL,NULL,1,0,1,0,1,0.0000,1,0,0,0),(993,993,1,100.0000,0.0000,1,0,0,1,1.0000,1,0.0000,1,1,NULL,NULL,1,0,1,0,1,0.0000,1,0,0,0),(994,994,1,100.0000,0.0000,1,0,0,1,1.0000,1,0.0000,1,1,NULL,NULL,1,0,1,0,1,0.0000,1,0,0,0),(995,995,1,100.0000,0.0000,1,0,0,1,1.0000,1,0.0000,1,1,NULL,NULL,1,0,1,0,1,0.0000,1,0,0,0),(996,996,1,100.0000,0.0000,1,0,0,1,1.0000,1,0.0000,1,1,NULL,NULL,1,0,1,0,1,0.0000,1,0,0,0),(997,997,1,100.0000,0.0000,1,0,0,1,1.0000,1,0.0000,1,1,NULL,NULL,1,0,1,0,1,0.0000,1,0,0,0),(998,998,1,100.0000,0.0000,1,0,0,1,1.0000,1,0.0000,1,1,NULL,NULL,1,0,1,0,1,0.0000,1,0,0,0),(999,999,1,100.0000,0.0000,1,0,0,1,1.0000,1,0.0000,1,1,NULL,NULL,1,0,1,0,1,0.0000,1,0,0,0),(1000,1000,1,100.0000,0.0000,1,0,0,1,1.0000,1,0.0000,1,1,NULL,NULL,1,0,1,0,1,0.0000,1,0,0,0),(1001,1001,1,100.0000,0.0000,1,0,0,1,1.0000,1,0.0000,1,1,NULL,NULL,1,0,1,0,1,0.0000,1,0,0,0),(1002,1002,1,100.0000,0.0000,1,0,0,1,1.0000,1,0.0000,1,1,NULL,NULL,1,0,1,0,1,0.0000,1,0,0,0),(1003,1003,1,0.0000,0.0000,1,0,0,1,1.0000,1,0.0000,1,1,NULL,NULL,1,0,1,0,1,0.0000,1,0,0,0),(1004,1004,1,100.0000,0.0000,1,0,0,1,1.0000,1,0.0000,1,1,NULL,NULL,1,0,1,0,1,0.0000,1,0,0,0),(1005,1005,1,100.0000,0.0000,1,0,0,1,1.0000,1,0.0000,1,1,NULL,NULL,1,0,1,0,1,0.0000,1,0,0,0),(1006,1006,1,100.0000,0.0000,1,0,0,1,1.0000,1,0.0000,1,1,NULL,NULL,1,0,1,0,1,0.0000,1,0,0,0),(1007,1007,1,100.0000,0.0000,1,0,0,1,1.0000,1,0.0000,1,1,NULL,NULL,1,0,1,0,1,0.0000,1,0,0,0),(1008,1008,1,100.0000,0.0000,1,0,0,1,1.0000,1,0.0000,1,1,NULL,NULL,1,0,1,0,1,0.0000,1,0,0,0),(1009,1009,1,100.0000,0.0000,1,0,0,1,1.0000,1,0.0000,1,1,NULL,NULL,1,0,1,0,1,0.0000,1,0,0,0),(1010,1010,1,100.0000,0.0000,1,0,0,1,1.0000,1,0.0000,1,1,NULL,NULL,1,0,1,0,1,0.0000,1,0,0,0),(1011,1011,1,100.0000,0.0000,1,0,0,1,1.0000,1,0.0000,1,1,NULL,NULL,1,0,1,0,1,0.0000,1,0,0,0),(1012,1012,1,100.0000,0.0000,1,0,0,1,1.0000,1,0.0000,1,1,NULL,NULL,1,0,1,0,1,0.0000,1,0,0,0),(1013,1013,1,100.0000,0.0000,1,0,0,1,1.0000,1,0.0000,1,1,NULL,NULL,1,0,1,0,1,0.0000,1,0,0,0),(1014,1014,1,100.0000,0.0000,1,0,0,1,1.0000,1,0.0000,1,1,NULL,NULL,1,0,1,0,1,0.0000,1,0,0,0),(1015,1015,1,100.0000,0.0000,1,0,0,1,1.0000,1,0.0000,1,1,NULL,NULL,1,0,1,0,1,0.0000,1,0,0,0),(1016,1016,1,0.0000,0.0000,1,0,0,1,1.0000,1,0.0000,1,1,NULL,NULL,1,0,1,0,1,0.0000,1,0,0,0),(1017,1017,1,100.0000,0.0000,1,0,0,1,1.0000,1,0.0000,1,1,NULL,NULL,1,0,1,0,1,0.0000,1,0,0,0),(1018,1018,1,100.0000,0.0000,1,0,0,1,1.0000,1,0.0000,1,1,NULL,NULL,1,0,1,0,1,0.0000,1,0,0,0),(1019,1019,1,95.0000,0.0000,1,0,0,1,1.0000,1,0.0000,1,1,NULL,NULL,1,0,1,0,1,0.0000,1,0,0,0),(1020,1020,1,100.0000,0.0000,1,0,0,1,1.0000,1,0.0000,1,1,NULL,NULL,1,0,1,0,1,0.0000,1,0,0,0),(1021,1021,1,100.0000,0.0000,1,0,0,1,1.0000,1,0.0000,1,1,NULL,NULL,1,0,1,0,1,0.0000,1,0,0,0),(1022,1022,1,100.0000,0.0000,1,0,0,1,1.0000,1,0.0000,1,1,NULL,NULL,1,0,1,0,1,0.0000,1,0,0,0),(1023,1023,1,100.0000,0.0000,1,0,0,1,1.0000,1,0.0000,1,1,NULL,NULL,1,0,1,0,1,0.0000,1,0,0,0),(1024,1024,1,100.0000,0.0000,1,0,0,1,1.0000,1,0.0000,1,1,NULL,NULL,1,0,1,0,1,0.0000,1,0,0,0),(1025,1025,1,100.0000,0.0000,1,0,0,1,1.0000,1,0.0000,1,1,NULL,NULL,1,0,1,0,1,0.0000,1,0,0,0),(1026,1026,1,100.0000,0.0000,1,0,0,1,1.0000,1,0.0000,1,1,NULL,NULL,1,0,1,0,1,0.0000,1,0,0,0),(1027,1027,1,100.0000,0.0000,1,0,0,1,1.0000,1,0.0000,1,1,NULL,NULL,1,0,1,0,1,0.0000,1,0,0,0),(1028,1028,1,100.0000,0.0000,1,0,0,1,1.0000,1,0.0000,1,1,NULL,NULL,1,0,1,0,1,0.0000,1,0,0,0),(1029,1029,1,0.0000,0.0000,1,0,0,1,1.0000,1,0.0000,1,1,NULL,NULL,1,0,1,0,1,0.0000,1,0,0,0),(1030,1030,1,100.0000,0.0000,1,0,0,1,1.0000,1,0.0000,1,1,NULL,NULL,1,0,1,0,1,0.0000,1,0,0,0),(1031,1031,1,100.0000,0.0000,1,0,0,1,1.0000,1,0.0000,1,1,NULL,NULL,1,0,1,0,1,0.0000,1,0,0,0),(1032,1032,1,100.0000,0.0000,1,0,0,1,1.0000,1,0.0000,1,1,NULL,NULL,1,0,1,0,1,0.0000,1,0,0,0),(1033,1033,1,100.0000,0.0000,1,0,0,1,1.0000,1,0.0000,1,1,NULL,NULL,1,0,1,0,1,0.0000,1,0,0,0),(1034,1034,1,100.0000,0.0000,1,0,0,1,1.0000,1,0.0000,1,1,NULL,NULL,1,0,1,0,1,0.0000,1,0,0,0),(1035,1035,1,100.0000,0.0000,1,0,0,1,1.0000,1,0.0000,1,1,NULL,NULL,1,0,1,0,1,0.0000,1,0,0,0),(1036,1036,1,100.0000,0.0000,1,0,0,1,1.0000,1,0.0000,1,1,NULL,NULL,1,0,1,0,1,0.0000,1,0,0,0),(1037,1037,1,100.0000,0.0000,1,0,0,1,1.0000,1,0.0000,1,1,NULL,NULL,1,0,1,0,1,0.0000,1,0,0,0),(1038,1038,1,100.0000,0.0000,1,0,0,1,1.0000,1,0.0000,1,1,NULL,NULL,1,0,1,0,1,0.0000,1,0,0,0),(1039,1039,1,100.0000,0.0000,1,0,0,1,1.0000,1,0.0000,1,1,NULL,NULL,1,0,1,0,1,0.0000,1,0,0,0),(1040,1040,1,100.0000,0.0000,1,0,0,1,1.0000,1,0.0000,1,1,NULL,NULL,1,0,1,0,1,0.0000,1,0,0,0),(1041,1041,1,100.0000,0.0000,1,0,0,1,1.0000,1,0.0000,1,1,NULL,NULL,1,0,1,0,1,0.0000,1,0,0,0),(1042,1042,1,100.0000,0.0000,1,0,0,1,1.0000,1,0.0000,1,1,NULL,NULL,1,0,1,0,1,0.0000,1,0,0,0),(1043,1043,1,100.0000,0.0000,1,0,0,1,1.0000,1,0.0000,1,1,NULL,NULL,1,0,1,0,1,0.0000,1,0,0,0),(1044,1044,1,100.0000,0.0000,1,0,0,1,1.0000,1,0.0000,1,1,NULL,NULL,1,0,1,0,1,0.0000,1,0,0,0),(1045,1045,1,0.0000,0.0000,1,0,0,1,1.0000,1,0.0000,1,1,NULL,NULL,1,0,1,0,1,0.0000,1,0,0,0),(1046,1046,1,100.0000,0.0000,1,0,0,1,1.0000,1,0.0000,1,1,NULL,NULL,1,0,1,0,1,0.0000,1,0,0,0),(1047,1047,1,100.0000,0.0000,1,0,0,1,1.0000,1,0.0000,1,1,NULL,NULL,1,0,1,0,1,0.0000,1,0,0,0),(1048,1048,1,100.0000,0.0000,1,0,0,1,1.0000,1,0.0000,1,1,NULL,NULL,1,0,1,0,1,0.0000,1,0,0,0),(1049,1049,1,100.0000,0.0000,1,0,0,1,1.0000,1,0.0000,1,1,NULL,NULL,1,0,1,0,1,0.0000,1,0,0,0),(1050,1050,1,100.0000,0.0000,1,0,0,1,1.0000,1,0.0000,1,1,NULL,NULL,1,0,1,0,1,0.0000,1,0,0,0),(1051,1051,1,100.0000,0.0000,1,0,0,1,1.0000,1,0.0000,1,1,NULL,NULL,1,0,1,0,1,0.0000,1,0,0,0),(1052,1052,1,100.0000,0.0000,1,0,0,1,1.0000,1,0.0000,1,1,NULL,NULL,1,0,1,0,1,0.0000,1,0,0,0),(1053,1053,1,100.0000,0.0000,1,0,0,1,1.0000,1,0.0000,1,1,NULL,NULL,1,0,1,0,1,0.0000,1,0,0,0),(1054,1054,1,100.0000,0.0000,1,0,0,1,1.0000,1,0.0000,1,1,NULL,NULL,1,0,1,0,1,0.0000,1,0,0,0),(1055,1055,1,100.0000,0.0000,1,0,0,1,1.0000,1,0.0000,1,1,NULL,NULL,1,0,1,0,1,0.0000,1,0,0,0),(1056,1056,1,100.0000,0.0000,1,0,0,1,1.0000,1,0.0000,1,1,NULL,NULL,1,0,1,0,1,0.0000,1,0,0,0),(1057,1057,1,100.0000,0.0000,1,0,0,1,1.0000,1,0.0000,1,1,NULL,NULL,1,0,1,0,1,0.0000,1,0,0,0),(1058,1058,1,100.0000,0.0000,1,0,0,1,1.0000,1,0.0000,1,1,NULL,NULL,1,0,1,0,1,0.0000,1,0,0,0),(1059,1059,1,100.0000,0.0000,1,0,0,1,1.0000,1,0.0000,1,1,NULL,NULL,1,0,1,0,1,0.0000,1,0,0,0),(1060,1060,1,100.0000,0.0000,1,0,0,1,1.0000,1,0.0000,1,1,NULL,NULL,1,0,1,0,1,0.0000,1,0,0,0),(1061,1061,1,0.0000,0.0000,1,0,0,1,1.0000,1,0.0000,1,1,NULL,NULL,1,0,1,0,1,0.0000,1,0,0,0),(1062,1062,1,100.0000,0.0000,1,0,0,1,1.0000,1,0.0000,1,1,NULL,NULL,1,0,1,0,1,0.0000,1,0,0,0),(1063,1063,1,100.0000,0.0000,1,0,0,1,1.0000,1,0.0000,1,1,NULL,NULL,1,0,1,0,1,0.0000,1,0,0,0),(1064,1064,1,100.0000,0.0000,1,0,0,1,1.0000,1,0.0000,1,1,NULL,NULL,1,0,1,0,1,0.0000,1,0,0,0),(1065,1065,1,100.0000,0.0000,1,0,0,1,1.0000,1,0.0000,1,1,NULL,NULL,1,0,1,0,1,0.0000,1,0,0,0),(1066,1066,1,100.0000,0.0000,1,0,0,1,1.0000,1,0.0000,1,1,NULL,NULL,1,0,1,0,1,0.0000,1,0,0,0),(1067,1067,1,100.0000,0.0000,1,0,0,1,1.0000,1,0.0000,1,1,NULL,NULL,1,0,1,0,1,0.0000,1,0,0,0),(1068,1068,1,100.0000,0.0000,1,0,0,1,1.0000,1,0.0000,1,1,NULL,NULL,1,0,1,0,1,0.0000,1,0,0,0),(1069,1069,1,100.0000,0.0000,1,0,0,1,1.0000,1,0.0000,1,1,NULL,NULL,1,0,1,0,1,0.0000,1,0,0,0),(1070,1070,1,100.0000,0.0000,1,0,0,1,1.0000,1,0.0000,1,1,NULL,NULL,1,0,1,0,1,0.0000,1,0,0,0),(1071,1071,1,100.0000,0.0000,1,0,0,1,1.0000,1,0.0000,1,1,NULL,NULL,1,0,1,0,1,0.0000,1,0,0,0),(1072,1072,1,100.0000,0.0000,1,0,0,1,1.0000,1,0.0000,1,1,NULL,NULL,1,0,1,0,1,0.0000,1,0,0,0),(1073,1073,1,100.0000,0.0000,1,0,0,1,1.0000,1,0.0000,1,1,NULL,NULL,1,0,1,0,1,0.0000,1,0,0,0),(1074,1074,1,100.0000,0.0000,1,0,0,1,1.0000,1,0.0000,1,1,NULL,NULL,1,0,1,0,1,0.0000,1,0,0,0),(1075,1075,1,100.0000,0.0000,1,0,0,1,1.0000,1,0.0000,1,1,NULL,NULL,1,0,1,0,1,0.0000,1,0,0,0),(1076,1076,1,100.0000,0.0000,1,0,0,1,1.0000,1,0.0000,1,1,NULL,NULL,1,0,1,0,1,0.0000,1,0,0,0),(1077,1077,1,0.0000,0.0000,1,0,0,1,1.0000,1,0.0000,1,1,NULL,NULL,1,0,1,0,1,0.0000,1,0,0,0),(1078,1078,1,100.0000,0.0000,1,0,0,1,1.0000,1,0.0000,1,1,NULL,NULL,1,0,1,0,1,0.0000,1,0,0,0),(1079,1079,1,100.0000,0.0000,1,0,0,1,1.0000,1,0.0000,1,1,NULL,NULL,1,0,1,0,1,0.0000,1,0,0,0),(1080,1080,1,100.0000,0.0000,1,0,0,1,1.0000,1,0.0000,1,1,NULL,NULL,1,0,1,0,1,0.0000,1,0,0,0),(1081,1081,1,100.0000,0.0000,1,0,0,1,1.0000,1,0.0000,1,1,NULL,NULL,1,0,1,0,1,0.0000,1,0,0,0),(1082,1082,1,100.0000,0.0000,1,0,0,1,1.0000,1,0.0000,1,1,NULL,NULL,1,0,1,0,1,0.0000,1,0,0,0),(1083,1083,1,100.0000,0.0000,1,0,0,1,1.0000,1,0.0000,1,1,NULL,NULL,1,0,1,0,1,0.0000,1,0,0,0),(1084,1084,1,100.0000,0.0000,1,0,0,1,1.0000,1,0.0000,1,1,NULL,NULL,1,0,1,0,1,0.0000,1,0,0,0),(1085,1085,1,100.0000,0.0000,1,0,0,1,1.0000,1,0.0000,1,1,NULL,NULL,1,0,1,0,1,0.0000,1,0,0,0),(1086,1086,1,100.0000,0.0000,1,0,0,1,1.0000,1,0.0000,1,1,NULL,NULL,1,0,1,0,1,0.0000,1,0,0,0),(1087,1087,1,100.0000,0.0000,1,0,0,1,1.0000,1,0.0000,1,1,NULL,NULL,1,0,1,0,1,0.0000,1,0,0,0),(1088,1088,1,100.0000,0.0000,1,0,0,1,1.0000,1,0.0000,1,1,NULL,NULL,1,0,1,0,1,0.0000,1,0,0,0),(1089,1089,1,100.0000,0.0000,1,0,0,1,1.0000,1,0.0000,1,1,NULL,NULL,1,0,1,0,1,0.0000,1,0,0,0),(1090,1090,1,100.0000,0.0000,1,0,0,1,1.0000,1,0.0000,1,1,NULL,NULL,1,0,1,0,1,0.0000,1,0,0,0),(1091,1091,1,100.0000,0.0000,1,0,0,1,1.0000,1,0.0000,1,1,NULL,NULL,1,0,1,0,1,0.0000,1,0,0,0),(1092,1092,1,100.0000,0.0000,1,0,0,1,1.0000,1,0.0000,1,1,NULL,NULL,1,0,1,0,1,0.0000,1,0,0,0),(1093,1093,1,0.0000,0.0000,1,0,0,1,1.0000,1,0.0000,1,1,NULL,NULL,1,0,1,0,1,0.0000,1,0,0,0),(1094,1094,1,100.0000,0.0000,1,0,0,1,1.0000,1,0.0000,1,1,NULL,NULL,1,0,1,0,1,0.0000,1,0,0,0),(1095,1095,1,100.0000,0.0000,1,0,0,1,1.0000,1,0.0000,1,1,NULL,NULL,1,0,1,0,1,0.0000,1,0,0,0),(1096,1096,1,100.0000,0.0000,1,0,0,1,1.0000,1,0.0000,1,1,NULL,NULL,1,0,1,0,1,0.0000,1,0,0,0),(1097,1097,1,100.0000,0.0000,1,0,0,1,1.0000,1,0.0000,1,1,NULL,NULL,1,0,1,0,1,0.0000,1,0,0,0),(1098,1098,1,100.0000,0.0000,1,0,0,1,1.0000,1,0.0000,1,1,NULL,NULL,1,0,1,0,1,0.0000,1,0,0,0),(1099,1099,1,100.0000,0.0000,1,0,0,1,1.0000,1,0.0000,1,1,NULL,NULL,1,0,1,0,1,0.0000,1,0,0,0),(1100,1100,1,100.0000,0.0000,1,0,0,1,1.0000,1,0.0000,1,1,NULL,NULL,1,0,1,0,1,0.0000,1,0,0,0),(1101,1101,1,100.0000,0.0000,1,0,0,1,1.0000,1,0.0000,1,1,NULL,NULL,1,0,1,0,1,0.0000,1,0,0,0),(1102,1102,1,100.0000,0.0000,1,0,0,1,1.0000,1,0.0000,1,1,NULL,NULL,1,0,1,0,1,0.0000,1,0,0,0),(1103,1103,1,100.0000,0.0000,1,0,0,1,1.0000,1,0.0000,1,1,NULL,NULL,1,0,1,0,1,0.0000,1,0,0,0),(1104,1104,1,100.0000,0.0000,1,0,0,1,1.0000,1,0.0000,1,1,NULL,NULL,1,0,1,0,1,0.0000,1,0,0,0),(1105,1105,1,100.0000,0.0000,1,0,0,1,1.0000,1,0.0000,1,1,NULL,NULL,1,0,1,0,1,0.0000,1,0,0,0),(1106,1106,1,100.0000,0.0000,1,0,0,1,1.0000,1,0.0000,1,1,NULL,NULL,1,0,1,0,1,0.0000,1,0,0,0),(1107,1107,1,100.0000,0.0000,1,0,0,1,1.0000,1,0.0000,1,1,NULL,NULL,1,0,1,0,1,0.0000,1,0,0,0),(1108,1108,1,100.0000,0.0000,1,0,0,1,1.0000,1,0.0000,1,1,NULL,NULL,1,0,1,0,1,0.0000,1,0,0,0),(1109,1109,1,0.0000,0.0000,1,0,0,1,1.0000,1,0.0000,1,1,NULL,NULL,1,0,1,0,1,0.0000,1,0,0,0),(1110,1110,1,100.0000,0.0000,1,0,0,1,1.0000,1,0.0000,1,1,NULL,NULL,1,0,1,0,1,0.0000,1,0,0,0),(1111,1111,1,100.0000,0.0000,1,0,0,1,1.0000,1,0.0000,1,1,NULL,NULL,1,0,1,0,1,0.0000,1,0,0,0),(1112,1112,1,100.0000,0.0000,1,0,0,1,1.0000,1,0.0000,1,1,NULL,NULL,1,0,1,0,1,0.0000,1,0,0,0),(1113,1113,1,100.0000,0.0000,1,0,0,1,1.0000,1,0.0000,1,1,NULL,NULL,1,0,1,0,1,0.0000,1,0,0,0),(1114,1114,1,100.0000,0.0000,1,0,0,1,1.0000,1,0.0000,1,1,NULL,NULL,1,0,1,0,1,0.0000,1,0,0,0),(1115,1115,1,0.0000,0.0000,1,0,0,1,1.0000,1,0.0000,1,1,NULL,NULL,1,0,1,0,1,0.0000,1,0,0,0),(1116,1116,1,100.0000,0.0000,1,0,0,1,1.0000,1,0.0000,1,1,NULL,NULL,1,0,1,0,1,0.0000,1,0,0,0),(1117,1117,1,100.0000,0.0000,1,0,0,1,1.0000,1,0.0000,1,1,NULL,NULL,1,0,1,0,1,0.0000,1,0,0,0),(1118,1118,1,100.0000,0.0000,1,0,0,1,1.0000,1,0.0000,1,1,NULL,NULL,1,0,1,0,1,0.0000,1,0,0,0),(1119,1119,1,100.0000,0.0000,1,0,0,1,1.0000,1,0.0000,1,1,NULL,NULL,1,0,1,0,1,0.0000,1,0,0,0),(1120,1120,1,100.0000,0.0000,1,0,0,1,1.0000,1,0.0000,1,1,NULL,NULL,1,0,1,0,1,0.0000,1,0,0,0),(1121,1121,1,100.0000,0.0000,1,0,0,1,1.0000,1,0.0000,1,1,NULL,NULL,1,0,1,0,1,0.0000,1,0,0,0),(1122,1122,1,100.0000,0.0000,1,0,0,1,1.0000,1,0.0000,1,1,NULL,NULL,1,0,1,0,1,0.0000,1,0,0,0),(1123,1123,1,100.0000,0.0000,1,0,0,1,1.0000,1,0.0000,1,1,NULL,NULL,1,0,1,0,1,0.0000,1,0,0,0),(1124,1124,1,100.0000,0.0000,1,0,0,1,1.0000,1,0.0000,1,1,NULL,NULL,1,0,1,0,1,0.0000,1,0,0,0),(1125,1125,1,100.0000,0.0000,1,0,0,1,1.0000,1,0.0000,1,1,NULL,NULL,1,0,1,0,1,0.0000,1,0,0,0),(1126,1126,1,100.0000,0.0000,1,0,0,1,1.0000,1,0.0000,1,1,NULL,NULL,1,0,1,0,1,0.0000,1,0,0,0),(1127,1127,1,100.0000,0.0000,1,0,0,1,1.0000,1,0.0000,1,1,NULL,NULL,1,0,1,0,1,0.0000,1,0,0,0),(1128,1128,1,100.0000,0.0000,1,0,0,1,1.0000,1,0.0000,1,1,NULL,NULL,1,0,1,0,1,0.0000,1,0,0,0),(1129,1129,1,100.0000,0.0000,1,0,0,1,1.0000,1,0.0000,1,1,NULL,NULL,1,0,1,0,1,0.0000,1,0,0,0),(1130,1130,1,100.0000,0.0000,1,0,0,1,1.0000,1,0.0000,1,1,NULL,NULL,1,0,1,0,1,0.0000,1,0,0,0),(1131,1131,1,0.0000,0.0000,1,0,0,1,1.0000,1,0.0000,1,1,NULL,NULL,1,0,1,0,1,0.0000,1,0,0,0),(1132,1132,1,100.0000,0.0000,1,0,0,1,1.0000,1,0.0000,1,1,NULL,NULL,1,0,1,0,1,0.0000,1,0,0,0),(1133,1133,1,100.0000,0.0000,1,0,0,1,1.0000,1,0.0000,1,1,NULL,NULL,1,0,1,0,1,0.0000,1,0,0,0),(1134,1134,1,100.0000,0.0000,1,0,0,1,1.0000,1,0.0000,1,1,NULL,NULL,1,0,1,0,1,0.0000,1,0,0,0),(1135,1135,1,100.0000,0.0000,1,0,0,1,1.0000,1,0.0000,1,1,NULL,NULL,1,0,1,0,1,0.0000,1,0,0,0),(1136,1136,1,100.0000,0.0000,1,0,0,1,1.0000,1,0.0000,1,1,NULL,NULL,1,0,1,0,1,0.0000,1,0,0,0),(1137,1137,1,100.0000,0.0000,1,0,0,1,1.0000,1,0.0000,1,1,NULL,NULL,1,0,1,0,1,0.0000,1,0,0,0),(1138,1138,1,100.0000,0.0000,1,0,0,1,1.0000,1,0.0000,1,1,NULL,NULL,1,0,1,0,1,0.0000,1,0,0,0),(1139,1139,1,100.0000,0.0000,1,0,0,1,1.0000,1,0.0000,1,1,NULL,NULL,1,0,1,0,1,0.0000,1,0,0,0),(1140,1140,1,100.0000,0.0000,1,0,0,1,1.0000,1,0.0000,1,1,NULL,NULL,1,0,1,0,1,0.0000,1,0,0,0),(1141,1141,1,100.0000,0.0000,1,0,0,1,1.0000,1,0.0000,1,1,NULL,NULL,1,0,1,0,1,0.0000,1,0,0,0),(1142,1142,1,100.0000,0.0000,1,0,0,1,1.0000,1,0.0000,1,1,NULL,NULL,1,0,1,0,1,0.0000,1,0,0,0),(1143,1143,1,100.0000,0.0000,1,0,0,1,1.0000,1,0.0000,1,1,NULL,NULL,1,0,1,0,1,0.0000,1,0,0,0),(1144,1144,1,100.0000,0.0000,1,0,0,1,1.0000,1,0.0000,1,1,NULL,NULL,1,0,1,0,1,0.0000,1,0,0,0),(1145,1145,1,100.0000,0.0000,1,0,0,1,1.0000,1,0.0000,1,1,NULL,NULL,1,0,1,0,1,0.0000,1,0,0,0),(1146,1146,1,100.0000,0.0000,1,0,0,1,1.0000,1,0.0000,1,1,NULL,NULL,1,0,1,0,1,0.0000,1,0,0,0),(1147,1147,1,0.0000,0.0000,1,0,0,1,1.0000,1,0.0000,1,1,NULL,NULL,1,0,1,0,1,0.0000,1,0,0,0),(1148,1148,1,100.0000,0.0000,1,0,0,1,1.0000,1,0.0000,1,1,NULL,NULL,1,0,1,0,1,0.0000,1,0,0,0),(1149,1149,1,100.0000,0.0000,1,0,0,1,1.0000,1,0.0000,1,1,NULL,NULL,1,0,1,0,1,0.0000,1,0,0,0),(1150,1150,1,100.0000,0.0000,1,0,0,1,1.0000,1,0.0000,1,1,NULL,NULL,1,0,1,0,1,0.0000,1,0,0,0),(1151,1151,1,100.0000,0.0000,1,0,0,1,1.0000,1,0.0000,1,1,NULL,NULL,1,0,1,0,1,0.0000,1,0,0,0),(1152,1152,1,100.0000,0.0000,1,0,0,1,1.0000,1,0.0000,1,1,NULL,NULL,1,0,1,0,1,0.0000,1,0,0,0),(1153,1153,1,100.0000,0.0000,1,0,0,1,1.0000,1,0.0000,1,1,NULL,NULL,1,0,1,0,1,0.0000,1,0,0,0),(1154,1154,1,100.0000,0.0000,1,0,0,1,1.0000,1,0.0000,1,1,NULL,NULL,1,0,1,0,1,0.0000,1,0,0,0),(1155,1155,1,100.0000,0.0000,1,0,0,1,1.0000,1,0.0000,1,1,NULL,NULL,1,0,1,0,1,0.0000,1,0,0,0),(1156,1156,1,100.0000,0.0000,1,0,0,1,1.0000,1,0.0000,1,1,NULL,NULL,1,0,1,0,1,0.0000,1,0,0,0),(1157,1157,1,100.0000,0.0000,1,0,0,1,1.0000,1,0.0000,1,1,NULL,NULL,1,0,1,0,1,0.0000,1,0,0,0),(1158,1158,1,100.0000,0.0000,1,0,0,1,1.0000,1,0.0000,1,1,NULL,NULL,1,0,1,0,1,0.0000,1,0,0,0),(1159,1159,1,100.0000,0.0000,1,0,0,1,1.0000,1,0.0000,1,1,NULL,NULL,1,0,1,0,1,0.0000,1,0,0,0),(1160,1160,1,100.0000,0.0000,1,0,0,1,1.0000,1,0.0000,1,1,NULL,NULL,1,0,1,0,1,0.0000,1,0,0,0),(1161,1161,1,100.0000,0.0000,1,0,0,1,1.0000,1,0.0000,1,1,NULL,NULL,1,0,1,0,1,0.0000,1,0,0,0),(1162,1162,1,100.0000,0.0000,1,0,0,1,1.0000,1,0.0000,1,1,NULL,NULL,1,0,1,0,1,0.0000,1,0,0,0),(1163,1163,1,0.0000,0.0000,1,0,0,1,1.0000,1,0.0000,1,1,NULL,NULL,1,0,1,0,1,0.0000,1,0,0,0),(1164,1164,1,100.0000,0.0000,1,0,0,1,1.0000,1,0.0000,1,1,NULL,NULL,1,0,1,0,1,0.0000,1,0,0,0),(1165,1165,1,100.0000,0.0000,1,0,0,1,1.0000,1,0.0000,1,1,NULL,NULL,1,0,1,0,1,0.0000,1,0,0,0),(1166,1166,1,100.0000,0.0000,1,0,0,1,1.0000,1,0.0000,1,1,NULL,NULL,1,0,1,0,1,0.0000,1,0,0,0),(1167,1167,1,100.0000,0.0000,1,0,0,1,1.0000,1,0.0000,1,1,NULL,NULL,1,0,1,0,1,0.0000,1,0,0,0),(1168,1168,1,100.0000,0.0000,1,0,0,1,1.0000,1,0.0000,1,1,NULL,NULL,1,0,1,0,1,0.0000,1,0,0,0),(1169,1169,1,100.0000,0.0000,1,0,0,1,1.0000,1,0.0000,1,1,NULL,NULL,1,0,1,0,1,0.0000,1,0,0,0),(1170,1170,1,100.0000,0.0000,1,0,0,1,1.0000,1,0.0000,1,1,NULL,NULL,1,0,1,0,1,0.0000,1,0,0,0),(1171,1171,1,100.0000,0.0000,1,0,0,1,1.0000,1,0.0000,1,1,NULL,NULL,1,0,1,0,1,0.0000,1,0,0,0),(1172,1172,1,100.0000,0.0000,1,0,0,1,1.0000,1,0.0000,1,1,NULL,NULL,1,0,1,0,1,0.0000,1,0,0,0),(1173,1173,1,100.0000,0.0000,1,0,0,1,1.0000,1,0.0000,1,1,NULL,NULL,1,0,1,0,1,0.0000,1,0,0,0),(1174,1174,1,100.0000,0.0000,1,0,0,1,1.0000,1,0.0000,1,1,NULL,NULL,1,0,1,0,1,0.0000,1,0,0,0),(1175,1175,1,100.0000,0.0000,1,0,0,1,1.0000,1,0.0000,1,1,NULL,NULL,1,0,1,0,1,0.0000,1,0,0,0),(1176,1176,1,100.0000,0.0000,1,0,0,1,1.0000,1,0.0000,1,1,NULL,NULL,1,0,1,0,1,0.0000,1,0,0,0),(1177,1177,1,100.0000,0.0000,1,0,0,1,1.0000,1,0.0000,1,1,NULL,NULL,1,0,1,0,1,0.0000,1,0,0,0),(1178,1178,1,100.0000,0.0000,1,0,0,1,1.0000,1,0.0000,1,1,NULL,NULL,1,0,1,0,1,0.0000,1,0,0,0),(1179,1179,1,0.0000,0.0000,1,0,0,1,1.0000,1,0.0000,1,1,NULL,NULL,1,0,1,0,1,0.0000,1,0,0,0),(1180,1180,1,100.0000,0.0000,1,0,0,1,1.0000,1,0.0000,1,1,NULL,NULL,1,0,1,0,1,0.0000,1,0,0,0),(1181,1181,1,100.0000,0.0000,1,0,0,1,1.0000,1,0.0000,1,1,NULL,NULL,1,0,1,0,1,0.0000,1,0,0,0),(1182,1182,1,100.0000,0.0000,1,0,0,1,1.0000,1,0.0000,1,1,NULL,NULL,1,0,1,0,1,0.0000,1,0,0,0),(1183,1183,1,100.0000,0.0000,1,0,0,1,1.0000,1,0.0000,1,1,NULL,NULL,1,0,1,0,1,0.0000,1,0,0,0),(1184,1184,1,100.0000,0.0000,1,0,0,1,1.0000,1,0.0000,1,1,NULL,NULL,1,0,1,0,1,0.0000,1,0,0,0),(1185,1185,1,100.0000,0.0000,1,0,0,1,1.0000,1,0.0000,1,1,NULL,NULL,1,0,1,0,1,0.0000,1,0,0,0),(1186,1186,1,100.0000,0.0000,1,0,0,1,1.0000,1,0.0000,1,1,NULL,NULL,1,0,1,0,1,0.0000,1,0,0,0),(1187,1187,1,100.0000,0.0000,1,0,0,1,1.0000,1,0.0000,1,1,NULL,NULL,1,0,1,0,1,0.0000,1,0,0,0),(1188,1188,1,100.0000,0.0000,1,0,0,1,1.0000,1,0.0000,1,1,NULL,NULL,1,0,1,0,1,0.0000,1,0,0,0),(1189,1189,1,100.0000,0.0000,1,0,0,1,1.0000,1,0.0000,1,1,NULL,NULL,1,0,1,0,1,0.0000,1,0,0,0),(1190,1190,1,100.0000,0.0000,1,0,0,1,1.0000,1,0.0000,1,1,NULL,NULL,1,0,1,0,1,0.0000,1,0,0,0),(1191,1191,1,100.0000,0.0000,1,0,0,1,1.0000,1,0.0000,1,1,NULL,NULL,1,0,1,0,1,0.0000,1,0,0,0),(1192,1192,1,100.0000,0.0000,1,0,0,1,1.0000,1,0.0000,1,1,NULL,NULL,1,0,1,0,1,0.0000,1,0,0,0),(1193,1193,1,100.0000,0.0000,1,0,0,1,1.0000,1,0.0000,1,1,NULL,NULL,1,0,1,0,1,0.0000,1,0,0,0),(1194,1194,1,100.0000,0.0000,1,0,0,1,1.0000,1,0.0000,1,1,NULL,NULL,1,0,1,0,1,0.0000,1,0,0,0),(1195,1195,1,0.0000,0.0000,1,0,0,1,1.0000,1,0.0000,1,1,NULL,NULL,1,0,1,0,1,0.0000,1,0,0,0),(1196,1196,1,100.0000,0.0000,1,0,0,1,1.0000,1,0.0000,1,1,NULL,NULL,1,0,1,0,1,0.0000,1,0,0,0),(1197,1197,1,100.0000,0.0000,1,0,0,1,1.0000,1,0.0000,1,1,NULL,NULL,1,0,1,0,1,0.0000,1,0,0,0),(1198,1198,1,100.0000,0.0000,1,0,0,1,1.0000,1,0.0000,1,1,NULL,NULL,1,0,1,0,1,0.0000,1,0,0,0),(1199,1199,1,100.0000,0.0000,1,0,0,1,1.0000,1,0.0000,1,1,NULL,NULL,1,0,1,0,1,0.0000,1,0,0,0),(1200,1200,1,100.0000,0.0000,1,0,0,1,1.0000,1,0.0000,1,1,NULL,NULL,1,0,1,0,1,0.0000,1,0,0,0),(1201,1201,1,100.0000,0.0000,1,0,0,1,1.0000,1,0.0000,1,1,NULL,NULL,1,0,1,0,1,0.0000,1,0,0,0),(1202,1202,1,100.0000,0.0000,1,0,0,1,1.0000,1,0.0000,1,1,NULL,NULL,1,0,1,0,1,0.0000,1,0,0,0),(1203,1203,1,100.0000,0.0000,1,0,0,1,1.0000,1,0.0000,1,1,NULL,NULL,1,0,1,0,1,0.0000,1,0,0,0),(1204,1204,1,100.0000,0.0000,1,0,0,1,1.0000,1,0.0000,1,1,NULL,NULL,1,0,1,0,1,0.0000,1,0,0,0),(1205,1205,1,100.0000,0.0000,1,0,0,1,1.0000,1,0.0000,1,1,NULL,NULL,1,0,1,0,1,0.0000,1,0,0,0),(1206,1206,1,100.0000,0.0000,1,0,0,1,1.0000,1,0.0000,1,1,NULL,NULL,1,0,1,0,1,0.0000,1,0,0,0),(1207,1207,1,100.0000,0.0000,1,0,0,1,1.0000,1,0.0000,1,1,NULL,NULL,1,0,1,0,1,0.0000,1,0,0,0),(1208,1208,1,100.0000,0.0000,1,0,0,1,1.0000,1,0.0000,1,1,NULL,NULL,1,0,1,0,1,0.0000,1,0,0,0),(1209,1209,1,100.0000,0.0000,1,0,0,1,1.0000,1,0.0000,1,1,NULL,NULL,1,0,1,0,1,0.0000,1,0,0,0),(1210,1210,1,100.0000,0.0000,1,0,0,1,1.0000,1,0.0000,1,1,NULL,NULL,1,0,1,0,1,0.0000,1,0,0,0),(1211,1211,1,0.0000,0.0000,1,0,0,1,1.0000,1,0.0000,1,1,NULL,NULL,1,0,1,0,1,0.0000,1,0,0,0),(1212,1212,1,100.0000,0.0000,1,0,0,1,1.0000,1,0.0000,1,1,NULL,NULL,1,0,1,0,1,0.0000,1,0,0,0),(1213,1213,1,100.0000,0.0000,1,0,0,1,1.0000,1,0.0000,1,1,NULL,NULL,1,0,1,0,1,0.0000,1,0,0,0),(1214,1214,1,100.0000,0.0000,1,0,0,1,1.0000,1,0.0000,1,1,NULL,NULL,1,0,1,0,1,0.0000,1,0,0,0),(1215,1215,1,100.0000,0.0000,1,0,0,1,1.0000,1,0.0000,1,1,NULL,NULL,1,0,1,0,1,0.0000,1,0,0,0),(1216,1216,1,100.0000,0.0000,1,0,0,1,1.0000,1,0.0000,1,1,NULL,NULL,1,0,1,0,1,0.0000,1,0,0,0),(1217,1217,1,100.0000,0.0000,1,0,0,1,1.0000,1,0.0000,1,1,NULL,NULL,1,0,1,0,1,0.0000,1,0,0,0),(1218,1218,1,100.0000,0.0000,1,0,0,1,1.0000,1,0.0000,1,1,NULL,NULL,1,0,1,0,1,0.0000,1,0,0,0),(1219,1219,1,100.0000,0.0000,1,0,0,1,1.0000,1,0.0000,1,1,NULL,NULL,1,0,1,0,1,0.0000,1,0,0,0),(1220,1220,1,100.0000,0.0000,1,0,0,1,1.0000,1,0.0000,1,1,NULL,NULL,1,0,1,0,1,0.0000,1,0,0,0),(1221,1221,1,0.0000,0.0000,1,0,0,1,1.0000,1,0.0000,1,1,NULL,NULL,1,0,1,0,1,0.0000,1,0,0,0),(1222,1222,1,100.0000,0.0000,1,0,0,1,1.0000,1,0.0000,1,1,NULL,NULL,1,0,1,0,1,0.0000,1,0,0,0),(1223,1223,1,100.0000,0.0000,1,0,0,1,1.0000,1,0.0000,1,1,NULL,NULL,1,0,1,0,1,0.0000,1,0,0,0),(1224,1224,1,100.0000,0.0000,1,0,0,1,1.0000,1,0.0000,1,1,NULL,NULL,1,0,1,0,1,0.0000,1,0,0,0),(1225,1225,1,100.0000,0.0000,1,0,0,1,1.0000,1,0.0000,1,1,NULL,NULL,1,0,1,0,1,0.0000,1,0,0,0),(1226,1226,1,100.0000,0.0000,1,0,0,1,1.0000,1,0.0000,1,1,NULL,NULL,1,0,1,0,1,0.0000,1,0,0,0),(1227,1227,1,100.0000,0.0000,1,0,0,1,1.0000,1,0.0000,1,1,NULL,NULL,1,0,1,0,1,0.0000,1,0,0,0),(1228,1228,1,100.0000,0.0000,1,0,0,1,1.0000,1,0.0000,1,1,NULL,NULL,1,0,1,0,1,0.0000,1,0,0,0),(1229,1229,1,100.0000,0.0000,1,0,0,1,1.0000,1,0.0000,1,1,NULL,NULL,1,0,1,0,1,0.0000,1,0,0,0),(1230,1230,1,100.0000,0.0000,1,0,0,1,1.0000,1,0.0000,1,1,NULL,NULL,1,0,1,0,1,0.0000,1,0,0,0),(1231,1231,1,100.0000,0.0000,1,0,0,1,1.0000,1,0.0000,1,1,NULL,NULL,1,0,1,0,1,0.0000,1,0,0,0),(1232,1232,1,100.0000,0.0000,1,0,0,1,1.0000,1,0.0000,1,1,NULL,NULL,1,0,1,0,1,0.0000,1,0,0,0),(1233,1233,1,100.0000,0.0000,1,0,0,1,1.0000,1,0.0000,1,1,NULL,NULL,1,0,1,0,1,0.0000,1,0,0,0),(1234,1234,1,100.0000,0.0000,1,0,0,1,1.0000,1,0.0000,1,1,NULL,NULL,1,0,1,0,1,0.0000,1,0,0,0),(1235,1235,1,100.0000,0.0000,1,0,0,1,1.0000,1,0.0000,1,1,NULL,NULL,1,0,1,0,1,0.0000,1,0,0,0),(1236,1236,1,100.0000,0.0000,1,0,0,1,1.0000,1,0.0000,1,1,NULL,NULL,1,0,1,0,1,0.0000,1,0,0,0),(1237,1237,1,0.0000,0.0000,1,0,0,1,1.0000,1,0.0000,1,1,NULL,NULL,1,0,1,0,1,0.0000,1,0,0,0),(1238,1238,1,100.0000,0.0000,1,0,0,1,1.0000,1,0.0000,1,1,NULL,NULL,1,0,1,0,1,0.0000,1,0,0,0),(1239,1239,1,100.0000,0.0000,1,0,0,1,1.0000,1,0.0000,1,1,NULL,NULL,1,0,1,0,1,0.0000,1,0,0,0),(1240,1240,1,100.0000,0.0000,1,0,0,1,1.0000,1,0.0000,1,1,NULL,NULL,1,0,1,0,1,0.0000,1,0,0,0),(1241,1241,1,100.0000,0.0000,1,0,0,1,1.0000,1,0.0000,1,1,NULL,NULL,1,0,1,0,1,0.0000,1,0,0,0),(1242,1242,1,100.0000,0.0000,1,0,0,1,1.0000,1,0.0000,1,1,NULL,NULL,1,0,1,0,1,0.0000,1,0,0,0),(1243,1243,1,100.0000,0.0000,1,0,0,1,1.0000,1,0.0000,1,1,NULL,NULL,1,0,1,0,1,0.0000,1,0,0,0),(1244,1244,1,100.0000,0.0000,1,0,0,1,1.0000,1,0.0000,1,1,NULL,NULL,1,0,1,0,1,0.0000,1,0,0,0),(1245,1245,1,100.0000,0.0000,1,0,0,1,1.0000,1,0.0000,1,1,NULL,NULL,1,0,1,0,1,0.0000,1,0,0,0),(1246,1246,1,100.0000,0.0000,1,0,0,1,1.0000,1,0.0000,1,1,NULL,NULL,1,0,1,0,1,0.0000,1,0,0,0),(1247,1247,1,100.0000,0.0000,1,0,0,1,1.0000,1,0.0000,1,1,NULL,NULL,1,0,1,0,1,0.0000,1,0,0,0),(1248,1248,1,100.0000,0.0000,1,0,0,1,1.0000,1,0.0000,1,1,NULL,NULL,1,0,1,0,1,0.0000,1,0,0,0),(1249,1249,1,100.0000,0.0000,1,0,0,1,1.0000,1,0.0000,1,1,NULL,NULL,1,0,1,0,1,0.0000,1,0,0,0),(1250,1250,1,100.0000,0.0000,1,0,0,1,1.0000,1,0.0000,1,1,NULL,NULL,1,0,1,0,1,0.0000,1,0,0,0),(1251,1251,1,100.0000,0.0000,1,0,0,1,1.0000,1,0.0000,1,1,NULL,NULL,1,0,1,0,1,0.0000,1,0,0,0),(1252,1252,1,100.0000,0.0000,1,0,0,1,1.0000,1,0.0000,1,1,NULL,NULL,1,0,1,0,1,0.0000,1,0,0,0),(1253,1253,1,0.0000,0.0000,1,0,0,1,1.0000,1,0.0000,1,1,NULL,NULL,1,0,1,0,1,0.0000,1,0,0,0),(1254,1254,1,100.0000,0.0000,1,0,0,1,1.0000,1,0.0000,1,1,NULL,NULL,1,0,1,0,1,0.0000,1,0,0,0),(1255,1255,1,100.0000,0.0000,1,0,0,1,1.0000,1,0.0000,1,1,NULL,NULL,1,0,1,0,1,0.0000,1,0,0,0),(1256,1256,1,100.0000,0.0000,1,0,0,1,1.0000,1,0.0000,1,1,NULL,NULL,1,0,1,0,1,0.0000,1,0,0,0),(1257,1257,1,100.0000,0.0000,1,0,0,1,1.0000,1,0.0000,1,1,NULL,NULL,1,0,1,0,1,0.0000,1,0,0,0),(1258,1258,1,100.0000,0.0000,1,0,0,1,1.0000,1,0.0000,1,1,NULL,NULL,1,0,1,0,1,0.0000,1,0,0,0),(1259,1259,1,100.0000,0.0000,1,0,0,1,1.0000,1,0.0000,1,1,NULL,NULL,1,0,1,0,1,0.0000,1,0,0,0),(1260,1260,1,100.0000,0.0000,1,0,0,1,1.0000,1,0.0000,1,1,NULL,NULL,1,0,1,0,1,0.0000,1,0,0,0),(1261,1261,1,100.0000,0.0000,1,0,0,1,1.0000,1,0.0000,1,1,NULL,NULL,1,0,1,0,1,0.0000,1,0,0,0),(1262,1262,1,100.0000,0.0000,1,0,0,1,1.0000,1,0.0000,1,1,NULL,NULL,1,0,1,0,1,0.0000,1,0,0,0),(1263,1263,1,100.0000,0.0000,1,0,0,1,1.0000,1,0.0000,1,1,NULL,NULL,1,0,1,0,1,0.0000,1,0,0,0),(1264,1264,1,100.0000,0.0000,1,0,0,1,1.0000,1,0.0000,1,1,NULL,NULL,1,0,1,0,1,0.0000,1,0,0,0),(1265,1265,1,100.0000,0.0000,1,0,0,1,1.0000,1,0.0000,1,1,NULL,NULL,1,0,1,0,1,0.0000,1,0,0,0),(1266,1266,1,100.0000,0.0000,1,0,0,1,1.0000,1,0.0000,1,1,NULL,NULL,1,0,1,0,1,0.0000,1,0,0,0),(1267,1267,1,100.0000,0.0000,1,0,0,1,1.0000,1,0.0000,1,1,NULL,NULL,1,0,1,0,1,0.0000,1,0,0,0),(1268,1268,1,100.0000,0.0000,1,0,0,1,1.0000,1,0.0000,1,1,NULL,NULL,1,0,1,0,1,0.0000,1,0,0,0),(1269,1269,1,0.0000,0.0000,1,0,0,1,1.0000,1,0.0000,1,1,NULL,NULL,1,0,1,0,1,0.0000,1,0,0,0),(1270,1270,1,100.0000,0.0000,1,0,0,1,1.0000,1,0.0000,1,1,NULL,NULL,1,0,1,0,1,0.0000,1,0,0,0),(1271,1271,1,100.0000,0.0000,1,0,0,1,1.0000,1,0.0000,1,1,NULL,NULL,1,0,1,0,1,0.0000,1,0,0,0),(1272,1272,1,100.0000,0.0000,1,0,0,1,1.0000,1,0.0000,1,1,NULL,NULL,1,0,1,0,1,0.0000,1,0,0,0),(1273,1273,1,100.0000,0.0000,1,0,0,1,1.0000,1,0.0000,1,1,NULL,NULL,1,0,1,0,1,0.0000,1,0,0,0),(1274,1274,1,100.0000,0.0000,1,0,0,1,1.0000,1,0.0000,1,1,NULL,NULL,1,0,1,0,1,0.0000,1,0,0,0),(1275,1275,1,100.0000,0.0000,1,0,0,1,1.0000,1,0.0000,1,1,NULL,NULL,1,0,1,0,1,0.0000,1,0,0,0),(1276,1276,1,100.0000,0.0000,1,0,0,1,1.0000,1,0.0000,1,1,NULL,NULL,1,0,1,0,1,0.0000,1,0,0,0),(1277,1277,1,100.0000,0.0000,1,0,0,1,1.0000,1,0.0000,1,1,NULL,NULL,1,0,1,0,1,0.0000,1,0,0,0),(1278,1278,1,100.0000,0.0000,1,0,0,1,1.0000,1,0.0000,1,1,NULL,NULL,1,0,1,0,1,0.0000,1,0,0,0),(1279,1279,1,100.0000,0.0000,1,0,0,1,1.0000,1,0.0000,1,1,NULL,NULL,1,0,1,0,1,0.0000,1,0,0,0),(1280,1280,1,100.0000,0.0000,1,0,0,1,1.0000,1,0.0000,1,1,NULL,NULL,1,0,1,0,1,0.0000,1,0,0,0),(1281,1281,1,100.0000,0.0000,1,0,0,1,1.0000,1,0.0000,1,1,NULL,NULL,1,0,1,0,1,0.0000,1,0,0,0),(1282,1282,1,100.0000,0.0000,1,0,0,1,1.0000,1,0.0000,1,1,NULL,NULL,1,0,1,0,1,0.0000,1,0,0,0),(1283,1283,1,100.0000,0.0000,1,0,0,1,1.0000,1,0.0000,1,1,NULL,NULL,1,0,1,0,1,0.0000,1,0,0,0),(1284,1284,1,100.0000,0.0000,1,0,0,1,1.0000,1,0.0000,1,1,NULL,NULL,1,0,1,0,1,0.0000,1,0,0,0),(1285,1285,1,0.0000,0.0000,1,0,0,1,1.0000,1,0.0000,1,1,NULL,NULL,1,0,1,0,1,0.0000,1,0,0,0),(1286,1286,1,100.0000,0.0000,1,0,0,1,1.0000,1,0.0000,1,1,NULL,NULL,1,0,1,0,1,0.0000,1,0,0,0),(1287,1287,1,100.0000,0.0000,1,0,0,1,1.0000,1,0.0000,1,1,NULL,NULL,1,0,1,0,1,0.0000,1,0,0,0),(1288,1288,1,100.0000,0.0000,1,0,0,1,1.0000,1,0.0000,1,1,NULL,NULL,1,0,1,0,1,0.0000,1,0,0,0),(1289,1289,1,100.0000,0.0000,1,0,0,1,1.0000,1,0.0000,1,1,NULL,NULL,1,0,1,0,1,0.0000,1,0,0,0),(1290,1290,1,100.0000,0.0000,1,0,0,1,1.0000,1,0.0000,1,1,NULL,NULL,1,0,1,0,1,0.0000,1,0,0,0),(1291,1291,1,100.0000,0.0000,1,0,0,1,1.0000,1,0.0000,1,1,NULL,NULL,1,0,1,0,1,0.0000,1,0,0,0),(1292,1292,1,100.0000,0.0000,1,0,0,1,1.0000,1,0.0000,1,1,NULL,NULL,1,0,1,0,1,0.0000,1,0,0,0),(1293,1293,1,100.0000,0.0000,1,0,0,1,1.0000,1,0.0000,1,1,NULL,NULL,1,0,1,0,1,0.0000,1,0,0,0),(1294,1294,1,100.0000,0.0000,1,0,0,1,1.0000,1,0.0000,1,1,NULL,NULL,1,0,1,0,1,0.0000,1,0,0,0),(1295,1295,1,100.0000,0.0000,1,0,0,1,1.0000,1,0.0000,1,1,NULL,NULL,1,0,1,0,1,0.0000,1,0,0,0),(1296,1296,1,100.0000,0.0000,1,0,0,1,1.0000,1,0.0000,1,1,NULL,NULL,1,0,1,0,1,0.0000,1,0,0,0),(1297,1297,1,100.0000,0.0000,1,0,0,1,1.0000,1,0.0000,1,1,NULL,NULL,1,0,1,0,1,0.0000,1,0,0,0),(1298,1298,1,100.0000,0.0000,1,0,0,1,1.0000,1,0.0000,1,1,NULL,NULL,1,0,1,0,1,0.0000,1,0,0,0),(1299,1299,1,100.0000,0.0000,1,0,0,1,1.0000,1,0.0000,1,1,NULL,NULL,1,0,1,0,1,0.0000,1,0,0,0),(1300,1300,1,100.0000,0.0000,1,0,0,1,1.0000,1,0.0000,1,1,NULL,NULL,1,0,1,0,1,0.0000,1,0,0,0),(1301,1301,1,0.0000,0.0000,1,0,0,1,1.0000,1,0.0000,1,1,NULL,NULL,1,0,1,0,1,0.0000,1,0,0,0),(1302,1302,1,100.0000,0.0000,1,0,0,1,1.0000,1,0.0000,1,1,NULL,NULL,1,0,1,0,1,0.0000,1,0,0,0),(1303,1303,1,100.0000,0.0000,1,0,0,1,1.0000,1,0.0000,1,1,NULL,NULL,1,0,1,0,1,0.0000,1,0,0,0),(1304,1304,1,100.0000,0.0000,1,0,0,1,1.0000,1,0.0000,1,1,NULL,NULL,1,0,1,0,1,0.0000,1,0,0,0),(1305,1305,1,100.0000,0.0000,1,0,0,1,1.0000,1,0.0000,1,1,NULL,NULL,1,0,1,0,1,0.0000,1,0,0,0),(1306,1306,1,100.0000,0.0000,1,0,0,1,1.0000,1,0.0000,1,1,NULL,NULL,1,0,1,0,1,0.0000,1,0,0,0),(1307,1307,1,100.0000,0.0000,1,0,0,1,1.0000,1,0.0000,1,1,NULL,NULL,1,0,1,0,1,0.0000,1,0,0,0),(1308,1308,1,100.0000,0.0000,1,0,0,1,1.0000,1,0.0000,1,1,NULL,NULL,1,0,1,0,1,0.0000,1,0,0,0),(1309,1309,1,100.0000,0.0000,1,0,0,1,1.0000,1,0.0000,1,1,NULL,NULL,1,0,1,0,1,0.0000,1,0,0,0),(1310,1310,1,100.0000,0.0000,1,0,0,1,1.0000,1,0.0000,1,1,NULL,NULL,1,0,1,0,1,0.0000,1,0,0,0),(1311,1311,1,100.0000,0.0000,1,0,0,1,1.0000,1,0.0000,1,1,NULL,NULL,1,0,1,0,1,0.0000,1,0,0,0),(1312,1312,1,100.0000,0.0000,1,0,0,1,1.0000,1,0.0000,1,1,NULL,NULL,1,0,1,0,1,0.0000,1,0,0,0),(1313,1313,1,100.0000,0.0000,1,0,0,1,1.0000,1,0.0000,1,1,NULL,NULL,1,0,1,0,1,0.0000,1,0,0,0),(1314,1314,1,100.0000,0.0000,1,0,0,1,1.0000,1,0.0000,1,1,NULL,NULL,1,0,1,0,1,0.0000,1,0,0,0),(1315,1315,1,100.0000,0.0000,1,0,0,1,1.0000,1,0.0000,1,1,NULL,NULL,1,0,1,0,1,0.0000,1,0,0,0),(1316,1316,1,100.0000,0.0000,1,0,0,1,1.0000,1,0.0000,1,1,NULL,NULL,1,0,1,0,1,0.0000,1,0,0,0),(1317,1317,1,0.0000,0.0000,1,0,0,1,1.0000,1,0.0000,1,1,NULL,NULL,1,0,1,0,1,0.0000,1,0,0,0),(1318,1318,1,100.0000,0.0000,1,0,0,1,1.0000,1,0.0000,1,1,NULL,NULL,1,0,1,0,1,0.0000,1,0,0,0),(1319,1319,1,100.0000,0.0000,1,0,0,1,1.0000,1,0.0000,1,1,NULL,NULL,1,0,1,0,1,0.0000,1,0,0,0),(1320,1320,1,100.0000,0.0000,1,0,0,1,1.0000,1,0.0000,1,1,NULL,NULL,1,0,1,0,1,0.0000,1,0,0,0),(1321,1321,1,100.0000,0.0000,1,0,0,1,1.0000,1,0.0000,1,1,NULL,NULL,1,0,1,0,1,0.0000,1,0,0,0),(1322,1322,1,100.0000,0.0000,1,0,0,1,1.0000,1,0.0000,1,1,NULL,NULL,1,0,1,0,1,0.0000,1,0,0,0),(1323,1323,1,100.0000,0.0000,1,0,0,1,1.0000,1,0.0000,1,1,NULL,NULL,1,0,1,0,1,0.0000,1,0,0,0),(1324,1324,1,100.0000,0.0000,1,0,0,1,1.0000,1,0.0000,1,1,NULL,NULL,1,0,1,0,1,0.0000,1,0,0,0),(1325,1325,1,100.0000,0.0000,1,0,0,1,1.0000,1,0.0000,1,1,NULL,NULL,1,0,1,0,1,0.0000,1,0,0,0),(1326,1326,1,100.0000,0.0000,1,0,0,1,1.0000,1,0.0000,1,1,NULL,NULL,1,0,1,0,1,0.0000,1,0,0,0),(1327,1327,1,100.0000,0.0000,1,0,0,1,1.0000,1,0.0000,1,1,NULL,NULL,1,0,1,0,1,0.0000,1,0,0,0),(1328,1328,1,100.0000,0.0000,1,0,0,1,1.0000,1,0.0000,1,1,NULL,NULL,1,0,1,0,1,0.0000,1,0,0,0),(1329,1329,1,100.0000,0.0000,1,0,0,1,1.0000,1,0.0000,1,1,NULL,NULL,1,0,1,0,1,0.0000,1,0,0,0),(1330,1330,1,100.0000,0.0000,1,0,0,1,1.0000,1,0.0000,1,1,NULL,NULL,1,0,1,0,1,0.0000,1,0,0,0),(1331,1331,1,100.0000,0.0000,1,0,0,1,1.0000,1,0.0000,1,1,NULL,NULL,1,0,1,0,1,0.0000,1,0,0,0),(1332,1332,1,100.0000,0.0000,1,0,0,1,1.0000,1,0.0000,1,1,NULL,NULL,1,0,1,0,1,0.0000,1,0,0,0),(1333,1333,1,0.0000,0.0000,1,0,0,1,1.0000,1,0.0000,1,1,NULL,NULL,1,0,1,0,1,0.0000,1,0,0,0),(1334,1334,1,100.0000,0.0000,1,0,0,1,1.0000,1,0.0000,1,1,NULL,NULL,1,0,1,0,1,0.0000,1,0,0,0),(1335,1335,1,100.0000,0.0000,1,0,0,1,1.0000,1,0.0000,1,1,NULL,NULL,1,0,1,0,1,0.0000,1,0,0,0),(1336,1336,1,100.0000,0.0000,1,0,0,1,1.0000,1,0.0000,1,1,NULL,NULL,1,0,1,0,1,0.0000,1,0,0,0),(1337,1337,1,100.0000,0.0000,1,0,0,1,1.0000,1,0.0000,1,1,NULL,NULL,1,0,1,0,1,0.0000,1,0,0,0),(1338,1338,1,100.0000,0.0000,1,0,0,1,1.0000,1,0.0000,1,1,NULL,NULL,1,0,1,0,1,0.0000,1,0,0,0),(1339,1339,1,100.0000,0.0000,1,0,0,1,1.0000,1,0.0000,1,1,NULL,NULL,1,0,1,0,1,0.0000,1,0,0,0),(1340,1340,1,100.0000,0.0000,1,0,0,1,1.0000,1,0.0000,1,1,NULL,NULL,1,0,1,0,1,0.0000,1,0,0,0),(1341,1341,1,100.0000,0.0000,1,0,0,1,1.0000,1,0.0000,1,1,NULL,NULL,1,0,1,0,1,0.0000,1,0,0,0),(1342,1342,1,100.0000,0.0000,1,0,0,1,1.0000,1,0.0000,1,1,NULL,NULL,1,0,1,0,1,0.0000,1,0,0,0),(1343,1343,1,100.0000,0.0000,1,0,0,1,1.0000,1,0.0000,1,1,NULL,NULL,1,0,1,0,1,0.0000,1,0,0,0),(1344,1344,1,100.0000,0.0000,1,0,0,1,1.0000,1,0.0000,1,1,NULL,NULL,1,0,1,0,1,0.0000,1,0,0,0),(1345,1345,1,100.0000,0.0000,1,0,0,1,1.0000,1,0.0000,1,1,NULL,NULL,1,0,1,0,1,0.0000,1,0,0,0),(1346,1346,1,100.0000,0.0000,1,0,0,1,1.0000,1,0.0000,1,1,NULL,NULL,1,0,1,0,1,0.0000,1,0,0,0),(1347,1347,1,100.0000,0.0000,1,0,0,1,1.0000,1,0.0000,1,1,NULL,NULL,1,0,1,0,1,0.0000,1,0,0,0),(1348,1348,1,100.0000,0.0000,1,0,0,1,1.0000,1,0.0000,1,1,NULL,NULL,1,0,1,0,1,0.0000,1,0,0,0),(1349,1349,1,0.0000,0.0000,1,0,0,1,1.0000,1,0.0000,1,1,NULL,NULL,1,0,1,0,1,0.0000,1,0,0,0),(1350,1350,1,97.0000,0.0000,1,0,0,1,1.0000,1,0.0000,1,1,NULL,NULL,1,0,1,0,1,0.0000,1,0,0,0),(1351,1351,1,100.0000,0.0000,1,0,0,1,1.0000,1,0.0000,1,1,NULL,NULL,1,0,1,0,1,0.0000,1,0,0,0),(1352,1352,1,100.0000,0.0000,1,0,0,1,1.0000,1,0.0000,1,1,NULL,NULL,1,0,1,0,1,0.0000,1,0,0,0),(1353,1353,1,94.0000,0.0000,1,0,0,1,1.0000,1,0.0000,1,1,NULL,NULL,1,0,1,0,1,0.0000,1,0,0,0),(1354,1354,1,100.0000,0.0000,1,0,0,1,1.0000,1,0.0000,1,1,NULL,NULL,1,0,1,0,1,0.0000,1,0,0,0),(1355,1355,1,100.0000,0.0000,1,0,0,1,1.0000,1,0.0000,1,1,NULL,NULL,1,0,1,0,1,0.0000,1,0,0,0),(1356,1356,1,100.0000,0.0000,1,0,0,1,1.0000,1,0.0000,1,1,NULL,NULL,1,0,1,0,1,0.0000,1,0,0,0),(1357,1357,1,100.0000,0.0000,1,0,0,1,1.0000,1,0.0000,1,1,NULL,NULL,1,0,1,0,1,0.0000,1,0,0,0),(1358,1358,1,100.0000,0.0000,1,0,0,1,1.0000,1,0.0000,1,1,NULL,NULL,1,0,1,0,1,0.0000,1,0,0,0),(1359,1359,1,100.0000,0.0000,1,0,0,1,1.0000,1,0.0000,1,1,NULL,NULL,1,0,1,0,1,0.0000,1,0,0,0),(1360,1360,1,100.0000,0.0000,1,0,0,1,1.0000,1,0.0000,1,1,NULL,NULL,1,0,1,0,1,0.0000,1,0,0,0),(1361,1361,1,100.0000,0.0000,1,0,0,1,1.0000,1,0.0000,1,1,NULL,NULL,1,0,1,0,1,0.0000,1,0,0,0),(1362,1362,1,100.0000,0.0000,1,0,0,1,1.0000,1,0.0000,1,1,NULL,NULL,1,0,1,0,1,0.0000,1,0,0,0),(1363,1363,1,100.0000,0.0000,1,0,0,1,1.0000,1,0.0000,1,1,NULL,NULL,1,0,1,0,1,0.0000,1,0,0,0),(1364,1364,1,100.0000,0.0000,1,0,0,1,1.0000,1,0.0000,1,1,NULL,NULL,1,0,1,0,1,0.0000,1,0,0,0),(1365,1365,1,0.0000,0.0000,1,0,0,1,1.0000,1,0.0000,1,1,NULL,NULL,1,0,1,0,1,0.0000,1,0,0,0),(1366,1366,1,100.0000,0.0000,1,0,0,1,1.0000,1,0.0000,1,1,NULL,NULL,1,0,1,0,1,0.0000,1,0,0,0),(1367,1367,1,100.0000,0.0000,1,0,0,1,1.0000,1,0.0000,1,1,NULL,NULL,1,0,1,0,1,0.0000,1,0,0,0),(1368,1368,1,100.0000,0.0000,1,0,0,1,1.0000,1,0.0000,1,1,NULL,NULL,1,0,1,0,1,0.0000,1,0,0,0),(1369,1369,1,100.0000,0.0000,1,0,0,1,1.0000,1,0.0000,1,1,NULL,NULL,1,0,1,0,1,0.0000,1,0,0,0),(1370,1370,1,100.0000,0.0000,1,0,0,1,1.0000,1,0.0000,1,1,NULL,NULL,1,0,1,0,1,0.0000,1,0,0,0),(1371,1371,1,100.0000,0.0000,1,0,0,1,1.0000,1,0.0000,1,1,NULL,NULL,1,0,1,0,1,0.0000,1,0,0,0),(1372,1372,1,100.0000,0.0000,1,0,0,1,1.0000,1,0.0000,1,1,NULL,NULL,1,0,1,0,1,0.0000,1,0,0,0),(1373,1373,1,100.0000,0.0000,1,0,0,1,1.0000,1,0.0000,1,1,NULL,NULL,1,0,1,0,1,0.0000,1,0,0,0),(1374,1374,1,100.0000,0.0000,1,0,0,1,1.0000,1,0.0000,1,1,NULL,NULL,1,0,1,0,1,0.0000,1,0,0,0),(1375,1375,1,100.0000,0.0000,1,0,0,1,1.0000,1,0.0000,1,1,NULL,NULL,1,0,1,0,1,0.0000,1,0,0,0),(1376,1376,1,100.0000,0.0000,1,0,0,1,1.0000,1,0.0000,1,1,NULL,NULL,1,0,1,0,1,0.0000,1,0,0,0),(1377,1377,1,100.0000,0.0000,1,0,0,1,1.0000,1,0.0000,1,1,NULL,NULL,1,0,1,0,1,0.0000,1,0,0,0),(1378,1378,1,100.0000,0.0000,1,0,0,1,1.0000,1,0.0000,1,1,NULL,NULL,1,0,1,0,1,0.0000,1,0,0,0),(1379,1379,1,100.0000,0.0000,1,0,0,1,1.0000,1,0.0000,1,1,NULL,NULL,1,0,1,0,1,0.0000,1,0,0,0),(1380,1380,1,100.0000,0.0000,1,0,0,1,1.0000,1,0.0000,1,1,NULL,NULL,1,0,1,0,1,0.0000,1,0,0,0),(1381,1381,1,0.0000,0.0000,1,0,0,1,1.0000,1,0.0000,1,1,NULL,NULL,1,0,1,0,1,0.0000,1,0,0,0),(1382,1382,1,100.0000,0.0000,1,0,0,1,1.0000,1,0.0000,1,1,NULL,NULL,1,0,1,0,1,0.0000,1,0,0,0),(1383,1383,1,100.0000,0.0000,1,0,0,1,1.0000,1,0.0000,1,1,NULL,NULL,1,0,1,0,1,0.0000,1,0,0,0),(1384,1384,1,100.0000,0.0000,1,0,0,1,1.0000,1,0.0000,1,1,NULL,NULL,1,0,1,0,1,0.0000,1,0,0,0),(1385,1385,1,100.0000,0.0000,1,0,0,1,1.0000,1,0.0000,1,1,NULL,NULL,1,0,1,0,1,0.0000,1,0,0,0),(1386,1386,1,100.0000,0.0000,1,0,0,1,1.0000,1,0.0000,1,1,NULL,NULL,1,0,1,0,1,0.0000,1,0,0,0),(1387,1387,1,100.0000,0.0000,1,0,0,1,1.0000,1,0.0000,1,1,NULL,NULL,1,0,1,0,1,0.0000,1,0,0,0),(1388,1388,1,100.0000,0.0000,1,0,0,1,1.0000,1,0.0000,1,1,NULL,NULL,1,0,1,0,1,0.0000,1,0,0,0),(1389,1389,1,100.0000,0.0000,1,0,0,1,1.0000,1,0.0000,1,1,NULL,NULL,1,0,1,0,1,0.0000,1,0,0,0),(1390,1390,1,100.0000,0.0000,1,0,0,1,1.0000,1,0.0000,1,1,NULL,NULL,1,0,1,0,1,0.0000,1,0,0,0),(1391,1391,1,100.0000,0.0000,1,0,0,1,1.0000,1,0.0000,1,1,NULL,NULL,1,0,1,0,1,0.0000,1,0,0,0),(1392,1392,1,100.0000,0.0000,1,0,0,1,1.0000,1,0.0000,1,1,NULL,NULL,1,0,1,0,1,0.0000,1,0,0,0),(1393,1393,1,100.0000,0.0000,1,0,0,1,1.0000,1,0.0000,1,1,NULL,NULL,1,0,1,0,1,0.0000,1,0,0,0),(1394,1394,1,100.0000,0.0000,1,0,0,1,1.0000,1,0.0000,1,1,NULL,NULL,1,0,1,0,1,0.0000,1,0,0,0),(1395,1395,1,100.0000,0.0000,1,0,0,1,1.0000,1,0.0000,1,1,NULL,NULL,1,0,1,0,1,0.0000,1,0,0,0),(1396,1396,1,100.0000,0.0000,1,0,0,1,1.0000,1,0.0000,1,1,NULL,NULL,1,0,1,0,1,0.0000,1,0,0,0),(1397,1397,1,0.0000,0.0000,1,0,0,1,1.0000,1,0.0000,1,1,NULL,NULL,1,0,1,0,1,0.0000,1,0,0,0),(1398,1398,1,100.0000,0.0000,1,0,0,1,1.0000,1,0.0000,1,1,NULL,NULL,1,0,1,0,1,0.0000,1,0,0,0),(1399,1399,1,100.0000,0.0000,1,0,0,1,1.0000,1,0.0000,1,1,NULL,NULL,1,0,1,0,1,0.0000,1,0,0,0),(1400,1400,1,100.0000,0.0000,1,0,0,1,1.0000,1,0.0000,1,1,NULL,NULL,1,0,1,0,1,0.0000,1,0,0,0),(1401,1401,1,100.0000,0.0000,1,0,0,1,1.0000,1,0.0000,1,1,NULL,NULL,1,0,1,0,1,0.0000,1,0,0,0),(1402,1402,1,100.0000,0.0000,1,0,0,1,1.0000,1,0.0000,1,1,NULL,NULL,1,0,1,0,1,0.0000,1,0,0,0),(1403,1403,1,100.0000,0.0000,1,0,0,1,1.0000,1,0.0000,1,1,NULL,NULL,1,0,1,0,1,0.0000,1,0,0,0),(1404,1404,1,100.0000,0.0000,1,0,0,1,1.0000,1,0.0000,1,1,NULL,NULL,1,0,1,0,1,0.0000,1,0,0,0),(1405,1405,1,100.0000,0.0000,1,0,0,1,1.0000,1,0.0000,1,1,NULL,NULL,1,0,1,0,1,0.0000,1,0,0,0),(1406,1406,1,100.0000,0.0000,1,0,0,1,1.0000,1,0.0000,1,1,NULL,NULL,1,0,1,0,1,0.0000,1,0,0,0),(1407,1407,1,100.0000,0.0000,1,0,0,1,1.0000,1,0.0000,1,1,NULL,NULL,1,0,1,0,1,0.0000,1,0,0,0),(1408,1408,1,100.0000,0.0000,1,0,0,1,1.0000,1,0.0000,1,1,NULL,NULL,1,0,1,0,1,0.0000,1,0,0,0),(1409,1409,1,100.0000,0.0000,1,0,0,1,1.0000,1,0.0000,1,1,NULL,NULL,1,0,1,0,1,0.0000,1,0,0,0),(1410,1410,1,100.0000,0.0000,1,0,0,1,1.0000,1,0.0000,1,1,NULL,NULL,1,0,1,0,1,0.0000,1,0,0,0),(1411,1411,1,100.0000,0.0000,1,0,0,1,1.0000,1,0.0000,1,1,NULL,NULL,1,0,1,0,1,0.0000,1,0,0,0),(1412,1412,1,100.0000,0.0000,1,0,0,1,1.0000,1,0.0000,1,1,NULL,NULL,1,0,1,0,1,0.0000,1,0,0,0),(1413,1413,1,0.0000,0.0000,1,0,0,1,1.0000,1,0.0000,1,1,NULL,NULL,1,0,1,0,1,0.0000,1,0,0,0),(1414,1414,1,100.0000,0.0000,1,0,0,1,1.0000,1,0.0000,1,1,NULL,NULL,1,0,1,0,1,0.0000,1,0,0,0),(1415,1415,1,100.0000,0.0000,1,0,0,1,1.0000,1,0.0000,1,1,NULL,NULL,1,0,1,0,1,0.0000,1,0,0,0),(1416,1416,1,99.0000,0.0000,1,0,0,1,1.0000,1,0.0000,1,1,NULL,NULL,1,0,1,0,1,0.0000,1,0,0,0),(1417,1417,1,100.0000,0.0000,1,0,0,1,1.0000,1,0.0000,1,1,NULL,NULL,1,0,1,0,1,0.0000,1,0,0,0),(1418,1418,1,100.0000,0.0000,1,0,0,1,1.0000,1,0.0000,1,1,NULL,NULL,1,0,1,0,1,0.0000,1,0,0,0),(1419,1419,1,100.0000,0.0000,1,0,0,1,1.0000,1,0.0000,1,1,NULL,NULL,1,0,1,0,1,0.0000,1,0,0,0),(1420,1420,1,100.0000,0.0000,1,0,0,1,1.0000,1,0.0000,1,1,NULL,NULL,1,0,1,0,1,0.0000,1,0,0,0),(1421,1421,1,100.0000,0.0000,1,0,0,1,1.0000,1,0.0000,1,1,NULL,NULL,1,0,1,0,1,0.0000,1,0,0,0),(1422,1422,1,100.0000,0.0000,1,0,0,1,1.0000,1,0.0000,1,1,NULL,NULL,1,0,1,0,1,0.0000,1,0,0,0),(1423,1423,1,100.0000,0.0000,1,0,0,1,1.0000,1,0.0000,1,1,NULL,NULL,1,0,1,0,1,0.0000,1,0,0,0),(1424,1424,1,100.0000,0.0000,1,0,0,1,1.0000,1,0.0000,1,1,NULL,NULL,1,0,1,0,1,0.0000,1,0,0,0),(1425,1425,1,100.0000,0.0000,1,0,0,1,1.0000,1,0.0000,1,1,NULL,NULL,1,0,1,0,1,0.0000,1,0,0,0),(1426,1426,1,100.0000,0.0000,1,0,0,1,1.0000,1,0.0000,1,1,NULL,NULL,1,0,1,0,1,0.0000,1,0,0,0),(1427,1427,1,100.0000,0.0000,1,0,0,1,1.0000,1,0.0000,1,1,NULL,NULL,1,0,1,0,1,0.0000,1,0,0,0),(1428,1428,1,100.0000,0.0000,1,0,0,1,1.0000,1,0.0000,1,1,NULL,NULL,1,0,1,0,1,0.0000,1,0,0,0),(1429,1429,1,0.0000,0.0000,1,0,0,1,1.0000,1,0.0000,1,1,NULL,NULL,1,0,1,0,1,0.0000,1,0,0,0),(1430,1430,1,100.0000,0.0000,1,0,0,1,1.0000,1,0.0000,1,1,NULL,NULL,1,0,1,0,1,0.0000,1,0,0,0),(1431,1431,1,100.0000,0.0000,1,0,0,1,1.0000,1,0.0000,1,1,NULL,NULL,1,0,1,0,1,0.0000,1,0,0,0),(1432,1432,1,100.0000,0.0000,1,0,0,1,1.0000,1,0.0000,1,1,NULL,NULL,1,0,1,0,1,0.0000,1,0,0,0),(1433,1433,1,100.0000,0.0000,1,0,0,1,1.0000,1,0.0000,1,1,NULL,NULL,1,0,1,0,1,0.0000,1,0,0,0),(1434,1434,1,100.0000,0.0000,1,0,0,1,1.0000,1,0.0000,1,1,NULL,NULL,1,0,1,0,1,0.0000,1,0,0,0),(1435,1435,1,100.0000,0.0000,1,0,0,1,1.0000,1,0.0000,1,1,NULL,NULL,1,0,1,0,1,0.0000,1,0,0,0),(1436,1436,1,100.0000,0.0000,1,0,0,1,1.0000,1,0.0000,1,1,NULL,NULL,1,0,1,0,1,0.0000,1,0,0,0),(1437,1437,1,100.0000,0.0000,1,0,0,1,1.0000,1,0.0000,1,1,NULL,NULL,1,0,1,0,1,0.0000,1,0,0,0),(1438,1438,1,100.0000,0.0000,1,0,0,1,1.0000,1,0.0000,1,1,NULL,NULL,1,0,1,0,1,0.0000,1,0,0,0),(1439,1439,1,100.0000,0.0000,1,0,0,1,1.0000,1,0.0000,1,1,NULL,NULL,1,0,1,0,1,0.0000,1,0,0,0),(1440,1440,1,100.0000,0.0000,1,0,0,1,1.0000,1,0.0000,1,1,NULL,NULL,1,0,1,0,1,0.0000,1,0,0,0),(1441,1441,1,100.0000,0.0000,1,0,0,1,1.0000,1,0.0000,1,1,NULL,NULL,1,0,1,0,1,0.0000,1,0,0,0),(1442,1442,1,100.0000,0.0000,1,0,0,1,1.0000,1,0.0000,1,1,NULL,NULL,1,0,1,0,1,0.0000,1,0,0,0),(1443,1443,1,100.0000,0.0000,1,0,0,1,1.0000,1,0.0000,1,1,NULL,NULL,1,0,1,0,1,0.0000,1,0,0,0),(1444,1444,1,100.0000,0.0000,1,0,0,1,1.0000,1,0.0000,1,1,NULL,NULL,1,0,1,0,1,0.0000,1,0,0,0),(1445,1445,1,0.0000,0.0000,1,0,0,1,1.0000,1,0.0000,1,1,NULL,NULL,1,0,1,0,1,0.0000,1,0,0,0),(1446,1446,1,100.0000,0.0000,1,0,0,1,1.0000,1,0.0000,1,1,NULL,NULL,1,0,1,0,1,0.0000,1,0,0,0),(1447,1447,1,100.0000,0.0000,1,0,0,1,1.0000,1,0.0000,1,1,NULL,NULL,1,0,1,0,1,0.0000,1,0,0,0),(1448,1448,1,100.0000,0.0000,1,0,0,1,1.0000,1,0.0000,1,1,NULL,NULL,1,0,1,0,1,0.0000,1,0,0,0),(1449,1449,1,100.0000,0.0000,1,0,0,1,1.0000,1,0.0000,1,1,NULL,NULL,1,0,1,0,1,0.0000,1,0,0,0),(1450,1450,1,100.0000,0.0000,1,0,0,1,1.0000,1,0.0000,1,1,NULL,NULL,1,0,1,0,1,0.0000,1,0,0,0),(1451,1451,1,100.0000,0.0000,1,0,0,1,1.0000,1,0.0000,1,1,NULL,NULL,1,0,1,0,1,0.0000,1,0,0,0),(1452,1452,1,100.0000,0.0000,1,0,0,1,1.0000,1,0.0000,1,1,NULL,NULL,1,0,1,0,1,0.0000,1,0,0,0),(1453,1453,1,100.0000,0.0000,1,0,0,1,1.0000,1,0.0000,1,1,NULL,NULL,1,0,1,0,1,0.0000,1,0,0,0),(1454,1454,1,100.0000,0.0000,1,0,0,1,1.0000,1,0.0000,1,1,NULL,NULL,1,0,1,0,1,0.0000,1,0,0,0),(1455,1455,1,100.0000,0.0000,1,0,0,1,1.0000,1,0.0000,1,1,NULL,NULL,1,0,1,0,1,0.0000,1,0,0,0),(1456,1456,1,100.0000,0.0000,1,0,0,1,1.0000,1,0.0000,1,1,NULL,NULL,1,0,1,0,1,0.0000,1,0,0,0),(1457,1457,1,100.0000,0.0000,1,0,0,1,1.0000,1,0.0000,1,1,NULL,NULL,1,0,1,0,1,0.0000,1,0,0,0),(1458,1458,1,100.0000,0.0000,1,0,0,1,1.0000,1,0.0000,1,1,NULL,NULL,1,0,1,0,1,0.0000,1,0,0,0),(1459,1459,1,100.0000,0.0000,1,0,0,1,1.0000,1,0.0000,1,1,NULL,NULL,1,0,1,0,1,0.0000,1,0,0,0),(1460,1460,1,100.0000,0.0000,1,0,0,1,1.0000,1,0.0000,1,1,NULL,NULL,1,0,1,0,1,0.0000,1,0,0,0),(1461,1461,1,0.0000,0.0000,1,0,0,1,1.0000,1,0.0000,1,1,NULL,NULL,1,0,1,0,1,0.0000,1,0,0,0),(1462,1462,1,100.0000,0.0000,1,0,0,1,1.0000,1,0.0000,1,1,NULL,NULL,1,0,1,0,1,0.0000,1,0,0,0),(1463,1463,1,100.0000,0.0000,1,0,0,1,1.0000,1,0.0000,1,1,NULL,NULL,1,0,1,0,1,0.0000,1,0,0,0),(1464,1464,1,100.0000,0.0000,1,0,0,1,1.0000,1,0.0000,1,1,NULL,NULL,1,0,1,0,1,0.0000,1,0,0,0),(1465,1465,1,100.0000,0.0000,1,0,0,1,1.0000,1,0.0000,1,1,NULL,NULL,1,0,1,0,1,0.0000,1,0,0,0),(1466,1466,1,100.0000,0.0000,1,0,0,1,1.0000,1,0.0000,1,1,NULL,NULL,1,0,1,0,1,0.0000,1,0,0,0),(1467,1467,1,100.0000,0.0000,1,0,0,1,1.0000,1,0.0000,1,1,NULL,NULL,1,0,1,0,1,0.0000,1,0,0,0),(1468,1468,1,100.0000,0.0000,1,0,0,1,1.0000,1,0.0000,1,1,NULL,NULL,1,0,1,0,1,0.0000,1,0,0,0),(1469,1469,1,100.0000,0.0000,1,0,0,1,1.0000,1,0.0000,1,1,NULL,NULL,1,0,1,0,1,0.0000,1,0,0,0),(1470,1470,1,100.0000,0.0000,1,0,0,1,1.0000,1,0.0000,1,1,NULL,NULL,1,0,1,0,1,0.0000,1,0,0,0),(1471,1471,1,100.0000,0.0000,1,0,0,1,1.0000,1,0.0000,1,1,NULL,NULL,1,0,1,0,1,0.0000,1,0,0,0),(1472,1472,1,100.0000,0.0000,1,0,0,1,1.0000,1,0.0000,1,1,NULL,NULL,1,0,1,0,1,0.0000,1,0,0,0),(1473,1473,1,100.0000,0.0000,1,0,0,1,1.0000,1,0.0000,1,1,NULL,NULL,1,0,1,0,1,0.0000,1,0,0,0),(1474,1474,1,100.0000,0.0000,1,0,0,1,1.0000,1,0.0000,1,1,NULL,NULL,1,0,1,0,1,0.0000,1,0,0,0),(1475,1475,1,100.0000,0.0000,1,0,0,1,1.0000,1,0.0000,1,1,NULL,NULL,1,0,1,0,1,0.0000,1,0,0,0),(1476,1476,1,100.0000,0.0000,1,0,0,1,1.0000,1,0.0000,1,1,NULL,NULL,1,0,1,0,1,0.0000,1,0,0,0),(1477,1477,1,0.0000,0.0000,1,0,0,1,1.0000,1,0.0000,1,1,NULL,NULL,1,0,1,0,1,0.0000,1,0,0,0),(1478,1478,1,100.0000,0.0000,1,0,0,1,1.0000,1,0.0000,1,1,NULL,NULL,1,0,1,0,1,0.0000,1,0,0,0),(1479,1479,1,99.0000,0.0000,1,0,0,1,1.0000,1,0.0000,1,1,NULL,NULL,1,0,1,0,1,0.0000,1,0,0,0),(1480,1480,1,100.0000,0.0000,1,0,0,1,1.0000,1,0.0000,1,1,NULL,NULL,1,0,1,0,1,0.0000,1,0,0,0),(1481,1481,1,100.0000,0.0000,1,0,0,1,1.0000,1,0.0000,1,1,NULL,NULL,1,0,1,0,1,0.0000,1,0,0,0),(1482,1482,1,100.0000,0.0000,1,0,0,1,1.0000,1,0.0000,1,1,NULL,NULL,1,0,1,0,1,0.0000,1,0,0,0),(1483,1483,1,100.0000,0.0000,1,0,0,1,1.0000,1,0.0000,1,1,NULL,NULL,1,0,1,0,1,0.0000,1,0,0,0),(1484,1484,1,100.0000,0.0000,1,0,0,1,1.0000,1,0.0000,1,1,NULL,NULL,1,0,1,0,1,0.0000,1,0,0,0),(1485,1485,1,100.0000,0.0000,1,0,0,1,1.0000,1,0.0000,1,1,NULL,NULL,1,0,1,0,1,0.0000,1,0,0,0),(1486,1486,1,100.0000,0.0000,1,0,0,1,1.0000,1,0.0000,1,1,NULL,NULL,1,0,1,0,1,0.0000,1,0,0,0),(1487,1487,1,100.0000,0.0000,1,0,0,1,1.0000,1,0.0000,1,1,NULL,NULL,1,0,1,0,1,0.0000,1,0,0,0),(1488,1488,1,100.0000,0.0000,1,0,0,1,1.0000,1,0.0000,1,1,NULL,NULL,1,0,1,0,1,0.0000,1,0,0,0),(1489,1489,1,100.0000,0.0000,1,0,0,1,1.0000,1,0.0000,1,1,NULL,NULL,1,0,1,0,1,0.0000,1,0,0,0),(1490,1490,1,100.0000,0.0000,1,0,0,1,1.0000,1,0.0000,1,1,NULL,NULL,1,0,1,0,1,0.0000,1,0,0,0),(1491,1491,1,100.0000,0.0000,1,0,0,1,1.0000,1,0.0000,1,1,NULL,NULL,1,0,1,0,1,0.0000,1,0,0,0),(1492,1492,1,100.0000,0.0000,1,0,0,1,1.0000,1,0.0000,1,1,NULL,NULL,1,0,1,0,1,0.0000,1,0,0,0),(1493,1493,1,0.0000,0.0000,1,0,0,1,1.0000,1,0.0000,1,1,NULL,NULL,1,0,1,0,1,0.0000,1,0,0,0),(1494,1494,1,100.0000,0.0000,1,0,0,1,1.0000,1,0.0000,1,1,NULL,NULL,1,0,1,0,1,0.0000,1,0,0,0),(1495,1495,1,100.0000,0.0000,1,0,0,1,1.0000,1,0.0000,1,1,NULL,NULL,1,0,1,0,1,0.0000,1,0,0,0),(1496,1496,1,100.0000,0.0000,1,0,0,1,1.0000,1,0.0000,1,1,NULL,NULL,1,0,1,0,1,0.0000,1,0,0,0),(1497,1497,1,100.0000,0.0000,1,0,0,1,1.0000,1,0.0000,1,1,NULL,NULL,1,0,1,0,1,0.0000,1,0,0,0),(1498,1498,1,100.0000,0.0000,1,0,0,1,1.0000,1,0.0000,1,1,NULL,NULL,1,0,1,0,1,0.0000,1,0,0,0),(1499,1499,1,100.0000,0.0000,1,0,0,1,1.0000,1,0.0000,1,1,NULL,NULL,1,0,1,0,1,0.0000,1,0,0,0),(1500,1500,1,100.0000,0.0000,1,0,0,1,1.0000,1,0.0000,1,1,NULL,NULL,1,0,1,0,1,0.0000,1,0,0,0),(1501,1501,1,100.0000,0.0000,1,0,0,1,1.0000,1,0.0000,1,1,NULL,NULL,1,0,1,0,1,0.0000,1,0,0,0),(1502,1502,1,100.0000,0.0000,1,0,0,1,1.0000,1,0.0000,1,1,NULL,NULL,1,0,1,0,1,0.0000,1,0,0,0),(1503,1503,1,100.0000,0.0000,1,0,0,1,1.0000,1,0.0000,1,1,NULL,NULL,1,0,1,0,1,0.0000,1,0,0,0),(1504,1504,1,100.0000,0.0000,1,0,0,1,1.0000,1,0.0000,1,1,NULL,NULL,1,0,1,0,1,0.0000,1,0,0,0),(1505,1505,1,100.0000,0.0000,1,0,0,1,1.0000,1,0.0000,1,1,NULL,NULL,1,0,1,0,1,0.0000,1,0,0,0),(1506,1506,1,100.0000,0.0000,1,0,0,1,1.0000,1,0.0000,1,1,NULL,NULL,1,0,1,0,1,0.0000,1,0,0,0),(1507,1507,1,100.0000,0.0000,1,0,0,1,1.0000,1,0.0000,1,1,NULL,NULL,1,0,1,0,1,0.0000,1,0,0,0),(1508,1508,1,100.0000,0.0000,1,0,0,1,1.0000,1,0.0000,1,1,NULL,NULL,1,0,1,0,1,0.0000,1,0,0,0),(1509,1509,1,0.0000,0.0000,1,0,0,1,1.0000,1,0.0000,1,1,NULL,NULL,1,0,1,0,1,0.0000,1,0,0,0),(1510,1510,1,100.0000,0.0000,1,0,0,1,1.0000,1,0.0000,1,1,NULL,NULL,1,0,1,0,1,0.0000,1,0,0,0),(1511,1511,1,100.0000,0.0000,1,0,0,1,1.0000,1,0.0000,1,1,NULL,NULL,1,0,1,0,1,0.0000,1,0,0,0),(1512,1512,1,100.0000,0.0000,1,0,0,1,1.0000,1,0.0000,1,1,NULL,NULL,1,0,1,0,1,0.0000,1,0,0,0),(1513,1513,1,100.0000,0.0000,1,0,0,1,1.0000,1,0.0000,1,1,NULL,NULL,1,0,1,0,1,0.0000,1,0,0,0),(1514,1514,1,100.0000,0.0000,1,0,0,1,1.0000,1,0.0000,1,1,NULL,NULL,1,0,1,0,1,0.0000,1,0,0,0),(1515,1515,1,100.0000,0.0000,1,0,0,1,1.0000,1,0.0000,1,1,NULL,NULL,1,0,1,0,1,0.0000,1,0,0,0),(1516,1516,1,100.0000,0.0000,1,0,0,1,1.0000,1,0.0000,1,1,NULL,NULL,1,0,1,0,1,0.0000,1,0,0,0),(1517,1517,1,100.0000,0.0000,1,0,0,1,1.0000,1,0.0000,1,1,NULL,NULL,1,0,1,0,1,0.0000,1,0,0,0),(1518,1518,1,100.0000,0.0000,1,0,0,1,1.0000,1,0.0000,1,1,NULL,NULL,1,0,1,0,1,0.0000,1,0,0,0),(1519,1519,1,100.0000,0.0000,1,0,0,1,1.0000,1,0.0000,1,1,NULL,NULL,1,0,1,0,1,0.0000,1,0,0,0),(1520,1520,1,100.0000,0.0000,1,0,0,1,1.0000,1,0.0000,1,1,NULL,NULL,1,0,1,0,1,0.0000,1,0,0,0),(1521,1521,1,100.0000,0.0000,1,0,0,1,1.0000,1,0.0000,1,1,NULL,NULL,1,0,1,0,1,0.0000,1,0,0,0),(1522,1522,1,100.0000,0.0000,1,0,0,1,1.0000,1,0.0000,1,1,NULL,NULL,1,0,1,0,1,0.0000,1,0,0,0),(1523,1523,1,100.0000,0.0000,1,0,0,1,1.0000,1,0.0000,1,1,NULL,NULL,1,0,1,0,1,0.0000,1,0,0,0),(1524,1524,1,100.0000,0.0000,1,0,0,1,1.0000,1,0.0000,1,1,NULL,NULL,1,0,1,0,1,0.0000,1,0,0,0),(1525,1525,1,0.0000,0.0000,1,0,0,1,1.0000,1,0.0000,1,1,NULL,NULL,1,0,1,0,1,0.0000,1,0,0,0),(1526,1526,1,100.0000,0.0000,1,0,0,1,1.0000,1,0.0000,1,1,NULL,NULL,1,0,1,0,1,0.0000,1,0,0,0),(1527,1527,1,100.0000,0.0000,1,0,0,1,1.0000,1,0.0000,1,1,NULL,NULL,1,0,1,0,1,0.0000,1,0,0,0),(1528,1528,1,100.0000,0.0000,1,0,0,1,1.0000,1,0.0000,1,1,NULL,NULL,1,0,1,0,1,0.0000,1,0,0,0),(1529,1529,1,100.0000,0.0000,1,0,0,1,1.0000,1,0.0000,1,1,NULL,NULL,1,0,1,0,1,0.0000,1,0,0,0),(1530,1530,1,100.0000,0.0000,1,0,0,1,1.0000,1,0.0000,1,1,NULL,NULL,1,0,1,0,1,0.0000,1,0,0,0),(1531,1531,1,100.0000,0.0000,1,0,0,1,1.0000,1,0.0000,1,1,NULL,NULL,1,0,1,0,1,0.0000,1,0,0,0),(1532,1532,1,100.0000,0.0000,1,0,0,1,1.0000,1,0.0000,1,1,NULL,NULL,1,0,1,0,1,0.0000,1,0,0,0),(1533,1533,1,100.0000,0.0000,1,0,0,1,1.0000,1,0.0000,1,1,NULL,NULL,1,0,1,0,1,0.0000,1,0,0,0),(1534,1534,1,100.0000,0.0000,1,0,0,1,1.0000,1,0.0000,1,1,NULL,NULL,1,0,1,0,1,0.0000,1,0,0,0),(1535,1535,1,100.0000,0.0000,1,0,0,1,1.0000,1,0.0000,1,1,NULL,NULL,1,0,1,0,1,0.0000,1,0,0,0),(1536,1536,1,100.0000,0.0000,1,0,0,1,1.0000,1,0.0000,1,1,NULL,NULL,1,0,1,0,1,0.0000,1,0,0,0),(1537,1537,1,100.0000,0.0000,1,0,0,1,1.0000,1,0.0000,1,1,NULL,NULL,1,0,1,0,1,0.0000,1,0,0,0),(1538,1538,1,100.0000,0.0000,1,0,0,1,1.0000,1,0.0000,1,1,NULL,NULL,1,0,1,0,1,0.0000,1,0,0,0),(1539,1539,1,100.0000,0.0000,1,0,0,1,1.0000,1,0.0000,1,1,NULL,NULL,1,0,1,0,1,0.0000,1,0,0,0),(1540,1540,1,100.0000,0.0000,1,0,0,1,1.0000,1,0.0000,1,1,NULL,NULL,1,0,1,0,1,0.0000,1,0,0,0),(1541,1541,1,0.0000,0.0000,1,0,0,1,1.0000,1,0.0000,1,1,NULL,NULL,1,0,1,0,1,0.0000,1,0,0,0),(1542,1542,1,100.0000,0.0000,1,0,0,1,1.0000,1,0.0000,1,1,NULL,NULL,1,0,1,0,1,0.0000,1,0,0,0),(1543,1543,1,100.0000,0.0000,1,0,0,1,1.0000,1,0.0000,1,1,NULL,NULL,1,0,1,0,1,0.0000,1,0,0,0),(1544,1544,1,100.0000,0.0000,1,0,0,1,1.0000,1,0.0000,1,1,NULL,NULL,1,0,1,0,1,0.0000,1,0,0,0),(1545,1545,1,100.0000,0.0000,1,0,0,1,1.0000,1,0.0000,1,1,NULL,NULL,1,0,1,0,1,0.0000,1,0,0,0),(1546,1546,1,100.0000,0.0000,1,0,0,1,1.0000,1,0.0000,1,1,NULL,NULL,1,0,1,0,1,0.0000,1,0,0,0),(1547,1547,1,100.0000,0.0000,1,0,0,1,1.0000,1,0.0000,1,1,NULL,NULL,1,0,1,0,1,0.0000,1,0,0,0),(1548,1548,1,100.0000,0.0000,1,0,0,1,1.0000,1,0.0000,1,1,NULL,NULL,1,0,1,0,1,0.0000,1,0,0,0),(1549,1549,1,100.0000,0.0000,1,0,0,1,1.0000,1,0.0000,1,1,NULL,NULL,1,0,1,0,1,0.0000,1,0,0,0),(1550,1550,1,100.0000,0.0000,1,0,0,1,1.0000,1,0.0000,1,1,NULL,NULL,1,0,1,0,1,0.0000,1,0,0,0),(1551,1551,1,100.0000,0.0000,1,0,0,1,1.0000,1,0.0000,1,1,NULL,NULL,1,0,1,0,1,0.0000,1,0,0,0),(1552,1552,1,100.0000,0.0000,1,0,0,1,1.0000,1,0.0000,1,1,NULL,NULL,1,0,1,0,1,0.0000,1,0,0,0),(1553,1553,1,100.0000,0.0000,1,0,0,1,1.0000,1,0.0000,1,1,NULL,NULL,1,0,1,0,1,0.0000,1,0,0,0),(1554,1554,1,100.0000,0.0000,1,0,0,1,1.0000,1,0.0000,1,1,NULL,NULL,1,0,1,0,1,0.0000,1,0,0,0),(1555,1555,1,100.0000,0.0000,1,0,0,1,1.0000,1,0.0000,1,1,NULL,NULL,1,0,1,0,1,0.0000,1,0,0,0),(1556,1556,1,100.0000,0.0000,1,0,0,1,1.0000,1,0.0000,1,1,NULL,NULL,1,0,1,0,1,0.0000,1,0,0,0),(1557,1557,1,0.0000,0.0000,1,0,0,1,1.0000,1,0.0000,1,1,NULL,NULL,1,0,1,0,1,0.0000,1,0,0,0),(1558,1558,1,100.0000,0.0000,1,0,0,1,1.0000,1,0.0000,1,1,NULL,NULL,1,0,1,0,1,0.0000,1,0,0,0),(1559,1559,1,100.0000,0.0000,1,0,0,1,1.0000,1,0.0000,1,1,NULL,NULL,1,0,1,0,1,0.0000,1,0,0,0),(1560,1560,1,100.0000,0.0000,1,0,0,1,1.0000,1,0.0000,1,1,NULL,NULL,1,0,1,0,1,0.0000,1,0,0,0),(1561,1561,1,100.0000,0.0000,1,0,0,1,1.0000,1,0.0000,1,1,NULL,NULL,1,0,1,0,1,0.0000,1,0,0,0),(1562,1562,1,100.0000,0.0000,1,0,0,1,1.0000,1,0.0000,1,1,NULL,NULL,1,0,1,0,1,0.0000,1,0,0,0),(1563,1563,1,100.0000,0.0000,1,0,0,1,1.0000,1,0.0000,1,1,NULL,NULL,1,0,1,0,1,0.0000,1,0,0,0),(1564,1564,1,100.0000,0.0000,1,0,0,1,1.0000,1,0.0000,1,1,NULL,NULL,1,0,1,0,1,0.0000,1,0,0,0),(1565,1565,1,100.0000,0.0000,1,0,0,1,1.0000,1,0.0000,1,1,NULL,NULL,1,0,1,0,1,0.0000,1,0,0,0),(1566,1566,1,100.0000,0.0000,1,0,0,1,1.0000,1,0.0000,1,1,NULL,NULL,1,0,1,0,1,0.0000,1,0,0,0),(1567,1567,1,100.0000,0.0000,1,0,0,1,1.0000,1,0.0000,1,1,NULL,NULL,1,0,1,0,1,0.0000,1,0,0,0),(1568,1568,1,100.0000,0.0000,1,0,0,1,1.0000,1,0.0000,1,1,NULL,NULL,1,0,1,0,1,0.0000,1,0,0,0),(1569,1569,1,100.0000,0.0000,1,0,0,1,1.0000,1,0.0000,1,1,NULL,NULL,1,0,1,0,1,0.0000,1,0,0,0),(1570,1570,1,100.0000,0.0000,1,0,0,1,1.0000,1,0.0000,1,1,NULL,NULL,1,0,1,0,1,0.0000,1,0,0,0),(1571,1571,1,100.0000,0.0000,1,0,0,1,1.0000,1,0.0000,1,1,NULL,NULL,1,0,1,0,1,0.0000,1,0,0,0),(1572,1572,1,100.0000,0.0000,1,0,0,1,1.0000,1,0.0000,1,1,NULL,NULL,1,0,1,0,1,0.0000,1,0,0,0),(1573,1573,1,0.0000,0.0000,1,0,0,1,1.0000,1,0.0000,1,1,NULL,NULL,1,0,1,0,1,0.0000,1,0,0,0),(1574,1574,1,100.0000,0.0000,1,0,0,1,1.0000,1,0.0000,1,1,NULL,NULL,1,0,1,0,1,0.0000,1,0,0,0),(1575,1575,1,100.0000,0.0000,1,0,0,1,1.0000,1,0.0000,1,1,NULL,NULL,1,0,1,0,1,0.0000,1,0,0,0),(1576,1576,1,100.0000,0.0000,1,0,0,1,1.0000,1,0.0000,1,1,NULL,NULL,1,0,1,0,1,0.0000,1,0,0,0),(1577,1577,1,100.0000,0.0000,1,0,0,1,1.0000,1,0.0000,1,1,NULL,NULL,1,0,1,0,1,0.0000,1,0,0,0),(1578,1578,1,100.0000,0.0000,1,0,0,1,1.0000,1,0.0000,1,1,NULL,NULL,1,0,1,0,1,0.0000,1,0,0,0),(1579,1579,1,100.0000,0.0000,1,0,0,1,1.0000,1,0.0000,1,1,NULL,NULL,1,0,1,0,1,0.0000,1,0,0,0),(1580,1580,1,100.0000,0.0000,1,0,0,1,1.0000,1,0.0000,1,1,NULL,NULL,1,0,1,0,1,0.0000,1,0,0,0),(1581,1581,1,100.0000,0.0000,1,0,0,1,1.0000,1,0.0000,1,1,NULL,NULL,1,0,1,0,1,0.0000,1,0,0,0),(1582,1582,1,100.0000,0.0000,1,0,0,1,1.0000,1,0.0000,1,1,NULL,NULL,1,0,1,0,1,0.0000,1,0,0,0),(1583,1583,1,100.0000,0.0000,1,0,0,1,1.0000,1,0.0000,1,1,NULL,NULL,1,0,1,0,1,0.0000,1,0,0,0),(1584,1584,1,100.0000,0.0000,1,0,0,1,1.0000,1,0.0000,1,1,NULL,NULL,1,0,1,0,1,0.0000,1,0,0,0),(1585,1585,1,100.0000,0.0000,1,0,0,1,1.0000,1,0.0000,1,1,NULL,NULL,1,0,1,0,1,0.0000,1,0,0,0),(1586,1586,1,100.0000,0.0000,1,0,0,1,1.0000,1,0.0000,1,1,NULL,NULL,1,0,1,0,1,0.0000,1,0,0,0),(1587,1587,1,100.0000,0.0000,1,0,0,1,1.0000,1,0.0000,1,1,NULL,NULL,1,0,1,0,1,0.0000,1,0,0,0),(1588,1588,1,100.0000,0.0000,1,0,0,1,1.0000,1,0.0000,1,1,NULL,NULL,1,0,1,0,1,0.0000,1,0,0,0),(1589,1589,1,0.0000,0.0000,1,0,0,1,1.0000,1,0.0000,1,1,NULL,NULL,1,0,1,0,1,0.0000,1,0,0,0),(1590,1590,1,100.0000,0.0000,1,0,0,1,1.0000,1,0.0000,1,1,NULL,NULL,1,0,1,0,1,0.0000,1,0,0,0),(1591,1591,1,100.0000,0.0000,1,0,0,1,1.0000,1,0.0000,1,1,NULL,NULL,1,0,1,0,1,0.0000,1,0,0,0),(1592,1592,1,100.0000,0.0000,1,0,0,1,1.0000,1,0.0000,1,1,NULL,NULL,1,0,1,0,1,0.0000,1,0,0,0),(1593,1593,1,100.0000,0.0000,1,0,0,1,1.0000,1,0.0000,1,1,NULL,NULL,1,0,1,0,1,0.0000,1,0,0,0),(1594,1594,1,100.0000,0.0000,1,0,0,1,1.0000,1,0.0000,1,1,NULL,NULL,1,0,1,0,1,0.0000,1,0,0,0),(1595,1595,1,100.0000,0.0000,1,0,0,1,1.0000,1,0.0000,1,1,NULL,NULL,1,0,1,0,1,0.0000,1,0,0,0),(1596,1596,1,100.0000,0.0000,1,0,0,1,1.0000,1,0.0000,1,1,NULL,NULL,1,0,1,0,1,0.0000,1,0,0,0),(1597,1597,1,100.0000,0.0000,1,0,0,1,1.0000,1,0.0000,1,1,NULL,NULL,1,0,1,0,1,0.0000,1,0,0,0),(1598,1598,1,100.0000,0.0000,1,0,0,1,1.0000,1,0.0000,1,1,NULL,NULL,1,0,1,0,1,0.0000,1,0,0,0),(1599,1599,1,100.0000,0.0000,1,0,0,1,1.0000,1,0.0000,1,1,NULL,NULL,1,0,1,0,1,0.0000,1,0,0,0),(1600,1600,1,100.0000,0.0000,1,0,0,1,1.0000,1,0.0000,1,1,NULL,NULL,1,0,1,0,1,0.0000,1,0,0,0),(1601,1601,1,100.0000,0.0000,1,0,0,1,1.0000,1,0.0000,1,1,NULL,NULL,1,0,1,0,1,0.0000,1,0,0,0),(1602,1602,1,100.0000,0.0000,1,0,0,1,1.0000,1,0.0000,1,1,NULL,NULL,1,0,1,0,1,0.0000,1,0,0,0),(1603,1603,1,100.0000,0.0000,1,0,0,1,1.0000,1,0.0000,1,1,NULL,NULL,1,0,1,0,1,0.0000,1,0,0,0),(1604,1604,1,100.0000,0.0000,1,0,0,1,1.0000,1,0.0000,1,1,NULL,NULL,1,0,1,0,1,0.0000,1,0,0,0),(1605,1605,1,0.0000,0.0000,1,0,0,1,1.0000,1,0.0000,1,1,NULL,NULL,1,0,1,0,1,0.0000,1,0,0,0),(1606,1606,1,100.0000,0.0000,1,0,0,1,1.0000,1,0.0000,1,1,NULL,NULL,1,0,1,0,1,0.0000,1,0,0,0),(1607,1607,1,100.0000,0.0000,1,0,0,1,1.0000,1,0.0000,1,1,NULL,NULL,1,0,1,0,1,0.0000,1,0,0,0),(1608,1608,1,100.0000,0.0000,1,0,0,1,1.0000,1,0.0000,1,1,NULL,NULL,1,0,1,0,1,0.0000,1,0,0,0),(1609,1609,1,100.0000,0.0000,1,0,0,1,1.0000,1,0.0000,1,1,NULL,NULL,1,0,1,0,1,0.0000,1,0,0,0),(1610,1610,1,100.0000,0.0000,1,0,0,1,1.0000,1,0.0000,1,1,NULL,NULL,1,0,1,0,1,0.0000,1,0,0,0),(1611,1611,1,100.0000,0.0000,1,0,0,1,1.0000,1,0.0000,1,1,NULL,NULL,1,0,1,0,1,0.0000,1,0,0,0),(1612,1612,1,100.0000,0.0000,1,0,0,1,1.0000,1,0.0000,1,1,NULL,NULL,1,0,1,0,1,0.0000,1,0,0,0),(1613,1613,1,100.0000,0.0000,1,0,0,1,1.0000,1,0.0000,1,1,NULL,NULL,1,0,1,0,1,0.0000,1,0,0,0),(1614,1614,1,100.0000,0.0000,1,0,0,1,1.0000,1,0.0000,1,1,NULL,NULL,1,0,1,0,1,0.0000,1,0,0,0),(1615,1615,1,100.0000,0.0000,1,0,0,1,1.0000,1,0.0000,1,1,NULL,NULL,1,0,1,0,1,0.0000,1,0,0,0),(1616,1616,1,100.0000,0.0000,1,0,0,1,1.0000,1,0.0000,1,1,NULL,NULL,1,0,1,0,1,0.0000,1,0,0,0),(1617,1617,1,100.0000,0.0000,1,0,0,1,1.0000,1,0.0000,1,1,NULL,NULL,1,0,1,0,1,0.0000,1,0,0,0),(1618,1618,1,100.0000,0.0000,1,0,0,1,1.0000,1,0.0000,1,1,NULL,NULL,1,0,1,0,1,0.0000,1,0,0,0),(1619,1619,1,100.0000,0.0000,1,0,0,1,1.0000,1,0.0000,1,1,NULL,NULL,1,0,1,0,1,0.0000,1,0,0,0),(1620,1620,1,100.0000,0.0000,1,0,0,1,1.0000,1,0.0000,1,1,NULL,NULL,1,0,1,0,1,0.0000,1,0,0,0),(1621,1621,1,0.0000,0.0000,1,0,0,1,1.0000,1,0.0000,1,1,NULL,NULL,1,0,1,0,1,0.0000,1,0,0,0),(1622,1622,1,100.0000,0.0000,1,0,0,1,1.0000,1,0.0000,1,1,NULL,NULL,1,0,1,0,1,0.0000,1,0,0,0),(1623,1623,1,100.0000,0.0000,1,0,0,1,1.0000,1,0.0000,1,1,NULL,NULL,1,0,1,0,1,0.0000,1,0,0,0),(1624,1624,1,100.0000,0.0000,1,0,0,1,1.0000,1,0.0000,1,1,NULL,NULL,1,0,1,0,1,0.0000,1,0,0,0),(1625,1625,1,100.0000,0.0000,1,0,0,1,1.0000,1,0.0000,1,1,NULL,NULL,1,0,1,0,1,0.0000,1,0,0,0),(1626,1626,1,100.0000,0.0000,1,0,0,1,1.0000,1,0.0000,1,1,NULL,NULL,1,0,1,0,1,0.0000,1,0,0,0),(1627,1627,1,100.0000,0.0000,1,0,0,1,1.0000,1,0.0000,1,1,NULL,NULL,1,0,1,0,1,0.0000,1,0,0,0),(1628,1628,1,100.0000,0.0000,1,0,0,1,1.0000,1,0.0000,1,1,NULL,NULL,1,0,1,0,1,0.0000,1,0,0,0),(1629,1629,1,100.0000,0.0000,1,0,0,1,1.0000,1,0.0000,1,1,NULL,NULL,1,0,1,0,1,0.0000,1,0,0,0),(1630,1630,1,100.0000,0.0000,1,0,0,1,1.0000,1,0.0000,1,1,NULL,NULL,1,0,1,0,1,0.0000,1,0,0,0),(1631,1631,1,100.0000,0.0000,1,0,0,1,1.0000,1,0.0000,1,1,NULL,NULL,1,0,1,0,1,0.0000,1,0,0,0),(1632,1632,1,100.0000,0.0000,1,0,0,1,1.0000,1,0.0000,1,1,NULL,NULL,1,0,1,0,1,0.0000,1,0,0,0),(1633,1633,1,100.0000,0.0000,1,0,0,1,1.0000,1,0.0000,1,1,NULL,NULL,1,0,1,0,1,0.0000,1,0,0,0),(1634,1634,1,100.0000,0.0000,1,0,0,1,1.0000,1,0.0000,1,1,NULL,NULL,1,0,1,0,1,0.0000,1,0,0,0),(1635,1635,1,100.0000,0.0000,1,0,0,1,1.0000,1,0.0000,1,1,NULL,NULL,1,0,1,0,1,0.0000,1,0,0,0),(1636,1636,1,100.0000,0.0000,1,0,0,1,1.0000,1,0.0000,1,1,NULL,NULL,1,0,1,0,1,0.0000,1,0,0,0),(1637,1637,1,0.0000,0.0000,1,0,0,1,1.0000,1,0.0000,1,1,NULL,NULL,1,0,1,0,1,0.0000,1,0,0,0),(1638,1638,1,100.0000,0.0000,1,0,0,1,1.0000,1,0.0000,1,1,NULL,NULL,1,0,1,0,1,0.0000,1,0,0,0),(1639,1639,1,100.0000,0.0000,1,0,0,1,1.0000,1,0.0000,1,1,NULL,NULL,1,0,1,0,1,0.0000,1,0,0,0),(1640,1640,1,100.0000,0.0000,1,0,0,1,1.0000,1,0.0000,1,1,NULL,NULL,1,0,1,0,1,0.0000,1,0,0,0),(1641,1641,1,100.0000,0.0000,1,0,0,1,1.0000,1,0.0000,1,1,NULL,NULL,1,0,1,0,1,0.0000,1,0,0,0),(1642,1642,1,100.0000,0.0000,1,0,0,1,1.0000,1,0.0000,1,1,NULL,NULL,1,0,1,0,1,0.0000,1,0,0,0),(1643,1643,1,100.0000,0.0000,1,0,0,1,1.0000,1,0.0000,1,1,NULL,NULL,1,0,1,0,1,0.0000,1,0,0,0),(1644,1644,1,100.0000,0.0000,1,0,0,1,1.0000,1,0.0000,1,1,NULL,NULL,1,0,1,0,1,0.0000,1,0,0,0),(1645,1645,1,100.0000,0.0000,1,0,0,1,1.0000,1,0.0000,1,1,NULL,NULL,1,0,1,0,1,0.0000,1,0,0,0),(1646,1646,1,100.0000,0.0000,1,0,0,1,1.0000,1,0.0000,1,1,NULL,NULL,1,0,1,0,1,0.0000,1,0,0,0),(1647,1647,1,100.0000,0.0000,1,0,0,1,1.0000,1,0.0000,1,1,NULL,NULL,1,0,1,0,1,0.0000,1,0,0,0),(1648,1648,1,100.0000,0.0000,1,0,0,1,1.0000,1,0.0000,1,1,NULL,NULL,1,0,1,0,1,0.0000,1,0,0,0),(1649,1649,1,100.0000,0.0000,1,0,0,1,1.0000,1,0.0000,1,1,NULL,NULL,1,0,1,0,1,0.0000,1,0,0,0),(1650,1650,1,100.0000,0.0000,1,0,0,1,1.0000,1,0.0000,1,1,NULL,NULL,1,0,1,0,1,0.0000,1,0,0,0),(1651,1651,1,100.0000,0.0000,1,0,0,1,1.0000,1,0.0000,1,1,NULL,NULL,1,0,1,0,1,0.0000,1,0,0,0),(1652,1652,1,100.0000,0.0000,1,0,0,1,1.0000,1,0.0000,1,1,NULL,NULL,1,0,1,0,1,0.0000,1,0,0,0),(1653,1653,1,0.0000,0.0000,1,0,0,1,1.0000,1,0.0000,1,1,NULL,NULL,1,0,1,0,1,0.0000,1,0,0,0),(1654,1654,1,100.0000,0.0000,1,0,0,1,1.0000,1,0.0000,1,1,NULL,NULL,1,0,1,0,1,0.0000,1,0,0,0),(1655,1655,1,100.0000,0.0000,1,0,0,1,1.0000,1,0.0000,1,1,NULL,NULL,1,0,1,0,1,0.0000,1,0,0,0),(1656,1656,1,100.0000,0.0000,1,0,0,1,1.0000,1,0.0000,1,1,NULL,NULL,1,0,1,0,1,0.0000,1,0,0,0),(1657,1657,1,100.0000,0.0000,1,0,0,1,1.0000,1,0.0000,1,1,NULL,NULL,1,0,1,0,1,0.0000,1,0,0,0),(1658,1658,1,100.0000,0.0000,1,0,0,1,1.0000,1,0.0000,1,1,NULL,NULL,1,0,1,0,1,0.0000,1,0,0,0),(1659,1659,1,100.0000,0.0000,1,0,0,1,1.0000,1,0.0000,1,1,NULL,NULL,1,0,1,0,1,0.0000,1,0,0,0),(1660,1660,1,100.0000,0.0000,1,0,0,1,1.0000,1,0.0000,1,1,NULL,NULL,1,0,1,0,1,0.0000,1,0,0,0),(1661,1661,1,100.0000,0.0000,1,0,0,1,1.0000,1,0.0000,1,1,NULL,NULL,1,0,1,0,1,0.0000,1,0,0,0),(1662,1662,1,100.0000,0.0000,1,0,0,1,1.0000,1,0.0000,1,1,NULL,NULL,1,0,1,0,1,0.0000,1,0,0,0),(1663,1663,1,100.0000,0.0000,1,0,0,1,1.0000,1,0.0000,1,1,NULL,NULL,1,0,1,0,1,0.0000,1,0,0,0),(1664,1664,1,100.0000,0.0000,1,0,0,1,1.0000,1,0.0000,1,1,NULL,NULL,1,0,1,0,1,0.0000,1,0,0,0),(1665,1665,1,100.0000,0.0000,1,0,0,1,1.0000,1,0.0000,1,1,NULL,NULL,1,0,1,0,1,0.0000,1,0,0,0),(1666,1666,1,100.0000,0.0000,1,0,0,1,1.0000,1,0.0000,1,1,NULL,NULL,1,0,1,0,1,0.0000,1,0,0,0),(1667,1667,1,100.0000,0.0000,1,0,0,1,1.0000,1,0.0000,1,1,NULL,NULL,1,0,1,0,1,0.0000,1,0,0,0),(1668,1668,1,100.0000,0.0000,1,0,0,1,1.0000,1,0.0000,1,1,NULL,NULL,1,0,1,0,1,0.0000,1,0,0,0),(1669,1669,1,0.0000,0.0000,1,0,0,1,1.0000,1,0.0000,1,1,NULL,NULL,1,0,1,0,1,0.0000,1,0,0,0),(1670,1670,1,100.0000,0.0000,1,0,0,1,1.0000,1,0.0000,1,1,NULL,NULL,1,0,1,0,1,0.0000,1,0,0,0),(1671,1671,1,100.0000,0.0000,1,0,0,1,1.0000,1,0.0000,1,1,NULL,NULL,1,0,1,0,1,0.0000,1,0,0,0),(1672,1672,1,100.0000,0.0000,1,0,0,1,1.0000,1,0.0000,1,1,NULL,NULL,1,0,1,0,1,0.0000,1,0,0,0),(1673,1673,1,100.0000,0.0000,1,0,0,1,1.0000,1,0.0000,1,1,NULL,NULL,1,0,1,0,1,0.0000,1,0,0,0),(1674,1674,1,100.0000,0.0000,1,0,0,1,1.0000,1,0.0000,1,1,NULL,NULL,1,0,1,0,1,0.0000,1,0,0,0),(1675,1675,1,100.0000,0.0000,1,0,0,1,1.0000,1,0.0000,1,1,NULL,NULL,1,0,1,0,1,0.0000,1,0,0,0),(1676,1676,1,100.0000,0.0000,1,0,0,1,1.0000,1,0.0000,1,1,NULL,NULL,1,0,1,0,1,0.0000,1,0,0,0),(1677,1677,1,100.0000,0.0000,1,0,0,1,1.0000,1,0.0000,1,1,NULL,NULL,1,0,1,0,1,0.0000,1,0,0,0),(1678,1678,1,100.0000,0.0000,1,0,0,1,1.0000,1,0.0000,1,1,NULL,NULL,1,0,1,0,1,0.0000,1,0,0,0),(1679,1679,1,100.0000,0.0000,1,0,0,1,1.0000,1,0.0000,1,1,NULL,NULL,1,0,1,0,1,0.0000,1,0,0,0),(1680,1680,1,100.0000,0.0000,1,0,0,1,1.0000,1,0.0000,1,1,NULL,NULL,1,0,1,0,1,0.0000,1,0,0,0),(1681,1681,1,100.0000,0.0000,1,0,0,1,1.0000,1,0.0000,1,1,NULL,NULL,1,0,1,0,1,0.0000,1,0,0,0),(1682,1682,1,100.0000,0.0000,1,0,0,1,1.0000,1,0.0000,1,1,NULL,NULL,1,0,1,0,1,0.0000,1,0,0,0),(1683,1683,1,100.0000,0.0000,1,0,0,1,1.0000,1,0.0000,1,1,NULL,NULL,1,0,1,0,1,0.0000,1,0,0,0),(1684,1684,1,100.0000,0.0000,1,0,0,1,1.0000,1,0.0000,1,1,NULL,NULL,1,0,1,0,1,0.0000,1,0,0,0),(1685,1685,1,0.0000,0.0000,1,0,0,1,1.0000,1,0.0000,1,1,NULL,NULL,1,0,1,0,1,0.0000,1,0,0,0),(1686,1686,1,100.0000,0.0000,1,0,0,1,1.0000,1,0.0000,1,1,NULL,NULL,1,0,1,0,1,0.0000,1,0,0,0),(1687,1687,1,100.0000,0.0000,1,0,0,1,1.0000,1,0.0000,1,1,NULL,NULL,1,0,1,0,1,0.0000,1,0,0,0),(1688,1688,1,100.0000,0.0000,1,0,0,1,1.0000,1,0.0000,1,1,NULL,NULL,1,0,1,0,1,0.0000,1,0,0,0),(1689,1689,1,100.0000,0.0000,1,0,0,1,1.0000,1,0.0000,1,1,NULL,NULL,1,0,1,0,1,0.0000,1,0,0,0),(1690,1690,1,100.0000,0.0000,1,0,0,1,1.0000,1,0.0000,1,1,NULL,NULL,1,0,1,0,1,0.0000,1,0,0,0),(1691,1691,1,100.0000,0.0000,1,0,0,1,1.0000,1,0.0000,1,1,NULL,NULL,1,0,1,0,1,0.0000,1,0,0,0),(1692,1692,1,100.0000,0.0000,1,0,0,1,1.0000,1,0.0000,1,1,NULL,NULL,1,0,1,0,1,0.0000,1,0,0,0),(1693,1693,1,100.0000,0.0000,1,0,0,1,1.0000,1,0.0000,1,1,NULL,NULL,1,0,1,0,1,0.0000,1,0,0,0),(1694,1694,1,100.0000,0.0000,1,0,0,1,1.0000,1,0.0000,1,1,NULL,NULL,1,0,1,0,1,0.0000,1,0,0,0),(1695,1695,1,100.0000,0.0000,1,0,0,1,1.0000,1,0.0000,1,1,NULL,NULL,1,0,1,0,1,0.0000,1,0,0,0),(1696,1696,1,100.0000,0.0000,1,0,0,1,1.0000,1,0.0000,1,1,NULL,NULL,1,0,1,0,1,0.0000,1,0,0,0),(1697,1697,1,100.0000,0.0000,1,0,0,1,1.0000,1,0.0000,1,1,NULL,NULL,1,0,1,0,1,0.0000,1,0,0,0),(1698,1698,1,100.0000,0.0000,1,0,0,1,1.0000,1,0.0000,1,1,NULL,NULL,1,0,1,0,1,0.0000,1,0,0,0),(1699,1699,1,100.0000,0.0000,1,0,0,1,1.0000,1,0.0000,1,1,NULL,NULL,1,0,1,0,1,0.0000,1,0,0,0),(1700,1700,1,100.0000,0.0000,1,0,0,1,1.0000,1,0.0000,1,1,NULL,NULL,1,0,1,0,1,0.0000,1,0,0,0),(1701,1701,1,0.0000,0.0000,1,0,0,1,1.0000,1,0.0000,1,1,NULL,NULL,1,0,1,0,1,0.0000,1,0,0,0),(1702,1702,1,100.0000,0.0000,1,0,0,1,1.0000,1,0.0000,1,1,NULL,NULL,1,0,1,0,1,0.0000,1,0,0,0),(1703,1703,1,100.0000,0.0000,1,0,0,1,1.0000,1,0.0000,1,1,NULL,NULL,1,0,1,0,1,0.0000,1,0,0,0),(1704,1704,1,100.0000,0.0000,1,0,0,1,1.0000,1,0.0000,1,1,NULL,NULL,1,0,1,0,1,0.0000,1,0,0,0),(1705,1705,1,100.0000,0.0000,1,0,0,1,1.0000,1,0.0000,1,1,NULL,NULL,1,0,1,0,1,0.0000,1,0,0,0),(1706,1706,1,100.0000,0.0000,1,0,0,1,1.0000,1,0.0000,1,1,NULL,NULL,1,0,1,0,1,0.0000,1,0,0,0),(1707,1707,1,100.0000,0.0000,1,0,0,1,1.0000,1,0.0000,1,1,NULL,NULL,1,0,1,0,1,0.0000,1,0,0,0),(1708,1708,1,100.0000,0.0000,1,0,0,1,1.0000,1,0.0000,1,1,NULL,NULL,1,0,1,0,1,0.0000,1,0,0,0),(1709,1709,1,100.0000,0.0000,1,0,0,1,1.0000,1,0.0000,1,1,NULL,NULL,1,0,1,0,1,0.0000,1,0,0,0),(1710,1710,1,100.0000,0.0000,1,0,0,1,1.0000,1,0.0000,1,1,NULL,NULL,1,0,1,0,1,0.0000,1,0,0,0),(1711,1711,1,100.0000,0.0000,1,0,0,1,1.0000,1,0.0000,1,1,NULL,NULL,1,0,1,0,1,0.0000,1,0,0,0),(1712,1712,1,100.0000,0.0000,1,0,0,1,1.0000,1,0.0000,1,1,NULL,NULL,1,0,1,0,1,0.0000,1,0,0,0),(1713,1713,1,100.0000,0.0000,1,0,0,1,1.0000,1,0.0000,1,1,NULL,NULL,1,0,1,0,1,0.0000,1,0,0,0),(1714,1714,1,100.0000,0.0000,1,0,0,1,1.0000,1,0.0000,1,1,NULL,NULL,1,0,1,0,1,0.0000,1,0,0,0),(1715,1715,1,100.0000,0.0000,1,0,0,1,1.0000,1,0.0000,1,1,NULL,NULL,1,0,1,0,1,0.0000,1,0,0,0),(1716,1716,1,100.0000,0.0000,1,0,0,1,1.0000,1,0.0000,1,1,NULL,NULL,1,0,1,0,1,0.0000,1,0,0,0),(1717,1717,1,0.0000,0.0000,1,0,0,1,1.0000,1,0.0000,1,1,NULL,NULL,1,0,1,0,1,0.0000,1,0,0,0),(1718,1718,1,100.0000,0.0000,1,0,0,1,1.0000,1,0.0000,1,1,NULL,NULL,1,0,1,0,1,0.0000,1,0,0,0),(1719,1719,1,100.0000,0.0000,1,0,0,1,1.0000,1,0.0000,1,1,NULL,NULL,1,0,1,0,1,0.0000,1,0,0,0),(1720,1720,1,100.0000,0.0000,1,0,0,1,1.0000,1,0.0000,1,1,NULL,NULL,1,0,1,0,1,0.0000,1,0,0,0),(1721,1721,1,100.0000,0.0000,1,0,0,1,1.0000,1,0.0000,1,1,NULL,NULL,1,0,1,0,1,0.0000,1,0,0,0),(1722,1722,1,100.0000,0.0000,1,0,0,1,1.0000,1,0.0000,1,1,NULL,NULL,1,0,1,0,1,0.0000,1,0,0,0),(1723,1723,1,100.0000,0.0000,1,0,0,1,1.0000,1,0.0000,1,1,NULL,NULL,1,0,1,0,1,0.0000,1,0,0,0),(1724,1724,1,100.0000,0.0000,1,0,0,1,1.0000,1,0.0000,1,1,NULL,NULL,1,0,1,0,1,0.0000,1,0,0,0),(1725,1725,1,100.0000,0.0000,1,0,0,1,1.0000,1,0.0000,1,1,NULL,NULL,1,0,1,0,1,0.0000,1,0,0,0),(1726,1726,1,100.0000,0.0000,1,0,0,1,1.0000,1,0.0000,1,1,NULL,NULL,1,0,1,0,1,0.0000,1,0,0,0),(1727,1727,1,100.0000,0.0000,1,0,0,1,1.0000,1,0.0000,1,1,NULL,NULL,1,0,1,0,1,0.0000,1,0,0,0),(1728,1728,1,100.0000,0.0000,1,0,0,1,1.0000,1,0.0000,1,1,NULL,NULL,1,0,1,0,1,0.0000,1,0,0,0),(1729,1729,1,100.0000,0.0000,1,0,0,1,1.0000,1,0.0000,1,1,NULL,NULL,1,0,1,0,1,0.0000,1,0,0,0),(1730,1730,1,100.0000,0.0000,1,0,0,1,1.0000,1,0.0000,1,1,NULL,NULL,1,0,1,0,1,0.0000,1,0,0,0),(1731,1731,1,100.0000,0.0000,1,0,0,1,1.0000,1,0.0000,1,1,NULL,NULL,1,0,1,0,1,0.0000,1,0,0,0),(1732,1732,1,100.0000,0.0000,1,0,0,1,1.0000,1,0.0000,1,1,NULL,NULL,1,0,1,0,1,0.0000,1,0,0,0),(1733,1733,1,0.0000,0.0000,1,0,0,1,1.0000,1,0.0000,1,1,NULL,NULL,1,0,1,0,1,0.0000,1,0,0,0),(1734,1734,1,100.0000,0.0000,1,0,0,1,1.0000,1,0.0000,1,1,NULL,NULL,1,0,1,0,1,0.0000,1,0,0,0),(1735,1735,1,100.0000,0.0000,1,0,0,1,1.0000,1,0.0000,1,1,NULL,NULL,1,0,1,0,1,0.0000,1,0,0,0),(1736,1736,1,100.0000,0.0000,1,0,0,1,1.0000,1,0.0000,1,1,NULL,NULL,1,0,1,0,1,0.0000,1,0,0,0),(1737,1737,1,100.0000,0.0000,1,0,0,1,1.0000,1,0.0000,1,1,NULL,NULL,1,0,1,0,1,0.0000,1,0,0,0),(1738,1738,1,100.0000,0.0000,1,0,0,1,1.0000,1,0.0000,1,1,NULL,NULL,1,0,1,0,1,0.0000,1,0,0,0),(1739,1739,1,100.0000,0.0000,1,0,0,1,1.0000,1,0.0000,1,1,NULL,NULL,1,0,1,0,1,0.0000,1,0,0,0),(1740,1740,1,100.0000,0.0000,1,0,0,1,1.0000,1,0.0000,1,1,NULL,NULL,1,0,1,0,1,0.0000,1,0,0,0),(1741,1741,1,100.0000,0.0000,1,0,0,1,1.0000,1,0.0000,1,1,NULL,NULL,1,0,1,0,1,0.0000,1,0,0,0),(1742,1742,1,100.0000,0.0000,1,0,0,1,1.0000,1,0.0000,1,1,NULL,NULL,1,0,1,0,1,0.0000,1,0,0,0),(1743,1743,1,100.0000,0.0000,1,0,0,1,1.0000,1,0.0000,1,1,NULL,NULL,1,0,1,0,1,0.0000,1,0,0,0),(1744,1744,1,100.0000,0.0000,1,0,0,1,1.0000,1,0.0000,1,1,NULL,NULL,1,0,1,0,1,0.0000,1,0,0,0),(1745,1745,1,100.0000,0.0000,1,0,0,1,1.0000,1,0.0000,1,1,NULL,NULL,1,0,1,0,1,0.0000,1,0,0,0),(1746,1746,1,100.0000,0.0000,1,0,0,1,1.0000,1,0.0000,1,1,NULL,NULL,1,0,1,0,1,0.0000,1,0,0,0),(1747,1747,1,100.0000,0.0000,1,0,0,1,1.0000,1,0.0000,1,1,NULL,NULL,1,0,1,0,1,0.0000,1,0,0,0),(1748,1748,1,100.0000,0.0000,1,0,0,1,1.0000,1,0.0000,1,1,NULL,NULL,1,0,1,0,1,0.0000,1,0,0,0),(1749,1749,1,0.0000,0.0000,1,0,0,1,1.0000,1,0.0000,1,1,NULL,NULL,1,0,1,0,1,0.0000,1,0,0,0),(1750,1750,1,100.0000,0.0000,1,0,0,1,1.0000,1,0.0000,1,1,NULL,NULL,1,0,1,0,1,0.0000,1,0,0,0),(1751,1751,1,100.0000,0.0000,1,0,0,1,1.0000,1,0.0000,1,1,NULL,NULL,1,0,1,0,1,0.0000,1,0,0,0),(1752,1752,1,100.0000,0.0000,1,0,0,1,1.0000,1,0.0000,1,1,NULL,NULL,1,0,1,0,1,0.0000,1,0,0,0),(1753,1753,1,100.0000,0.0000,1,0,0,1,1.0000,1,0.0000,1,1,NULL,NULL,1,0,1,0,1,0.0000,1,0,0,0),(1754,1754,1,100.0000,0.0000,1,0,0,1,1.0000,1,0.0000,1,1,NULL,NULL,1,0,1,0,1,0.0000,1,0,0,0),(1755,1755,1,100.0000,0.0000,1,0,0,1,1.0000,1,0.0000,1,1,NULL,NULL,1,0,1,0,1,0.0000,1,0,0,0),(1756,1756,1,100.0000,0.0000,1,0,0,1,1.0000,1,0.0000,1,1,NULL,NULL,1,0,1,0,1,0.0000,1,0,0,0),(1757,1757,1,100.0000,0.0000,1,0,0,1,1.0000,1,0.0000,1,1,NULL,NULL,1,0,1,0,1,0.0000,1,0,0,0),(1758,1758,1,100.0000,0.0000,1,0,0,1,1.0000,1,0.0000,1,1,NULL,NULL,1,0,1,0,1,0.0000,1,0,0,0),(1759,1759,1,100.0000,0.0000,1,0,0,1,1.0000,1,0.0000,1,1,NULL,NULL,1,0,1,0,1,0.0000,1,0,0,0),(1760,1760,1,100.0000,0.0000,1,0,0,1,1.0000,1,0.0000,1,1,NULL,NULL,1,0,1,0,1,0.0000,1,0,0,0),(1761,1761,1,100.0000,0.0000,1,0,0,1,1.0000,1,0.0000,1,1,NULL,NULL,1,0,1,0,1,0.0000,1,0,0,0),(1762,1762,1,100.0000,0.0000,1,0,0,1,1.0000,1,0.0000,1,1,NULL,NULL,1,0,1,0,1,0.0000,1,0,0,0),(1763,1763,1,100.0000,0.0000,1,0,0,1,1.0000,1,0.0000,1,1,NULL,NULL,1,0,1,0,1,0.0000,1,0,0,0),(1764,1764,1,100.0000,0.0000,1,0,0,1,1.0000,1,0.0000,1,1,NULL,NULL,1,0,1,0,1,0.0000,1,0,0,0),(1765,1765,1,0.0000,0.0000,1,0,0,1,1.0000,1,0.0000,1,1,NULL,NULL,1,0,1,0,1,0.0000,1,0,0,0),(1766,1766,1,100.0000,0.0000,1,0,0,1,1.0000,1,0.0000,1,1,NULL,NULL,1,0,1,0,1,0.0000,1,0,0,0),(1767,1767,1,100.0000,0.0000,1,0,0,1,1.0000,1,0.0000,1,1,NULL,NULL,1,0,1,0,1,0.0000,1,0,0,0),(1768,1768,1,100.0000,0.0000,1,0,0,1,1.0000,1,0.0000,1,1,NULL,NULL,1,0,1,0,1,0.0000,1,0,0,0),(1769,1769,1,100.0000,0.0000,1,0,0,1,1.0000,1,0.0000,1,1,NULL,NULL,1,0,1,0,1,0.0000,1,0,0,0),(1770,1770,1,100.0000,0.0000,1,0,0,1,1.0000,1,0.0000,1,1,NULL,NULL,1,0,1,0,1,0.0000,1,0,0,0),(1771,1771,1,100.0000,0.0000,1,0,0,1,1.0000,1,0.0000,1,1,NULL,NULL,1,0,1,0,1,0.0000,1,0,0,0),(1772,1772,1,100.0000,0.0000,1,0,0,1,1.0000,1,0.0000,1,1,NULL,NULL,1,0,1,0,1,0.0000,1,0,0,0),(1773,1773,1,100.0000,0.0000,1,0,0,1,1.0000,1,0.0000,1,1,NULL,NULL,1,0,1,0,1,0.0000,1,0,0,0),(1774,1774,1,100.0000,0.0000,1,0,0,1,1.0000,1,0.0000,1,1,NULL,NULL,1,0,1,0,1,0.0000,1,0,0,0),(1775,1775,1,100.0000,0.0000,1,0,0,1,1.0000,1,0.0000,1,1,NULL,NULL,1,0,1,0,1,0.0000,1,0,0,0),(1776,1776,1,100.0000,0.0000,1,0,0,1,1.0000,1,0.0000,1,1,NULL,NULL,1,0,1,0,1,0.0000,1,0,0,0),(1777,1777,1,100.0000,0.0000,1,0,0,1,1.0000,1,0.0000,1,1,NULL,NULL,1,0,1,0,1,0.0000,1,0,0,0),(1778,1778,1,100.0000,0.0000,1,0,0,1,1.0000,1,0.0000,1,1,NULL,NULL,1,0,1,0,1,0.0000,1,0,0,0),(1779,1779,1,100.0000,0.0000,1,0,0,1,1.0000,1,0.0000,1,1,NULL,NULL,1,0,1,0,1,0.0000,1,0,0,0),(1780,1780,1,100.0000,0.0000,1,0,0,1,1.0000,1,0.0000,1,1,NULL,NULL,1,0,1,0,1,0.0000,1,0,0,0),(1781,1781,1,0.0000,0.0000,1,0,0,1,1.0000,1,0.0000,1,1,NULL,NULL,1,0,1,0,1,0.0000,1,0,0,0),(1782,1782,1,96.0000,0.0000,1,0,0,1,1.0000,1,0.0000,1,1,NULL,NULL,1,0,1,0,1,0.0000,1,0,0,0),(1783,1783,1,100.0000,0.0000,1,0,0,1,1.0000,1,0.0000,1,1,NULL,NULL,1,0,1,0,1,0.0000,1,0,0,0),(1784,1784,1,100.0000,0.0000,1,0,0,1,1.0000,1,0.0000,1,1,NULL,NULL,1,0,1,0,1,0.0000,1,0,0,0),(1785,1785,1,100.0000,0.0000,1,0,0,1,1.0000,1,0.0000,1,1,NULL,NULL,1,0,1,0,1,0.0000,1,0,0,0),(1786,1786,1,100.0000,0.0000,1,0,0,1,1.0000,1,0.0000,1,1,NULL,NULL,1,0,1,0,1,0.0000,1,0,0,0),(1787,1787,1,100.0000,0.0000,1,0,0,1,1.0000,1,0.0000,1,1,NULL,NULL,1,0,1,0,1,0.0000,1,0,0,0),(1788,1788,1,100.0000,0.0000,1,0,0,1,1.0000,1,0.0000,1,1,NULL,NULL,1,0,1,0,1,0.0000,1,0,0,0),(1789,1789,1,100.0000,0.0000,1,0,0,1,1.0000,1,0.0000,1,1,NULL,NULL,1,0,1,0,1,0.0000,1,0,0,0),(1790,1790,1,100.0000,0.0000,1,0,0,1,1.0000,1,0.0000,1,1,NULL,NULL,1,0,1,0,1,0.0000,1,0,0,0),(1791,1791,1,100.0000,0.0000,1,0,0,1,1.0000,1,0.0000,1,1,NULL,NULL,1,0,1,0,1,0.0000,1,0,0,0),(1792,1792,1,100.0000,0.0000,1,0,0,1,1.0000,1,0.0000,1,1,NULL,NULL,1,0,1,0,1,0.0000,1,0,0,0),(1793,1793,1,100.0000,0.0000,1,0,0,1,1.0000,1,0.0000,1,1,NULL,NULL,1,0,1,0,1,0.0000,1,0,0,0),(1794,1794,1,100.0000,0.0000,1,0,0,1,1.0000,1,0.0000,1,1,NULL,NULL,1,0,1,0,1,0.0000,1,0,0,0),(1795,1795,1,100.0000,0.0000,1,0,0,1,1.0000,1,0.0000,1,1,NULL,NULL,1,0,1,0,1,0.0000,1,0,0,0),(1796,1796,1,100.0000,0.0000,1,0,0,1,1.0000,1,0.0000,1,1,NULL,NULL,1,0,1,0,1,0.0000,1,0,0,0),(1797,1797,1,0.0000,0.0000,1,0,0,1,1.0000,1,0.0000,1,1,NULL,NULL,1,0,1,0,1,0.0000,1,0,0,0),(1798,1798,1,100.0000,0.0000,1,0,0,1,1.0000,1,0.0000,1,1,NULL,NULL,1,0,1,0,1,0.0000,1,0,0,0),(1799,1799,1,100.0000,0.0000,1,0,0,1,1.0000,1,0.0000,1,1,NULL,NULL,1,0,1,0,1,0.0000,1,0,0,0),(1800,1800,1,100.0000,0.0000,1,0,0,1,1.0000,1,0.0000,1,1,NULL,NULL,1,0,1,0,1,0.0000,1,0,0,0),(1801,1801,1,100.0000,0.0000,1,0,0,1,1.0000,1,0.0000,1,1,NULL,NULL,1,0,1,0,1,0.0000,1,0,0,0),(1802,1802,1,99.0000,0.0000,1,0,0,1,1.0000,1,0.0000,1,1,NULL,NULL,1,0,1,0,1,0.0000,1,0,0,0),(1803,1803,1,100.0000,0.0000,1,0,0,1,1.0000,1,0.0000,1,1,NULL,NULL,1,0,1,0,1,0.0000,1,0,0,0),(1804,1804,1,100.0000,0.0000,1,0,0,1,1.0000,1,0.0000,1,1,NULL,NULL,1,0,1,0,1,0.0000,1,0,0,0),(1805,1805,1,100.0000,0.0000,1,0,0,1,1.0000,1,0.0000,1,1,NULL,NULL,1,0,1,0,1,0.0000,1,0,0,0),(1806,1806,1,100.0000,0.0000,1,0,0,1,1.0000,1,0.0000,1,1,NULL,NULL,1,0,1,0,1,0.0000,1,0,0,0),(1807,1807,1,100.0000,0.0000,1,0,0,1,1.0000,1,0.0000,1,1,NULL,NULL,1,0,1,0,1,0.0000,1,0,0,0),(1808,1808,1,100.0000,0.0000,1,0,0,1,1.0000,1,0.0000,1,1,NULL,NULL,1,0,1,0,1,0.0000,1,0,0,0),(1809,1809,1,100.0000,0.0000,1,0,0,1,1.0000,1,0.0000,1,1,NULL,NULL,1,0,1,0,1,0.0000,1,0,0,0),(1810,1810,1,100.0000,0.0000,1,0,0,1,1.0000,1,0.0000,1,1,NULL,NULL,1,0,1,0,1,0.0000,1,0,0,0),(1811,1811,1,100.0000,0.0000,1,0,0,1,1.0000,1,0.0000,1,1,NULL,NULL,1,0,1,0,1,0.0000,1,0,0,0),(1812,1812,1,100.0000,0.0000,1,0,0,1,1.0000,1,0.0000,1,1,NULL,NULL,1,0,1,0,1,0.0000,1,0,0,0),(1813,1813,1,0.0000,0.0000,1,0,0,1,1.0000,1,0.0000,1,1,NULL,NULL,1,0,1,0,1,0.0000,1,0,0,0),(1814,1814,1,100.0000,0.0000,1,0,0,1,1.0000,1,0.0000,1,1,NULL,NULL,1,0,1,0,1,0.0000,1,0,0,0),(1815,1815,1,100.0000,0.0000,1,0,0,1,1.0000,1,0.0000,1,1,NULL,NULL,1,0,1,0,1,0.0000,1,0,0,0),(1816,1816,1,100.0000,0.0000,1,0,0,1,1.0000,1,0.0000,1,1,NULL,NULL,1,0,1,0,1,0.0000,1,0,0,0),(1817,1817,1,100.0000,0.0000,1,0,0,1,1.0000,1,0.0000,1,1,NULL,NULL,1,0,1,0,1,0.0000,1,0,0,0),(1818,1818,1,100.0000,0.0000,1,0,0,1,1.0000,1,0.0000,1,1,NULL,NULL,1,0,1,0,1,0.0000,1,0,0,0),(1819,1819,1,100.0000,0.0000,1,0,0,1,1.0000,1,0.0000,1,1,NULL,NULL,1,0,1,0,1,0.0000,1,0,0,0),(1820,1820,1,0.0000,0.0000,1,0,0,1,1.0000,1,0.0000,1,1,NULL,NULL,1,0,1,0,1,0.0000,1,0,0,0),(1821,1821,1,100.0000,0.0000,1,0,0,1,1.0000,1,0.0000,1,1,NULL,NULL,1,0,1,0,1,0.0000,1,0,0,0),(1822,1822,1,100.0000,0.0000,1,0,0,1,1.0000,1,0.0000,1,1,NULL,NULL,1,0,1,0,1,0.0000,1,0,0,0),(1823,1823,1,100.0000,0.0000,1,0,0,1,1.0000,1,0.0000,1,1,NULL,NULL,1,0,1,0,1,0.0000,1,0,0,0),(1824,1824,1,100.0000,0.0000,1,0,0,1,1.0000,1,0.0000,1,1,NULL,NULL,1,0,1,0,1,0.0000,1,0,0,0),(1825,1825,1,100.0000,0.0000,1,0,0,1,1.0000,1,0.0000,1,1,NULL,NULL,1,0,1,0,1,0.0000,1,0,0,0),(1826,1826,1,100.0000,0.0000,1,0,0,1,1.0000,1,0.0000,1,1,NULL,NULL,1,0,1,0,1,0.0000,1,0,0,0),(1827,1827,1,0.0000,0.0000,1,0,0,1,1.0000,1,0.0000,1,1,NULL,NULL,1,0,1,0,1,0.0000,1,0,0,0),(1828,1828,1,100.0000,0.0000,1,0,0,1,1.0000,1,0.0000,1,1,NULL,NULL,1,0,1,0,1,0.0000,1,0,0,0),(1829,1829,1,100.0000,0.0000,1,0,0,1,1.0000,1,0.0000,1,1,NULL,NULL,1,0,1,0,1,0.0000,1,0,0,0),(1830,1830,1,100.0000,0.0000,1,0,0,1,1.0000,1,0.0000,1,1,NULL,NULL,1,0,1,0,1,0.0000,1,0,0,0),(1831,1831,1,100.0000,0.0000,1,0,0,1,1.0000,1,0.0000,1,1,NULL,NULL,1,0,1,0,1,0.0000,1,0,0,0),(1832,1832,1,100.0000,0.0000,1,0,0,1,1.0000,1,0.0000,1,1,NULL,NULL,1,0,1,0,1,0.0000,1,0,0,0),(1833,1833,1,100.0000,0.0000,1,0,0,1,1.0000,1,0.0000,1,1,NULL,NULL,1,0,1,0,1,0.0000,1,0,0,0),(1834,1834,1,0.0000,0.0000,1,0,0,1,1.0000,1,0.0000,1,1,NULL,NULL,1,0,1,0,1,0.0000,1,0,0,0),(1835,1835,1,100.0000,0.0000,1,0,0,1,1.0000,1,0.0000,1,1,NULL,NULL,1,0,1,0,1,0.0000,1,0,0,0),(1836,1836,1,100.0000,0.0000,1,0,0,1,1.0000,1,0.0000,1,1,NULL,NULL,1,0,1,0,1,0.0000,1,0,0,0),(1837,1837,1,100.0000,0.0000,1,0,0,1,1.0000,1,0.0000,1,1,NULL,NULL,1,0,1,0,1,0.0000,1,0,0,0),(1838,1838,1,100.0000,0.0000,1,0,0,1,1.0000,1,0.0000,1,1,NULL,NULL,1,0,1,0,1,0.0000,1,0,0,0),(1839,1839,1,100.0000,0.0000,1,0,0,1,1.0000,1,0.0000,1,1,NULL,NULL,1,0,1,0,1,0.0000,1,0,0,0),(1840,1840,1,100.0000,0.0000,1,0,0,1,1.0000,1,0.0000,1,1,NULL,NULL,1,0,1,0,1,0.0000,1,0,0,0),(1841,1841,1,0.0000,0.0000,1,0,0,1,1.0000,1,0.0000,1,1,NULL,NULL,1,0,1,0,1,0.0000,1,0,0,0),(1842,1842,1,100.0000,0.0000,1,0,0,1,1.0000,1,0.0000,1,1,NULL,NULL,1,0,1,0,1,0.0000,1,0,0,0),(1843,1843,1,100.0000,0.0000,1,0,0,1,1.0000,1,0.0000,1,1,NULL,NULL,1,0,1,0,1,0.0000,1,0,0,0),(1844,1844,1,100.0000,0.0000,1,0,0,1,1.0000,1,0.0000,1,1,NULL,NULL,1,0,1,0,1,0.0000,1,0,0,0),(1845,1845,1,100.0000,0.0000,1,0,0,1,1.0000,1,0.0000,1,1,NULL,NULL,1,0,1,0,1,0.0000,1,0,0,0),(1846,1846,1,100.0000,0.0000,1,0,0,1,1.0000,1,0.0000,1,1,NULL,NULL,1,0,1,0,1,0.0000,1,0,0,0),(1847,1847,1,100.0000,0.0000,1,0,0,1,1.0000,1,0.0000,1,1,NULL,NULL,1,0,1,0,1,0.0000,1,0,0,0),(1848,1848,1,0.0000,0.0000,1,0,0,1,1.0000,1,0.0000,1,1,NULL,NULL,1,0,1,0,1,0.0000,1,0,0,0),(1849,1849,1,100.0000,0.0000,1,0,0,1,1.0000,1,0.0000,1,1,NULL,NULL,1,0,1,0,1,0.0000,1,0,0,0),(1850,1850,1,100.0000,0.0000,1,0,0,1,1.0000,1,0.0000,1,1,NULL,NULL,1,0,1,0,1,0.0000,1,0,0,0),(1851,1851,1,100.0000,0.0000,1,0,0,1,1.0000,1,0.0000,1,1,NULL,NULL,1,0,1,0,1,0.0000,1,0,0,0),(1852,1852,1,100.0000,0.0000,1,0,0,1,1.0000,1,0.0000,1,1,NULL,NULL,1,0,1,0,1,0.0000,1,0,0,0),(1853,1853,1,100.0000,0.0000,1,0,0,1,1.0000,1,0.0000,1,1,NULL,NULL,1,0,1,0,1,0.0000,1,0,0,0),(1854,1854,1,100.0000,0.0000,1,0,0,1,1.0000,1,0.0000,1,1,NULL,NULL,1,0,1,0,1,0.0000,1,0,0,0),(1855,1855,1,0.0000,0.0000,1,0,0,1,1.0000,1,0.0000,1,1,NULL,NULL,1,0,1,0,1,0.0000,1,0,0,0),(1856,1856,1,100.0000,0.0000,1,0,0,1,1.0000,1,0.0000,1,1,NULL,NULL,1,0,1,0,1,0.0000,1,0,0,0),(1857,1857,1,100.0000,0.0000,1,0,0,1,1.0000,1,0.0000,1,1,NULL,NULL,1,0,1,0,1,0.0000,1,0,0,0),(1858,1858,1,100.0000,0.0000,1,0,0,1,1.0000,1,0.0000,1,1,NULL,NULL,1,0,1,0,1,0.0000,1,0,0,0),(1859,1859,1,100.0000,0.0000,1,0,0,1,1.0000,1,0.0000,1,1,NULL,NULL,1,0,1,0,1,0.0000,1,0,0,0),(1860,1860,1,100.0000,0.0000,1,0,0,1,1.0000,1,0.0000,1,1,NULL,NULL,1,0,1,0,1,0.0000,1,0,0,0),(1861,1861,1,100.0000,0.0000,1,0,0,1,1.0000,1,0.0000,1,1,NULL,NULL,1,0,1,0,1,0.0000,1,0,0,0),(1862,1862,1,0.0000,0.0000,1,0,0,1,1.0000,1,0.0000,1,1,NULL,NULL,1,0,1,0,1,0.0000,1,0,0,0),(1863,1863,1,100.0000,0.0000,1,0,0,1,1.0000,1,0.0000,1,1,NULL,NULL,1,0,1,0,1,0.0000,1,0,0,0),(1864,1864,1,100.0000,0.0000,1,0,0,1,1.0000,1,0.0000,1,1,NULL,NULL,1,0,1,0,1,0.0000,1,0,0,0),(1865,1865,1,100.0000,0.0000,1,0,0,1,1.0000,1,0.0000,1,1,NULL,NULL,1,0,1,0,1,0.0000,1,0,0,0),(1866,1866,1,100.0000,0.0000,1,0,0,1,1.0000,1,0.0000,1,1,NULL,NULL,1,0,1,0,1,0.0000,1,0,0,0),(1867,1867,1,100.0000,0.0000,1,0,0,1,1.0000,1,0.0000,1,1,NULL,NULL,1,0,1,0,1,0.0000,1,0,0,0),(1868,1868,1,100.0000,0.0000,1,0,0,1,1.0000,1,0.0000,1,1,NULL,NULL,1,0,1,0,1,0.0000,1,0,0,0),(1869,1869,1,0.0000,0.0000,1,0,0,1,1.0000,1,0.0000,1,1,NULL,NULL,1,0,1,0,1,0.0000,1,0,0,0),(1870,1870,1,100.0000,0.0000,1,0,0,1,1.0000,1,0.0000,1,1,NULL,NULL,1,0,1,0,1,0.0000,1,0,0,0),(1871,1871,1,100.0000,0.0000,1,0,0,1,1.0000,1,0.0000,1,1,NULL,NULL,1,0,1,0,1,0.0000,1,0,0,0),(1872,1872,1,100.0000,0.0000,1,0,0,1,1.0000,1,0.0000,1,1,NULL,NULL,1,0,1,0,1,0.0000,1,0,0,0),(1873,1873,1,100.0000,0.0000,1,0,0,1,1.0000,1,0.0000,1,1,NULL,NULL,1,0,1,0,1,0.0000,1,0,0,0),(1874,1874,1,100.0000,0.0000,1,0,0,1,1.0000,1,0.0000,1,1,NULL,NULL,1,0,1,0,1,0.0000,1,0,0,0),(1875,1875,1,100.0000,0.0000,1,0,0,1,1.0000,1,0.0000,1,1,NULL,NULL,1,0,1,0,1,0.0000,1,0,0,0),(1876,1876,1,0.0000,0.0000,1,0,0,1,1.0000,1,0.0000,1,1,NULL,NULL,1,0,1,0,1,0.0000,1,0,0,0),(1877,1877,1,100.0000,0.0000,1,0,0,1,1.0000,1,0.0000,1,1,NULL,NULL,1,0,1,0,1,0.0000,1,0,0,0),(1878,1878,1,100.0000,0.0000,1,0,0,1,1.0000,1,0.0000,1,1,NULL,NULL,1,0,1,0,1,0.0000,1,0,0,0),(1879,1879,1,100.0000,0.0000,1,0,0,1,1.0000,1,0.0000,1,1,NULL,NULL,1,0,1,0,1,0.0000,1,0,0,0),(1880,1880,1,100.0000,0.0000,1,0,0,1,1.0000,1,0.0000,1,1,NULL,NULL,1,0,1,0,1,0.0000,1,0,0,0),(1881,1881,1,100.0000,0.0000,1,0,0,1,1.0000,1,0.0000,1,1,NULL,NULL,1,0,1,0,1,0.0000,1,0,0,0),(1882,1882,1,100.0000,0.0000,1,0,0,1,1.0000,1,0.0000,1,1,NULL,NULL,1,0,1,0,1,0.0000,1,0,0,0),(1883,1883,1,0.0000,0.0000,1,0,0,1,1.0000,1,0.0000,1,1,NULL,NULL,1,0,1,0,1,0.0000,1,0,0,0),(1884,1884,1,100.0000,0.0000,1,0,0,1,1.0000,1,0.0000,1,1,NULL,NULL,1,0,1,0,1,0.0000,1,0,0,0),(1885,1885,1,100.0000,0.0000,1,0,0,1,1.0000,1,0.0000,1,1,NULL,NULL,1,0,1,0,1,0.0000,1,0,0,0),(1886,1886,1,100.0000,0.0000,1,0,0,1,1.0000,1,0.0000,1,1,NULL,NULL,1,0,1,0,1,0.0000,1,0,0,0),(1887,1887,1,100.0000,0.0000,1,0,0,1,1.0000,1,0.0000,1,1,NULL,NULL,1,0,1,0,1,0.0000,1,0,0,0),(1888,1888,1,100.0000,0.0000,1,0,0,1,1.0000,1,0.0000,1,1,NULL,NULL,1,0,1,0,1,0.0000,1,0,0,0),(1889,1889,1,100.0000,0.0000,1,0,0,1,1.0000,1,0.0000,1,1,NULL,NULL,1,0,1,0,1,0.0000,1,0,0,0),(1890,1890,1,0.0000,0.0000,1,0,0,1,1.0000,1,0.0000,1,1,NULL,NULL,1,0,1,0,1,0.0000,1,0,0,0),(1891,1891,1,100.0000,0.0000,1,0,0,1,1.0000,1,0.0000,1,1,NULL,NULL,1,0,1,0,1,0.0000,1,0,0,0),(1892,1892,1,100.0000,0.0000,1,0,0,1,1.0000,1,0.0000,1,1,NULL,NULL,1,0,1,0,1,0.0000,1,0,0,0),(1893,1893,1,100.0000,0.0000,1,0,0,1,1.0000,1,0.0000,1,1,NULL,NULL,1,0,1,0,1,0.0000,1,0,0,0),(1894,1894,1,100.0000,0.0000,1,0,0,1,1.0000,1,0.0000,1,1,NULL,NULL,1,0,1,0,1,0.0000,1,0,0,0),(1895,1895,1,100.0000,0.0000,1,0,0,1,1.0000,1,0.0000,1,1,NULL,NULL,1,0,1,0,1,0.0000,1,0,0,0),(1896,1896,1,100.0000,0.0000,1,0,0,1,1.0000,1,0.0000,1,1,NULL,NULL,1,0,1,0,1,0.0000,1,0,0,0),(1897,1897,1,0.0000,0.0000,1,0,0,1,1.0000,1,0.0000,1,1,NULL,NULL,1,0,1,0,1,0.0000,1,0,0,0),(1898,1898,1,100.0000,0.0000,1,0,0,1,1.0000,1,0.0000,1,1,NULL,NULL,1,0,1,0,1,0.0000,1,0,0,0),(1899,1899,1,100.0000,0.0000,1,0,0,1,1.0000,1,0.0000,1,1,NULL,NULL,1,0,1,0,1,0.0000,1,0,0,0),(1900,1900,1,100.0000,0.0000,1,0,0,1,1.0000,1,0.0000,1,1,NULL,NULL,1,0,1,0,1,0.0000,1,0,0,0),(1901,1901,1,100.0000,0.0000,1,0,0,1,1.0000,1,0.0000,1,1,NULL,NULL,1,0,1,0,1,0.0000,1,0,0,0),(1902,1902,1,100.0000,0.0000,1,0,0,1,1.0000,1,0.0000,1,1,NULL,NULL,1,0,1,0,1,0.0000,1,0,0,0),(1903,1903,1,100.0000,0.0000,1,0,0,1,1.0000,1,0.0000,1,1,NULL,NULL,1,0,1,0,1,0.0000,1,0,0,0),(1904,1904,1,0.0000,0.0000,1,0,0,1,1.0000,1,0.0000,1,1,NULL,NULL,1,0,1,0,1,0.0000,1,0,0,0),(1905,1905,1,100.0000,0.0000,1,0,0,1,1.0000,1,0.0000,1,1,NULL,NULL,1,0,1,0,1,0.0000,1,0,0,0),(1906,1906,1,100.0000,0.0000,1,0,0,1,1.0000,1,0.0000,1,1,NULL,NULL,1,0,1,0,1,0.0000,1,0,0,0),(1907,1907,1,100.0000,0.0000,1,0,0,1,1.0000,1,0.0000,1,1,NULL,NULL,1,0,1,0,1,0.0000,1,0,0,0),(1908,1908,1,100.0000,0.0000,1,0,0,1,1.0000,1,0.0000,1,1,NULL,NULL,1,0,1,0,1,0.0000,1,0,0,0),(1909,1909,1,100.0000,0.0000,1,0,0,1,1.0000,1,0.0000,1,1,NULL,NULL,1,0,1,0,1,0.0000,1,0,0,0),(1910,1910,1,100.0000,0.0000,1,0,0,1,1.0000,1,0.0000,1,1,NULL,NULL,1,0,1,0,1,0.0000,1,0,0,0),(1911,1911,1,100.0000,0.0000,1,0,0,1,1.0000,1,0.0000,1,1,NULL,NULL,1,0,1,0,1,0.0000,1,0,0,0),(1912,1912,1,100.0000,0.0000,1,0,0,1,1.0000,1,0.0000,1,1,NULL,NULL,1,0,1,0,1,0.0000,1,0,0,0),(1913,1913,1,100.0000,0.0000,1,0,0,1,1.0000,1,0.0000,1,1,NULL,NULL,1,0,1,0,1,0.0000,1,0,0,0),(1914,1914,1,100.0000,0.0000,1,0,0,1,1.0000,1,0.0000,1,1,NULL,NULL,1,0,1,0,1,0.0000,1,0,0,0),(1915,1915,1,100.0000,0.0000,1,0,0,1,1.0000,1,0.0000,1,1,NULL,NULL,1,0,1,0,1,0.0000,1,0,0,0),(1916,1916,1,100.0000,0.0000,1,0,0,1,1.0000,1,0.0000,1,1,NULL,NULL,1,0,1,0,1,0.0000,1,0,0,0),(1917,1917,1,100.0000,0.0000,1,0,0,1,1.0000,1,0.0000,1,1,NULL,NULL,1,0,1,0,1,0.0000,1,0,0,0),(1918,1918,1,100.0000,0.0000,1,0,0,1,1.0000,1,0.0000,1,1,NULL,NULL,1,0,1,0,1,0.0000,1,0,0,0),(1919,1919,1,100.0000,0.0000,1,0,0,1,1.0000,1,0.0000,1,1,NULL,NULL,1,0,1,0,1,0.0000,1,0,0,0),(1920,1920,1,0.0000,0.0000,1,0,0,1,1.0000,1,0.0000,1,1,NULL,NULL,1,0,1,0,1,0.0000,1,0,0,0),(1921,1921,1,100.0000,0.0000,1,0,0,1,1.0000,1,0.0000,1,1,NULL,NULL,1,0,1,0,1,0.0000,1,0,0,0),(1922,1922,1,100.0000,0.0000,1,0,0,1,1.0000,1,0.0000,1,1,NULL,NULL,1,0,1,0,1,0.0000,1,0,0,0),(1923,1923,1,100.0000,0.0000,1,0,0,1,1.0000,1,0.0000,1,1,NULL,NULL,1,0,1,0,1,0.0000,1,0,0,0),(1924,1924,1,100.0000,0.0000,1,0,0,1,1.0000,1,0.0000,1,1,NULL,NULL,1,0,1,0,1,0.0000,1,0,0,0),(1925,1925,1,100.0000,0.0000,1,0,0,1,1.0000,1,0.0000,1,1,NULL,NULL,1,0,1,0,1,0.0000,1,0,0,0),(1926,1926,1,100.0000,0.0000,1,0,0,1,1.0000,1,0.0000,1,1,NULL,NULL,1,0,1,0,1,0.0000,1,0,0,0),(1927,1927,1,100.0000,0.0000,1,0,0,1,1.0000,1,0.0000,1,1,NULL,NULL,1,0,1,0,1,0.0000,1,0,0,0),(1928,1928,1,100.0000,0.0000,1,0,0,1,1.0000,1,0.0000,1,1,NULL,NULL,1,0,1,0,1,0.0000,1,0,0,0),(1929,1929,1,100.0000,0.0000,1,0,0,1,1.0000,1,0.0000,1,1,NULL,NULL,1,0,1,0,1,0.0000,1,0,0,0),(1930,1930,1,100.0000,0.0000,1,0,0,1,1.0000,1,0.0000,1,1,NULL,NULL,1,0,1,0,1,0.0000,1,0,0,0),(1931,1931,1,100.0000,0.0000,1,0,0,1,1.0000,1,0.0000,1,1,NULL,NULL,1,0,1,0,1,0.0000,1,0,0,0),(1932,1932,1,100.0000,0.0000,1,0,0,1,1.0000,1,0.0000,1,1,NULL,NULL,1,0,1,0,1,0.0000,1,0,0,0),(1933,1933,1,100.0000,0.0000,1,0,0,1,1.0000,1,0.0000,1,1,NULL,NULL,1,0,1,0,1,0.0000,1,0,0,0),(1934,1934,1,100.0000,0.0000,1,0,0,1,1.0000,1,0.0000,1,1,NULL,NULL,1,0,1,0,1,0.0000,1,0,0,0),(1935,1935,1,100.0000,0.0000,1,0,0,1,1.0000,1,0.0000,1,1,NULL,NULL,1,0,1,0,1,0.0000,1,0,0,0),(1936,1936,1,0.0000,0.0000,1,0,0,1,1.0000,1,0.0000,1,1,NULL,NULL,1,0,1,0,1,0.0000,1,0,0,0),(1937,1937,1,100.0000,0.0000,1,0,0,1,1.0000,1,0.0000,1,1,NULL,NULL,1,0,1,0,1,0.0000,1,0,0,0),(1938,1938,1,100.0000,0.0000,1,0,0,1,1.0000,1,0.0000,1,1,NULL,NULL,1,0,1,0,1,0.0000,1,0,0,0),(1939,1939,1,100.0000,0.0000,1,0,0,1,1.0000,1,0.0000,1,1,NULL,NULL,1,0,1,0,1,0.0000,1,0,0,0),(1940,1940,1,100.0000,0.0000,1,0,0,1,1.0000,1,0.0000,1,1,NULL,NULL,1,0,1,0,1,0.0000,1,0,0,0),(1941,1941,1,100.0000,0.0000,1,0,0,1,1.0000,1,0.0000,1,1,NULL,NULL,1,0,1,0,1,0.0000,1,0,0,0),(1942,1942,1,100.0000,0.0000,1,0,0,1,1.0000,1,0.0000,1,1,NULL,NULL,1,0,1,0,1,0.0000,1,0,0,0),(1943,1943,1,100.0000,0.0000,1,0,0,1,1.0000,1,0.0000,1,1,NULL,NULL,1,0,1,0,1,0.0000,1,0,0,0),(1944,1944,1,100.0000,0.0000,1,0,0,1,1.0000,1,0.0000,1,1,NULL,NULL,1,0,1,0,1,0.0000,1,0,0,0),(1945,1945,1,100.0000,0.0000,1,0,0,1,1.0000,1,0.0000,1,1,NULL,NULL,1,0,1,0,1,0.0000,1,0,0,0),(1946,1946,1,100.0000,0.0000,1,0,0,1,1.0000,1,0.0000,1,1,NULL,NULL,1,0,1,0,1,0.0000,1,0,0,0),(1947,1947,1,100.0000,0.0000,1,0,0,1,1.0000,1,0.0000,1,1,NULL,NULL,1,0,1,0,1,0.0000,1,0,0,0),(1948,1948,1,100.0000,0.0000,1,0,0,1,1.0000,1,0.0000,1,1,NULL,NULL,1,0,1,0,1,0.0000,1,0,0,0),(1949,1949,1,100.0000,0.0000,1,0,0,1,1.0000,1,0.0000,1,1,NULL,NULL,1,0,1,0,1,0.0000,1,0,0,0),(1950,1950,1,100.0000,0.0000,1,0,0,1,1.0000,1,0.0000,1,1,NULL,NULL,1,0,1,0,1,0.0000,1,0,0,0),(1951,1951,1,100.0000,0.0000,1,0,0,1,1.0000,1,0.0000,1,1,NULL,NULL,1,0,1,0,1,0.0000,1,0,0,0),(1952,1952,1,0.0000,0.0000,1,0,0,1,1.0000,1,0.0000,1,1,NULL,NULL,1,0,1,0,1,0.0000,1,0,0,0),(1953,1953,1,100.0000,0.0000,1,0,0,1,1.0000,1,0.0000,1,1,NULL,NULL,1,0,1,0,1,0.0000,1,0,0,0),(1954,1954,1,100.0000,0.0000,1,0,0,1,1.0000,1,0.0000,1,1,NULL,NULL,1,0,1,0,1,0.0000,1,0,0,0),(1955,1955,1,100.0000,0.0000,1,0,0,1,1.0000,1,0.0000,1,1,NULL,NULL,1,0,1,0,1,0.0000,1,0,0,0),(1956,1956,1,100.0000,0.0000,1,0,0,1,1.0000,1,0.0000,1,1,NULL,NULL,1,0,1,0,1,0.0000,1,0,0,0),(1957,1957,1,100.0000,0.0000,1,0,0,1,1.0000,1,0.0000,1,1,NULL,NULL,1,0,1,0,1,0.0000,1,0,0,0),(1958,1958,1,100.0000,0.0000,1,0,0,1,1.0000,1,0.0000,1,1,NULL,NULL,1,0,1,0,1,0.0000,1,0,0,0),(1959,1959,1,100.0000,0.0000,1,0,0,1,1.0000,1,0.0000,1,1,NULL,NULL,1,0,1,0,1,0.0000,1,0,0,0),(1960,1960,1,100.0000,0.0000,1,0,0,1,1.0000,1,0.0000,1,1,NULL,NULL,1,0,1,0,1,0.0000,1,0,0,0),(1961,1961,1,100.0000,0.0000,1,0,0,1,1.0000,1,0.0000,1,1,NULL,NULL,1,0,1,0,1,0.0000,1,0,0,0),(1962,1962,1,100.0000,0.0000,1,0,0,1,1.0000,1,0.0000,1,1,NULL,NULL,1,0,1,0,1,0.0000,1,0,0,0),(1963,1963,1,100.0000,0.0000,1,0,0,1,1.0000,1,0.0000,1,1,NULL,NULL,1,0,1,0,1,0.0000,1,0,0,0),(1964,1964,1,100.0000,0.0000,1,0,0,1,1.0000,1,0.0000,1,1,NULL,NULL,1,0,1,0,1,0.0000,1,0,0,0),(1965,1965,1,100.0000,0.0000,1,0,0,1,1.0000,1,0.0000,1,1,NULL,NULL,1,0,1,0,1,0.0000,1,0,0,0),(1966,1966,1,100.0000,0.0000,1,0,0,1,1.0000,1,0.0000,1,1,NULL,NULL,1,0,1,0,1,0.0000,1,0,0,0),(1967,1967,1,100.0000,0.0000,1,0,0,1,1.0000,1,0.0000,1,1,NULL,NULL,1,0,1,0,1,0.0000,1,0,0,0),(1968,1968,1,0.0000,0.0000,1,0,0,1,1.0000,1,0.0000,1,1,NULL,NULL,1,0,1,0,1,0.0000,1,0,0,0),(1969,1969,1,100.0000,0.0000,1,0,0,1,1.0000,1,0.0000,1,1,NULL,NULL,1,0,1,0,1,0.0000,1,0,0,0),(1970,1970,1,100.0000,0.0000,1,0,0,1,1.0000,1,0.0000,1,1,NULL,NULL,1,0,1,0,1,0.0000,1,0,0,0),(1971,1971,1,100.0000,0.0000,1,0,0,1,1.0000,1,0.0000,1,1,NULL,NULL,1,0,1,0,1,0.0000,1,0,0,0),(1972,1972,1,100.0000,0.0000,1,0,0,1,1.0000,1,0.0000,1,1,NULL,NULL,1,0,1,0,1,0.0000,1,0,0,0),(1973,1973,1,100.0000,0.0000,1,0,0,1,1.0000,1,0.0000,1,1,NULL,NULL,1,0,1,0,1,0.0000,1,0,0,0),(1974,1974,1,100.0000,0.0000,1,0,0,1,1.0000,1,0.0000,1,1,NULL,NULL,1,0,1,0,1,0.0000,1,0,0,0),(1975,1975,1,100.0000,0.0000,1,0,0,1,1.0000,1,0.0000,1,1,NULL,NULL,1,0,1,0,1,0.0000,1,0,0,0),(1976,1976,1,100.0000,0.0000,1,0,0,1,1.0000,1,0.0000,1,1,NULL,NULL,1,0,1,0,1,0.0000,1,0,0,0),(1977,1977,1,100.0000,0.0000,1,0,0,1,1.0000,1,0.0000,1,1,NULL,NULL,1,0,1,0,1,0.0000,1,0,0,0),(1978,1978,1,100.0000,0.0000,1,0,0,1,1.0000,1,0.0000,1,1,NULL,NULL,1,0,1,0,1,0.0000,1,0,0,0),(1979,1979,1,100.0000,0.0000,1,0,0,1,1.0000,1,0.0000,1,1,NULL,NULL,1,0,1,0,1,0.0000,1,0,0,0),(1980,1980,1,100.0000,0.0000,1,0,0,1,1.0000,1,0.0000,1,1,NULL,NULL,1,0,1,0,1,0.0000,1,0,0,0),(1981,1981,1,100.0000,0.0000,1,0,0,1,1.0000,1,0.0000,1,1,NULL,NULL,1,0,1,0,1,0.0000,1,0,0,0),(1982,1982,1,100.0000,0.0000,1,0,0,1,1.0000,1,0.0000,1,1,NULL,NULL,1,0,1,0,1,0.0000,1,0,0,0),(1983,1983,1,100.0000,0.0000,1,0,0,1,1.0000,1,0.0000,1,1,NULL,NULL,1,0,1,0,1,0.0000,1,0,0,0),(1984,1984,1,0.0000,0.0000,1,0,0,1,1.0000,1,0.0000,1,1,NULL,NULL,1,0,1,0,1,0.0000,1,0,0,0),(1985,1985,1,100.0000,0.0000,1,0,0,1,1.0000,1,0.0000,1,1,NULL,NULL,1,0,1,0,1,0.0000,1,0,0,0),(1986,1986,1,100.0000,0.0000,1,0,0,1,1.0000,1,0.0000,1,1,NULL,NULL,1,0,1,0,1,0.0000,1,0,0,0),(1987,1987,1,100.0000,0.0000,1,0,0,1,1.0000,1,0.0000,1,1,NULL,NULL,1,0,1,0,1,0.0000,1,0,0,0),(1988,1988,1,100.0000,0.0000,1,0,0,1,1.0000,1,0.0000,1,1,NULL,NULL,1,0,1,0,1,0.0000,1,0,0,0),(1989,1989,1,100.0000,0.0000,1,0,0,1,1.0000,1,0.0000,1,1,NULL,NULL,1,0,1,0,1,0.0000,1,0,0,0),(1990,1990,1,100.0000,0.0000,1,0,0,1,1.0000,1,0.0000,1,1,NULL,NULL,1,0,1,0,1,0.0000,1,0,0,0),(1991,1991,1,0.0000,0.0000,1,0,0,1,1.0000,1,0.0000,1,1,NULL,NULL,1,0,1,0,1,0.0000,1,0,0,0),(1992,1992,1,100.0000,0.0000,1,0,0,1,1.0000,1,0.0000,1,1,NULL,NULL,1,0,1,0,1,0.0000,1,0,0,0),(1993,1993,1,100.0000,0.0000,1,0,0,1,1.0000,1,0.0000,1,1,NULL,NULL,1,0,1,0,1,0.0000,1,0,0,0),(1994,1994,1,100.0000,0.0000,1,0,0,1,1.0000,1,0.0000,1,1,NULL,NULL,1,0,1,0,1,0.0000,1,0,0,0),(1995,1995,1,100.0000,0.0000,1,0,0,1,1.0000,1,0.0000,1,1,NULL,NULL,1,0,1,0,1,0.0000,1,0,0,0),(1996,1996,1,100.0000,0.0000,1,0,0,1,1.0000,1,0.0000,1,1,NULL,NULL,1,0,1,0,1,0.0000,1,0,0,0),(1997,1997,1,100.0000,0.0000,1,0,0,1,1.0000,1,0.0000,1,1,NULL,NULL,1,0,1,0,1,0.0000,1,0,0,0),(1998,1998,1,0.0000,0.0000,1,0,0,1,1.0000,1,0.0000,1,1,NULL,NULL,1,0,1,0,1,0.0000,1,0,0,0),(1999,1999,1,100.0000,0.0000,1,0,0,1,1.0000,1,0.0000,1,1,NULL,NULL,1,0,1,0,1,0.0000,1,0,0,0),(2000,2000,1,100.0000,0.0000,1,0,0,1,1.0000,1,0.0000,1,1,NULL,NULL,1,0,1,0,1,0.0000,1,0,0,0),(2001,2001,1,100.0000,0.0000,1,0,0,1,1.0000,1,0.0000,1,1,NULL,NULL,1,0,1,0,1,0.0000,1,0,0,0),(2002,2002,1,100.0000,0.0000,1,0,0,1,1.0000,1,0.0000,1,1,NULL,NULL,1,0,1,0,1,0.0000,1,0,0,0),(2003,2003,1,100.0000,0.0000,1,0,0,1,1.0000,1,0.0000,1,1,NULL,NULL,1,0,1,0,1,0.0000,1,0,0,0),(2004,2004,1,0.0000,0.0000,1,0,0,1,1.0000,1,0.0000,1,1,NULL,NULL,1,0,1,0,1,0.0000,1,0,0,0),(2005,2005,1,100.0000,0.0000,1,0,0,1,1.0000,1,0.0000,1,1,NULL,NULL,1,0,1,0,1,0.0000,1,0,0,0),(2006,2006,1,100.0000,0.0000,1,0,0,1,1.0000,1,0.0000,1,1,NULL,NULL,1,0,1,0,1,0.0000,1,0,0,0),(2007,2007,1,100.0000,0.0000,1,0,0,1,1.0000,1,0.0000,1,1,NULL,NULL,1,0,1,0,1,0.0000,1,0,0,0),(2008,2008,1,100.0000,0.0000,1,0,0,1,1.0000,1,0.0000,1,1,NULL,NULL,1,0,1,0,1,0.0000,1,0,0,0),(2009,2009,1,100.0000,0.0000,1,0,0,1,1.0000,1,0.0000,1,1,NULL,NULL,1,0,1,0,1,0.0000,1,0,0,0),(2010,2010,1,100.0000,0.0000,1,0,0,1,1.0000,1,0.0000,1,1,NULL,NULL,1,0,1,0,1,0.0000,1,0,0,0),(2011,2011,1,0.0000,0.0000,1,0,0,1,1.0000,1,0.0000,1,1,NULL,NULL,1,0,1,0,1,0.0000,1,0,0,0),(2012,2012,1,98.0000,0.0000,1,0,0,1,1.0000,1,0.0000,1,1,NULL,NULL,1,0,1,0,1,0.0000,1,0,0,0),(2013,2013,1,100.0000,0.0000,1,0,0,1,1.0000,1,0.0000,1,1,NULL,NULL,1,0,1,0,1,0.0000,1,0,0,0),(2014,2014,1,100.0000,0.0000,1,0,0,1,1.0000,1,0.0000,1,1,NULL,NULL,1,0,1,0,1,0.0000,1,0,0,0),(2015,2015,1,100.0000,0.0000,1,0,0,1,1.0000,1,0.0000,1,1,NULL,NULL,1,0,1,0,1,0.0000,1,0,0,0),(2016,2016,1,100.0000,0.0000,1,0,0,1,1.0000,1,0.0000,1,1,NULL,NULL,1,0,1,0,1,0.0000,1,0,0,0),(2017,2017,1,100.0000,0.0000,1,0,0,1,1.0000,1,0.0000,1,1,NULL,NULL,1,0,1,0,1,0.0000,1,0,0,0),(2018,2018,1,0.0000,0.0000,1,0,0,1,1.0000,1,0.0000,1,1,NULL,NULL,1,0,1,0,1,0.0000,1,0,0,0),(2019,2019,1,100.0000,0.0000,1,0,0,1,1.0000,1,0.0000,1,1,NULL,NULL,1,0,1,0,1,0.0000,1,0,0,0),(2020,2020,1,100.0000,0.0000,1,0,0,1,1.0000,1,0.0000,1,1,NULL,NULL,1,0,1,0,1,0.0000,1,0,0,0),(2021,2021,1,100.0000,0.0000,1,0,0,1,1.0000,1,0.0000,1,1,NULL,NULL,1,0,1,0,1,0.0000,1,0,0,0),(2022,2022,1,100.0000,0.0000,1,0,0,1,1.0000,1,0.0000,1,1,NULL,NULL,1,0,1,0,1,0.0000,1,0,0,0),(2023,2023,1,100.0000,0.0000,1,0,0,1,1.0000,1,0.0000,1,1,NULL,NULL,1,0,1,0,1,0.0000,1,0,0,0),(2024,2024,1,100.0000,0.0000,1,0,0,1,1.0000,1,0.0000,1,1,NULL,NULL,1,0,1,0,1,0.0000,1,0,0,0),(2025,2025,1,0.0000,0.0000,1,0,0,1,1.0000,1,0.0000,1,1,NULL,NULL,1,0,1,0,1,0.0000,1,0,0,0),(2026,2026,1,100.0000,0.0000,1,0,0,1,1.0000,1,0.0000,1,1,NULL,NULL,1,0,1,0,1,0.0000,1,0,0,0),(2027,2027,1,100.0000,0.0000,1,0,0,1,1.0000,1,0.0000,1,1,NULL,NULL,1,0,1,0,1,0.0000,1,0,0,0),(2028,2028,1,100.0000,0.0000,1,0,0,1,1.0000,1,0.0000,1,1,NULL,NULL,1,0,1,0,1,0.0000,1,0,0,0),(2029,2029,1,100.0000,0.0000,1,0,0,1,1.0000,1,0.0000,1,1,NULL,NULL,1,0,1,0,1,0.0000,1,0,0,0),(2030,2030,1,100.0000,0.0000,1,0,0,1,1.0000,1,0.0000,1,1,NULL,NULL,1,0,1,0,1,0.0000,1,0,0,0),(2031,2031,1,100.0000,0.0000,1,0,0,1,1.0000,1,0.0000,1,1,NULL,NULL,1,0,1,0,1,0.0000,1,0,0,0),(2032,2032,1,100.0000,0.0000,1,0,0,1,1.0000,1,0.0000,1,1,NULL,NULL,1,0,1,0,1,0.0000,1,0,0,0),(2033,2033,1,100.0000,0.0000,1,0,0,1,1.0000,1,0.0000,1,1,NULL,NULL,1,0,1,0,1,0.0000,1,0,0,0),(2034,2034,1,100.0000,0.0000,1,0,0,1,1.0000,1,0.0000,1,1,NULL,NULL,1,0,1,0,1,0.0000,1,0,0,0),(2035,2035,1,100.0000,0.0000,1,0,0,1,1.0000,1,0.0000,1,1,NULL,NULL,1,0,1,0,1,0.0000,1,0,0,0),(2036,2036,1,100.0000,0.0000,1,0,0,1,1.0000,1,0.0000,1,1,NULL,NULL,1,0,1,0,1,0.0000,1,0,0,0),(2037,2037,1,100.0000,0.0000,1,0,0,1,1.0000,1,0.0000,1,1,NULL,NULL,1,0,1,0,1,0.0000,1,0,0,0),(2038,2038,1,100.0000,0.0000,1,0,0,1,1.0000,1,0.0000,1,1,NULL,NULL,1,0,1,0,1,0.0000,1,0,0,0),(2039,2039,1,100.0000,0.0000,1,0,0,1,1.0000,1,0.0000,1,1,NULL,NULL,1,0,1,0,1,0.0000,1,0,0,0),(2040,2040,1,100.0000,0.0000,1,0,0,1,1.0000,1,0.0000,1,1,NULL,NULL,1,0,1,0,1,0.0000,1,0,0,0),(2041,2041,1,0.0000,0.0000,1,0,0,1,1.0000,1,0.0000,1,1,NULL,NULL,1,0,1,0,1,0.0000,1,0,0,0);
/*!40000 ALTER TABLE `cataloginventory_stock_item` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `cataloginventory_stock_status`
--

DROP TABLE IF EXISTS `cataloginventory_stock_status`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8mb4 */;
CREATE TABLE `cataloginventory_stock_status` (
  `product_id` int(10) unsigned NOT NULL COMMENT 'Product ID',
  `website_id` smallint(5) unsigned NOT NULL COMMENT 'Website ID',
  `stock_id` smallint(5) unsigned NOT NULL COMMENT 'Stock ID',
  `qty` decimal(12,4) NOT NULL DEFAULT 0.0000 COMMENT 'Qty',
  `stock_status` smallint(5) unsigned NOT NULL COMMENT 'Stock Status',
  PRIMARY KEY (`product_id`,`website_id`,`stock_id`),
  KEY `CATALOGINVENTORY_STOCK_STATUS_STOCK_ID` (`stock_id`),
  KEY `CATALOGINVENTORY_STOCK_STATUS_WEBSITE_ID` (`website_id`),
  KEY `CATALOGINVENTORY_STOCK_STATUS_STOCK_STATUS` (`stock_status`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8 COLLATE=utf8_general_ci COMMENT='Cataloginventory Stock Status';
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `cataloginventory_stock_status`
--

LOCK TABLES `cataloginventory_stock_status` WRITE;
/*!40000 ALTER TABLE `cataloginventory_stock_status` DISABLE KEYS */;
INSERT INTO `cataloginventory_stock_status` VALUES (1,0,1,999999.0000,1),(2,0,1,81.0000,1),(3,0,1,9990.0000,1),(4,0,1,100.0000,1),(5,0,1,89.0000,1),(6,0,1,100.0000,1),(7,0,1,100.0000,1),(8,0,1,100.0000,1),(9,0,1,100.0000,1),(10,0,1,100.0000,1),(11,0,1,100.0000,1),(12,0,1,100.0000,1),(13,0,1,100.0000,1),(14,0,1,100.0000,1),(15,0,1,100.0000,1),(16,0,1,100.0000,1),(17,0,1,92.0000,1),(18,0,1,100.0000,1),(19,0,1,100.0000,1),(20,0,1,100.0000,1),(21,0,1,100.0000,1),(22,0,1,100.0000,1),(23,0,1,100.0000,1),(24,0,1,100.0000,1),(25,0,1,100.0000,1),(26,0,1,100.0000,1),(27,0,1,100.0000,1),(28,0,1,100.0000,1),(29,0,1,100.0000,1),(30,0,1,100.0000,1),(31,0,1,100.0000,1),(32,0,1,100.0000,1),(33,0,1,100.0000,1),(34,0,1,100.0000,1),(35,0,1,100.0000,1),(36,0,1,100.0000,1),(37,0,1,100.0000,1),(38,0,1,100.0000,1),(39,0,1,100.0000,1),(40,0,1,100.0000,1),(41,0,1,100.0000,1),(42,0,1,100.0000,1),(43,0,1,100.0000,1),(44,0,1,100.0000,1),(45,0,1,100.0000,1),(46,0,1,0.0000,1),(47,0,1,0.0000,1),(48,0,1,100.0000,1),(49,0,1,100.0000,1),(50,0,1,100.0000,1),(51,0,1,100.0000,1),(52,0,1,100.0000,1),(53,0,1,100.0000,1),(54,0,1,100.0000,1),(55,0,1,100.0000,1),(56,0,1,100.0000,1),(57,0,1,100.0000,1),(58,0,1,100.0000,1),(59,0,1,100.0000,1),(60,0,1,100.0000,1),(61,0,1,100.0000,1),(62,0,1,100.0000,1),(63,0,1,0.0000,1),(64,0,1,100.0000,1),(65,0,1,100.0000,1),(66,0,1,100.0000,1),(67,0,1,100.0000,1),(68,0,1,100.0000,1),(69,0,1,100.0000,1),(70,0,1,100.0000,1),(71,0,1,100.0000,1),(72,0,1,100.0000,1),(73,0,1,100.0000,1),(74,0,1,100.0000,1),(75,0,1,100.0000,1),(76,0,1,100.0000,1),(77,0,1,100.0000,1),(78,0,1,100.0000,1),(79,0,1,0.0000,1),(80,0,1,100.0000,1),(81,0,1,100.0000,1),(82,0,1,100.0000,1),(83,0,1,100.0000,1),(84,0,1,100.0000,1),(85,0,1,100.0000,1),(86,0,1,100.0000,1),(87,0,1,100.0000,1),(88,0,1,100.0000,1),(89,0,1,100.0000,1),(90,0,1,100.0000,1),(91,0,1,100.0000,1),(92,0,1,100.0000,1),(93,0,1,100.0000,1),(94,0,1,100.0000,1),(95,0,1,0.0000,1),(96,0,1,100.0000,1),(97,0,1,100.0000,1),(98,0,1,100.0000,1),(99,0,1,100.0000,1),(100,0,1,100.0000,1),(101,0,1,100.0000,1),(102,0,1,100.0000,1),(103,0,1,100.0000,1),(104,0,1,100.0000,1),(105,0,1,100.0000,1),(106,0,1,100.0000,1),(107,0,1,100.0000,1),(108,0,1,100.0000,1),(109,0,1,100.0000,1),(110,0,1,100.0000,1),(111,0,1,0.0000,1),(112,0,1,100.0000,1),(113,0,1,100.0000,1),(114,0,1,100.0000,1),(115,0,1,100.0000,1),(116,0,1,100.0000,1),(117,0,1,100.0000,1),(118,0,1,100.0000,1),(119,0,1,100.0000,1),(120,0,1,100.0000,1),(121,0,1,100.0000,1),(122,0,1,100.0000,1),(123,0,1,100.0000,1),(124,0,1,100.0000,1),(125,0,1,100.0000,1),(126,0,1,100.0000,1),(127,0,1,0.0000,1),(128,0,1,100.0000,1),(129,0,1,100.0000,1),(130,0,1,100.0000,1),(131,0,1,100.0000,1),(132,0,1,100.0000,1),(133,0,1,100.0000,1),(134,0,1,100.0000,1),(135,0,1,100.0000,1),(136,0,1,100.0000,1),(137,0,1,100.0000,1),(138,0,1,100.0000,1),(139,0,1,100.0000,1),(140,0,1,100.0000,1),(141,0,1,100.0000,1),(142,0,1,100.0000,1),(143,0,1,0.0000,1),(144,0,1,100.0000,1),(145,0,1,100.0000,1),(146,0,1,100.0000,1),(147,0,1,100.0000,1),(148,0,1,100.0000,1),(149,0,1,100.0000,1),(150,0,1,100.0000,1),(151,0,1,100.0000,1),(152,0,1,100.0000,1),(153,0,1,100.0000,1),(154,0,1,100.0000,1),(155,0,1,100.0000,1),(156,0,1,100.0000,1),(157,0,1,100.0000,1),(158,0,1,100.0000,1),(159,0,1,0.0000,1),(160,0,1,100.0000,1),(161,0,1,100.0000,1),(162,0,1,100.0000,1),(163,0,1,100.0000,1),(164,0,1,100.0000,1),(165,0,1,100.0000,1),(166,0,1,100.0000,1),(167,0,1,100.0000,1),(168,0,1,100.0000,1),(169,0,1,100.0000,1),(170,0,1,100.0000,1),(171,0,1,100.0000,1),(172,0,1,100.0000,1),(173,0,1,100.0000,1),(174,0,1,100.0000,1),(175,0,1,0.0000,1),(176,0,1,100.0000,1),(177,0,1,100.0000,1),(178,0,1,100.0000,1),(179,0,1,100.0000,1),(180,0,1,100.0000,1),(181,0,1,100.0000,1),(182,0,1,100.0000,1),(183,0,1,100.0000,1),(184,0,1,100.0000,1),(185,0,1,100.0000,1),(186,0,1,100.0000,1),(187,0,1,100.0000,1),(188,0,1,100.0000,1),(189,0,1,100.0000,1),(190,0,1,100.0000,1),(191,0,1,0.0000,1),(192,0,1,100.0000,1),(193,0,1,100.0000,1),(194,0,1,100.0000,1),(195,0,1,100.0000,1),(196,0,1,100.0000,1),(197,0,1,100.0000,1),(198,0,1,100.0000,1),(199,0,1,100.0000,1),(200,0,1,100.0000,1),(201,0,1,100.0000,1),(202,0,1,100.0000,1),(203,0,1,100.0000,1),(204,0,1,100.0000,1),(205,0,1,100.0000,1),(206,0,1,100.0000,1),(207,0,1,0.0000,1),(208,0,1,100.0000,1),(209,0,1,100.0000,1),(210,0,1,100.0000,1),(211,0,1,100.0000,1),(212,0,1,100.0000,1),(213,0,1,100.0000,1),(214,0,1,100.0000,1),(215,0,1,100.0000,1),(216,0,1,100.0000,1),(217,0,1,100.0000,1),(218,0,1,100.0000,1),(219,0,1,100.0000,1),(220,0,1,100.0000,1),(221,0,1,100.0000,1),(222,0,1,100.0000,1),(223,0,1,0.0000,1),(224,0,1,100.0000,1),(225,0,1,100.0000,1),(226,0,1,100.0000,1),(227,0,1,100.0000,1),(228,0,1,92.0000,1),(229,0,1,100.0000,1),(230,0,1,100.0000,1),(231,0,1,100.0000,1),(232,0,1,100.0000,1),(233,0,1,100.0000,1),(234,0,1,100.0000,1),(235,0,1,97.0000,1),(236,0,1,100.0000,1),(237,0,1,100.0000,1),(238,0,1,100.0000,1),(239,0,1,0.0000,1),(240,0,1,94.0000,1),(241,0,1,100.0000,1),(242,0,1,100.0000,1),(243,0,1,100.0000,1),(244,0,1,97.0000,1),(245,0,1,100.0000,1),(246,0,1,100.0000,1),(247,0,1,100.0000,1),(248,0,1,100.0000,1),(249,0,1,96.0000,1),(250,0,1,100.0000,1),(251,0,1,100.0000,1),(252,0,1,100.0000,1),(253,0,1,100.0000,1),(254,0,1,100.0000,1),(255,0,1,0.0000,1),(256,0,1,100.0000,1),(257,0,1,100.0000,1),(258,0,1,100.0000,1),(259,0,1,100.0000,1),(260,0,1,100.0000,1),(261,0,1,100.0000,1),(262,0,1,100.0000,1),(263,0,1,100.0000,1),(264,0,1,100.0000,1),(265,0,1,100.0000,1),(266,0,1,100.0000,1),(267,0,1,100.0000,1),(268,0,1,100.0000,1),(269,0,1,100.0000,1),(270,0,1,100.0000,1),(271,0,1,0.0000,1),(272,0,1,100.0000,1),(273,0,1,100.0000,1),(274,0,1,100.0000,1),(275,0,1,100.0000,1),(276,0,1,100.0000,1),(277,0,1,100.0000,1),(278,0,1,100.0000,1),(279,0,1,100.0000,1),(280,0,1,100.0000,1),(281,0,1,100.0000,1),(282,0,1,100.0000,1),(283,0,1,100.0000,1),(284,0,1,100.0000,1),(285,0,1,100.0000,1),(286,0,1,100.0000,1),(287,0,1,0.0000,1),(288,0,1,100.0000,1),(289,0,1,100.0000,1),(290,0,1,100.0000,1),(291,0,1,100.0000,1),(292,0,1,100.0000,1),(293,0,1,100.0000,1),(294,0,1,100.0000,1),(295,0,1,100.0000,1),(296,0,1,100.0000,1),(297,0,1,100.0000,1),(298,0,1,100.0000,1),(299,0,1,100.0000,1),(300,0,1,100.0000,1),(301,0,1,100.0000,1),(302,0,1,100.0000,1),(303,0,1,0.0000,1),(304,0,1,100.0000,1),(305,0,1,100.0000,1),(306,0,1,100.0000,1),(307,0,1,100.0000,1),(308,0,1,100.0000,1),(309,0,1,100.0000,1),(310,0,1,100.0000,1),(311,0,1,100.0000,1),(312,0,1,100.0000,1),(313,0,1,100.0000,1),(314,0,1,100.0000,1),(315,0,1,100.0000,1),(316,0,1,100.0000,1),(317,0,1,100.0000,1),(318,0,1,100.0000,1),(319,0,1,0.0000,1),(320,0,1,100.0000,1),(321,0,1,100.0000,1),(322,0,1,100.0000,1),(323,0,1,100.0000,1),(324,0,1,100.0000,1),(325,0,1,100.0000,1),(326,0,1,100.0000,1),(327,0,1,100.0000,1),(328,0,1,100.0000,1),(329,0,1,100.0000,1),(330,0,1,100.0000,1),(331,0,1,100.0000,1),(332,0,1,100.0000,1),(333,0,1,100.0000,1),(334,0,1,100.0000,1),(335,0,1,0.0000,1),(336,0,1,100.0000,1),(337,0,1,100.0000,1),(338,0,1,100.0000,1),(339,0,1,100.0000,1),(340,0,1,100.0000,1),(341,0,1,100.0000,1),(342,0,1,100.0000,1),(343,0,1,100.0000,1),(344,0,1,100.0000,1),(345,0,1,100.0000,1),(346,0,1,100.0000,1),(347,0,1,100.0000,1),(348,0,1,100.0000,1),(349,0,1,100.0000,1),(350,0,1,100.0000,1),(351,0,1,0.0000,1),(352,0,1,100.0000,1),(353,0,1,100.0000,1),(354,0,1,100.0000,1),(355,0,1,100.0000,1),(356,0,1,100.0000,1),(357,0,1,100.0000,1),(358,0,1,100.0000,1),(359,0,1,100.0000,1),(360,0,1,100.0000,1),(361,0,1,100.0000,1),(362,0,1,100.0000,1),(363,0,1,100.0000,1),(364,0,1,100.0000,1),(365,0,1,100.0000,1),(366,0,1,100.0000,1),(367,0,1,0.0000,1),(368,0,1,100.0000,1),(369,0,1,100.0000,1),(370,0,1,100.0000,1),(371,0,1,100.0000,1),(372,0,1,100.0000,1),(373,0,1,100.0000,1),(374,0,1,100.0000,1),(375,0,1,100.0000,1),(376,0,1,100.0000,1),(377,0,1,100.0000,1),(378,0,1,100.0000,1),(379,0,1,100.0000,1),(380,0,1,100.0000,1),(381,0,1,100.0000,1),(382,0,1,100.0000,1),(383,0,1,0.0000,1),(384,0,1,100.0000,1),(385,0,1,100.0000,1),(386,0,1,100.0000,1),(387,0,1,100.0000,1),(388,0,1,96.0000,1),(389,0,1,100.0000,1),(390,0,1,100.0000,1),(391,0,1,100.0000,1),(392,0,1,100.0000,1),(393,0,1,100.0000,1),(394,0,1,100.0000,1),(395,0,1,100.0000,1),(396,0,1,100.0000,1),(397,0,1,100.0000,1),(398,0,1,100.0000,1),(399,0,1,0.0000,1),(400,0,1,98.0000,1),(401,0,1,100.0000,1),(402,0,1,100.0000,1),(403,0,1,100.0000,1),(404,0,1,94.0000,1),(405,0,1,100.0000,1),(406,0,1,100.0000,1),(407,0,1,100.0000,1),(408,0,1,100.0000,1),(409,0,1,100.0000,1),(410,0,1,100.0000,1),(411,0,1,100.0000,1),(412,0,1,100.0000,1),(413,0,1,100.0000,1),(414,0,1,100.0000,1),(415,0,1,0.0000,1),(416,0,1,100.0000,1),(417,0,1,100.0000,1),(418,0,1,100.0000,1),(419,0,1,100.0000,1),(420,0,1,100.0000,1),(421,0,1,100.0000,1),(422,0,1,100.0000,1),(423,0,1,100.0000,1),(424,0,1,100.0000,1),(425,0,1,100.0000,1),(426,0,1,100.0000,1),(427,0,1,100.0000,1),(428,0,1,100.0000,1),(429,0,1,100.0000,1),(430,0,1,100.0000,1),(431,0,1,0.0000,1),(432,0,1,100.0000,1),(433,0,1,100.0000,1),(434,0,1,100.0000,1),(435,0,1,100.0000,1),(436,0,1,100.0000,1),(437,0,1,100.0000,1),(438,0,1,100.0000,1),(439,0,1,100.0000,1),(440,0,1,100.0000,1),(441,0,1,100.0000,1),(442,0,1,100.0000,1),(443,0,1,100.0000,1),(444,0,1,100.0000,1),(445,0,1,100.0000,1),(446,0,1,100.0000,1),(447,0,1,0.0000,1),(448,0,1,100.0000,1),(449,0,1,100.0000,1),(450,0,1,100.0000,1),(451,0,1,100.0000,1),(452,0,1,100.0000,1),(453,0,1,100.0000,1),(454,0,1,100.0000,1),(455,0,1,100.0000,1),(456,0,1,100.0000,1),(457,0,1,100.0000,1),(458,0,1,100.0000,1),(459,0,1,100.0000,1),(460,0,1,100.0000,1),(461,0,1,100.0000,1),(462,0,1,100.0000,1),(463,0,1,0.0000,1),(464,0,1,100.0000,1),(465,0,1,100.0000,1),(466,0,1,100.0000,1),(467,0,1,100.0000,1),(468,0,1,100.0000,1),(469,0,1,100.0000,1),(470,0,1,100.0000,1),(471,0,1,100.0000,1),(472,0,1,100.0000,1),(473,0,1,100.0000,1),(474,0,1,100.0000,1),(475,0,1,100.0000,1),(476,0,1,100.0000,1),(477,0,1,100.0000,1),(478,0,1,100.0000,1),(479,0,1,0.0000,1),(480,0,1,100.0000,1),(481,0,1,100.0000,1),(482,0,1,100.0000,1),(483,0,1,100.0000,1),(484,0,1,100.0000,1),(485,0,1,100.0000,1),(486,0,1,100.0000,1),(487,0,1,100.0000,1),(488,0,1,100.0000,1),(489,0,1,100.0000,1),(490,0,1,100.0000,1),(491,0,1,100.0000,1),(492,0,1,100.0000,1),(493,0,1,100.0000,1),(494,0,1,100.0000,1),(495,0,1,0.0000,1),(496,0,1,100.0000,1),(497,0,1,100.0000,1),(498,0,1,100.0000,1),(499,0,1,100.0000,1),(500,0,1,100.0000,1),(501,0,1,100.0000,1),(502,0,1,100.0000,1),(503,0,1,100.0000,1),(504,0,1,100.0000,1),(505,0,1,100.0000,1),(506,0,1,100.0000,1),(507,0,1,100.0000,1),(508,0,1,100.0000,1),(509,0,1,100.0000,1),(510,0,1,100.0000,1),(511,0,1,0.0000,1),(512,0,1,100.0000,1),(513,0,1,100.0000,1),(514,0,1,100.0000,1),(515,0,1,100.0000,1),(516,0,1,100.0000,1),(517,0,1,100.0000,1),(518,0,1,100.0000,1),(519,0,1,100.0000,1),(520,0,1,100.0000,1),(521,0,1,100.0000,1),(522,0,1,100.0000,1),(523,0,1,100.0000,1),(524,0,1,100.0000,1),(525,0,1,100.0000,1),(526,0,1,100.0000,1),(527,0,1,0.0000,1),(528,0,1,100.0000,1),(529,0,1,100.0000,1),(530,0,1,100.0000,1),(531,0,1,100.0000,1),(532,0,1,100.0000,1),(533,0,1,100.0000,1),(534,0,1,100.0000,1),(535,0,1,100.0000,1),(536,0,1,100.0000,1),(537,0,1,100.0000,1),(538,0,1,100.0000,1),(539,0,1,100.0000,1),(540,0,1,100.0000,1),(541,0,1,100.0000,1),(542,0,1,100.0000,1),(543,0,1,0.0000,1),(544,0,1,100.0000,1),(545,0,1,100.0000,1),(546,0,1,100.0000,1),(547,0,1,100.0000,1),(548,0,1,100.0000,1),(549,0,1,100.0000,1),(550,0,1,100.0000,1),(551,0,1,100.0000,1),(552,0,1,100.0000,1),(553,0,1,100.0000,1),(554,0,1,100.0000,1),(555,0,1,100.0000,1),(556,0,1,100.0000,1),(557,0,1,100.0000,1),(558,0,1,100.0000,1),(559,0,1,0.0000,1),(560,0,1,100.0000,1),(561,0,1,100.0000,1),(562,0,1,100.0000,1),(563,0,1,100.0000,1),(564,0,1,100.0000,1),(565,0,1,100.0000,1),(566,0,1,100.0000,1),(567,0,1,100.0000,1),(568,0,1,100.0000,1),(569,0,1,100.0000,1),(570,0,1,100.0000,1),(571,0,1,100.0000,1),(572,0,1,100.0000,1),(573,0,1,100.0000,1),(574,0,1,100.0000,1),(575,0,1,0.0000,1),(576,0,1,100.0000,1),(577,0,1,100.0000,1),(578,0,1,100.0000,1),(579,0,1,100.0000,1),(580,0,1,100.0000,1),(581,0,1,100.0000,1),(582,0,1,100.0000,1),(583,0,1,100.0000,1),(584,0,1,100.0000,1),(585,0,1,100.0000,1),(586,0,1,100.0000,1),(587,0,1,100.0000,1),(588,0,1,100.0000,1),(589,0,1,100.0000,1),(590,0,1,100.0000,1),(591,0,1,0.0000,1),(592,0,1,100.0000,1),(593,0,1,100.0000,1),(594,0,1,100.0000,1),(595,0,1,100.0000,1),(596,0,1,100.0000,1),(597,0,1,100.0000,1),(598,0,1,100.0000,1),(599,0,1,100.0000,1),(600,0,1,100.0000,1),(601,0,1,100.0000,1),(602,0,1,100.0000,1),(603,0,1,100.0000,1),(604,0,1,100.0000,1),(605,0,1,100.0000,1),(606,0,1,100.0000,1),(607,0,1,0.0000,1),(608,0,1,100.0000,1),(609,0,1,100.0000,1),(610,0,1,100.0000,1),(611,0,1,100.0000,1),(612,0,1,100.0000,1),(613,0,1,100.0000,1),(614,0,1,100.0000,1),(615,0,1,100.0000,1),(616,0,1,100.0000,1),(617,0,1,100.0000,1),(618,0,1,100.0000,1),(619,0,1,100.0000,1),(620,0,1,100.0000,1),(621,0,1,100.0000,1),(622,0,1,100.0000,1),(623,0,1,0.0000,1),(624,0,1,100.0000,1),(625,0,1,100.0000,1),(626,0,1,100.0000,1),(627,0,1,100.0000,1),(628,0,1,100.0000,1),(629,0,1,100.0000,1),(630,0,1,100.0000,1),(631,0,1,100.0000,1),(632,0,1,100.0000,1),(633,0,1,100.0000,1),(634,0,1,100.0000,1),(635,0,1,100.0000,1),(636,0,1,100.0000,1),(637,0,1,100.0000,1),(638,0,1,100.0000,1),(639,0,1,0.0000,1),(640,0,1,100.0000,1),(641,0,1,100.0000,1),(642,0,1,100.0000,1),(643,0,1,100.0000,1),(644,0,1,100.0000,1),(645,0,1,100.0000,1),(646,0,1,100.0000,1),(647,0,1,100.0000,1),(648,0,1,100.0000,1),(649,0,1,100.0000,1),(650,0,1,100.0000,1),(651,0,1,100.0000,1),(652,0,1,100.0000,1),(653,0,1,100.0000,1),(654,0,1,100.0000,1),(655,0,1,0.0000,1),(656,0,1,100.0000,1),(657,0,1,100.0000,1),(658,0,1,100.0000,1),(659,0,1,100.0000,1),(660,0,1,100.0000,1),(661,0,1,100.0000,1),(662,0,1,100.0000,1),(663,0,1,100.0000,1),(664,0,1,100.0000,1),(665,0,1,100.0000,1),(666,0,1,100.0000,1),(667,0,1,100.0000,1),(668,0,1,100.0000,1),(669,0,1,100.0000,1),(670,0,1,100.0000,1),(671,0,1,0.0000,1),(672,0,1,100.0000,1),(673,0,1,100.0000,1),(674,0,1,100.0000,1),(675,0,1,100.0000,1),(676,0,1,100.0000,1),(677,0,1,0.0000,1),(678,0,1,100.0000,1),(679,0,1,100.0000,1),(680,0,1,100.0000,1),(681,0,1,100.0000,1),(682,0,1,100.0000,1),(683,0,1,0.0000,1),(684,0,1,100.0000,1),(685,0,1,100.0000,1),(686,0,1,100.0000,1),(687,0,1,100.0000,1),(688,0,1,100.0000,1),(689,0,1,0.0000,1),(690,0,1,100.0000,1),(691,0,1,100.0000,1),(692,0,1,100.0000,1),(693,0,1,100.0000,1),(694,0,1,100.0000,1),(695,0,1,0.0000,1),(696,0,1,100.0000,1),(697,0,1,100.0000,1),(698,0,1,100.0000,1),(699,0,1,100.0000,1),(700,0,1,100.0000,1),(701,0,1,0.0000,1),(702,0,1,100.0000,1),(703,0,1,100.0000,1),(704,0,1,100.0000,1),(705,0,1,100.0000,1),(706,0,1,100.0000,1),(707,0,1,0.0000,1),(708,0,1,100.0000,1),(709,0,1,100.0000,1),(710,0,1,100.0000,1),(711,0,1,100.0000,1),(712,0,1,100.0000,1),(713,0,1,0.0000,1),(714,0,1,100.0000,1),(715,0,1,100.0000,1),(716,0,1,100.0000,1),(717,0,1,100.0000,1),(718,0,1,100.0000,1),(719,0,1,0.0000,1),(720,0,1,100.0000,1),(721,0,1,100.0000,1),(722,0,1,100.0000,1),(723,0,1,100.0000,1),(724,0,1,100.0000,1),(725,0,1,0.0000,1),(726,0,1,100.0000,1),(727,0,1,100.0000,1),(728,0,1,100.0000,1),(729,0,1,100.0000,1),(730,0,1,100.0000,1),(731,0,1,100.0000,1),(732,0,1,100.0000,1),(733,0,1,100.0000,1),(734,0,1,100.0000,1),(735,0,1,100.0000,1),(736,0,1,100.0000,1),(737,0,1,100.0000,1),(738,0,1,0.0000,1),(739,0,1,100.0000,1),(740,0,1,100.0000,1),(741,0,1,100.0000,1),(742,0,1,100.0000,1),(743,0,1,100.0000,1),(744,0,1,100.0000,1),(745,0,1,100.0000,1),(746,0,1,100.0000,1),(747,0,1,100.0000,1),(748,0,1,100.0000,1),(749,0,1,100.0000,1),(750,0,1,100.0000,1),(751,0,1,0.0000,1),(752,0,1,100.0000,1),(753,0,1,100.0000,1),(754,0,1,100.0000,1),(755,0,1,100.0000,1),(756,0,1,100.0000,1),(757,0,1,100.0000,1),(758,0,1,100.0000,1),(759,0,1,100.0000,1),(760,0,1,100.0000,1),(761,0,1,100.0000,1),(762,0,1,100.0000,1),(763,0,1,100.0000,1),(764,0,1,0.0000,1),(765,0,1,100.0000,1),(766,0,1,100.0000,1),(767,0,1,100.0000,1),(768,0,1,100.0000,1),(769,0,1,100.0000,1),(770,0,1,100.0000,1),(771,0,1,100.0000,1),(772,0,1,100.0000,1),(773,0,1,100.0000,1),(774,0,1,100.0000,1),(775,0,1,100.0000,1),(776,0,1,100.0000,1),(777,0,1,0.0000,1),(778,0,1,100.0000,1),(779,0,1,100.0000,1),(780,0,1,100.0000,1),(781,0,1,100.0000,1),(782,0,1,100.0000,1),(783,0,1,100.0000,1),(784,0,1,100.0000,1),(785,0,1,100.0000,1),(786,0,1,100.0000,1),(787,0,1,100.0000,1),(788,0,1,100.0000,1),(789,0,1,100.0000,1),(790,0,1,0.0000,1),(791,0,1,100.0000,1),(792,0,1,100.0000,1),(793,0,1,100.0000,1),(794,0,1,100.0000,1),(795,0,1,100.0000,1),(796,0,1,100.0000,1),(797,0,1,100.0000,1),(798,0,1,100.0000,1),(799,0,1,100.0000,1),(800,0,1,100.0000,1),(801,0,1,100.0000,1),(802,0,1,100.0000,1),(803,0,1,0.0000,1),(804,0,1,100.0000,1),(805,0,1,100.0000,1),(806,0,1,100.0000,1),(807,0,1,100.0000,1),(808,0,1,100.0000,1),(809,0,1,100.0000,1),(810,0,1,100.0000,1),(811,0,1,100.0000,1),(812,0,1,100.0000,1),(813,0,1,100.0000,1),(814,0,1,100.0000,1),(815,0,1,100.0000,1),(816,0,1,0.0000,1),(817,0,1,100.0000,1),(818,0,1,100.0000,1),(819,0,1,100.0000,1),(820,0,1,100.0000,1),(821,0,1,100.0000,1),(822,0,1,100.0000,1),(823,0,1,100.0000,1),(824,0,1,100.0000,1),(825,0,1,100.0000,1),(826,0,1,100.0000,1),(827,0,1,100.0000,1),(828,0,1,100.0000,1),(829,0,1,0.0000,1),(830,0,1,100.0000,1),(831,0,1,100.0000,1),(832,0,1,100.0000,1),(833,0,1,100.0000,1),(834,0,1,100.0000,1),(835,0,1,100.0000,1),(836,0,1,100.0000,1),(837,0,1,100.0000,1),(838,0,1,100.0000,1),(839,0,1,100.0000,1),(840,0,1,100.0000,1),(841,0,1,100.0000,1),(842,0,1,0.0000,1),(843,0,1,100.0000,1),(844,0,1,100.0000,1),(845,0,1,100.0000,1),(846,0,1,100.0000,1),(847,0,1,100.0000,1),(848,0,1,100.0000,1),(849,0,1,100.0000,1),(850,0,1,100.0000,1),(851,0,1,100.0000,1),(852,0,1,100.0000,1),(853,0,1,100.0000,1),(854,0,1,100.0000,1),(855,0,1,0.0000,1),(856,0,1,100.0000,1),(857,0,1,100.0000,1),(858,0,1,100.0000,1),(859,0,1,100.0000,1),(860,0,1,100.0000,1),(861,0,1,100.0000,1),(862,0,1,100.0000,1),(863,0,1,100.0000,1),(864,0,1,100.0000,1),(865,0,1,100.0000,1),(866,0,1,100.0000,1),(867,0,1,100.0000,1),(868,0,1,0.0000,1),(869,0,1,100.0000,1),(870,0,1,100.0000,1),(871,0,1,100.0000,1),(872,0,1,100.0000,1),(873,0,1,100.0000,1),(874,0,1,100.0000,1),(875,0,1,100.0000,1),(876,0,1,100.0000,1),(877,0,1,100.0000,1),(878,0,1,100.0000,1),(879,0,1,100.0000,1),(880,0,1,100.0000,1),(881,0,1,0.0000,1),(882,0,1,100.0000,1),(883,0,1,100.0000,1),(884,0,1,100.0000,1),(885,0,1,100.0000,1),(886,0,1,100.0000,1),(887,0,1,100.0000,1),(888,0,1,100.0000,1),(889,0,1,100.0000,1),(890,0,1,100.0000,1),(891,0,1,100.0000,1),(892,0,1,100.0000,1),(893,0,1,100.0000,1),(894,0,1,0.0000,1),(895,0,1,100.0000,1),(896,0,1,100.0000,1),(897,0,1,100.0000,1),(898,0,1,100.0000,1),(899,0,1,0.0000,1),(900,0,1,100.0000,1),(901,0,1,100.0000,1),(902,0,1,100.0000,1),(903,0,1,100.0000,1),(904,0,1,100.0000,1),(905,0,1,100.0000,1),(906,0,1,100.0000,1),(907,0,1,100.0000,1),(908,0,1,100.0000,1),(909,0,1,100.0000,1),(910,0,1,100.0000,1),(911,0,1,100.0000,1),(912,0,1,0.0000,1),(913,0,1,100.0000,1),(914,0,1,100.0000,1),(915,0,1,100.0000,1),(916,0,1,100.0000,1),(917,0,1,100.0000,1),(918,0,1,100.0000,1),(919,0,1,100.0000,1),(920,0,1,100.0000,1),(921,0,1,100.0000,1),(922,0,1,100.0000,1),(923,0,1,100.0000,1),(924,0,1,100.0000,1),(925,0,1,0.0000,1),(926,0,1,100.0000,1),(927,0,1,100.0000,1),(928,0,1,100.0000,1),(929,0,1,100.0000,1),(930,0,1,100.0000,1),(931,0,1,100.0000,1),(932,0,1,100.0000,1),(933,0,1,100.0000,1),(934,0,1,100.0000,1),(935,0,1,100.0000,1),(936,0,1,100.0000,1),(937,0,1,100.0000,1),(938,0,1,0.0000,1),(939,0,1,100.0000,1),(940,0,1,100.0000,1),(941,0,1,100.0000,1),(942,0,1,100.0000,1),(943,0,1,100.0000,1),(944,0,1,100.0000,1),(945,0,1,100.0000,1),(946,0,1,100.0000,1),(947,0,1,100.0000,1),(948,0,1,100.0000,1),(949,0,1,100.0000,1),(950,0,1,100.0000,1),(951,0,1,0.0000,1),(952,0,1,100.0000,1),(953,0,1,100.0000,1),(954,0,1,100.0000,1),(955,0,1,100.0000,1),(956,0,1,100.0000,1),(957,0,1,100.0000,1),(958,0,1,100.0000,1),(959,0,1,100.0000,1),(960,0,1,100.0000,1),(961,0,1,100.0000,1),(962,0,1,100.0000,1),(963,0,1,100.0000,1),(964,0,1,0.0000,1),(965,0,1,100.0000,1),(966,0,1,100.0000,1),(967,0,1,100.0000,1),(968,0,1,100.0000,1),(969,0,1,100.0000,1),(970,0,1,100.0000,1),(971,0,1,100.0000,1),(972,0,1,100.0000,1),(973,0,1,100.0000,1),(974,0,1,100.0000,1),(975,0,1,100.0000,1),(976,0,1,100.0000,1),(977,0,1,0.0000,1),(978,0,1,100.0000,1),(979,0,1,100.0000,1),(980,0,1,100.0000,1),(981,0,1,100.0000,1),(982,0,1,100.0000,1),(983,0,1,100.0000,1),(984,0,1,100.0000,1),(985,0,1,100.0000,1),(986,0,1,100.0000,1),(987,0,1,100.0000,1),(988,0,1,100.0000,1),(989,0,1,100.0000,1),(990,0,1,0.0000,1),(991,0,1,100.0000,1),(992,0,1,100.0000,1),(993,0,1,100.0000,1),(994,0,1,100.0000,1),(995,0,1,100.0000,1),(996,0,1,100.0000,1),(997,0,1,100.0000,1),(998,0,1,100.0000,1),(999,0,1,100.0000,1),(1000,0,1,100.0000,1),(1001,0,1,100.0000,1),(1002,0,1,100.0000,1),(1003,0,1,0.0000,1),(1004,0,1,100.0000,1),(1005,0,1,100.0000,1),(1006,0,1,100.0000,1),(1007,0,1,100.0000,1),(1008,0,1,100.0000,1),(1009,0,1,100.0000,1),(1010,0,1,100.0000,1),(1011,0,1,100.0000,1),(1012,0,1,100.0000,1),(1013,0,1,100.0000,1),(1014,0,1,100.0000,1),(1015,0,1,100.0000,1),(1016,0,1,0.0000,1),(1017,0,1,100.0000,1),(1018,0,1,100.0000,1),(1019,0,1,95.0000,1),(1020,0,1,100.0000,1),(1021,0,1,100.0000,1),(1022,0,1,100.0000,1),(1023,0,1,100.0000,1),(1024,0,1,100.0000,1),(1025,0,1,100.0000,1),(1026,0,1,100.0000,1),(1027,0,1,100.0000,1),(1028,0,1,100.0000,1),(1029,0,1,0.0000,1),(1030,0,1,100.0000,1),(1031,0,1,100.0000,1),(1032,0,1,100.0000,1),(1033,0,1,100.0000,1),(1034,0,1,100.0000,1),(1035,0,1,100.0000,1),(1036,0,1,100.0000,1),(1037,0,1,100.0000,1),(1038,0,1,100.0000,1),(1039,0,1,100.0000,1),(1040,0,1,100.0000,1),(1041,0,1,100.0000,1),(1042,0,1,100.0000,1),(1043,0,1,100.0000,1),(1044,0,1,100.0000,1),(1045,0,1,0.0000,1),(1046,0,1,100.0000,1),(1047,0,1,100.0000,1),(1048,0,1,100.0000,1),(1049,0,1,100.0000,1),(1050,0,1,100.0000,1),(1051,0,1,100.0000,1),(1052,0,1,100.0000,1),(1053,0,1,100.0000,1),(1054,0,1,100.0000,1),(1055,0,1,100.0000,1),(1056,0,1,100.0000,1),(1057,0,1,100.0000,1),(1058,0,1,100.0000,1),(1059,0,1,100.0000,1),(1060,0,1,100.0000,1),(1061,0,1,0.0000,1),(1062,0,1,100.0000,1),(1063,0,1,100.0000,1),(1064,0,1,100.0000,1),(1065,0,1,100.0000,1),(1066,0,1,100.0000,1),(1067,0,1,100.0000,1),(1068,0,1,100.0000,1),(1069,0,1,100.0000,1),(1070,0,1,100.0000,1),(1071,0,1,100.0000,1),(1072,0,1,100.0000,1),(1073,0,1,100.0000,1),(1074,0,1,100.0000,1),(1075,0,1,100.0000,1),(1076,0,1,100.0000,1),(1077,0,1,0.0000,1),(1078,0,1,100.0000,1),(1079,0,1,100.0000,1),(1080,0,1,100.0000,1),(1081,0,1,100.0000,1),(1082,0,1,100.0000,1),(1083,0,1,100.0000,1),(1084,0,1,100.0000,1),(1085,0,1,100.0000,1),(1086,0,1,100.0000,1),(1087,0,1,100.0000,1),(1088,0,1,100.0000,1),(1089,0,1,100.0000,1),(1090,0,1,100.0000,1),(1091,0,1,100.0000,1),(1092,0,1,100.0000,1),(1093,0,1,0.0000,1),(1094,0,1,100.0000,1),(1095,0,1,100.0000,1),(1096,0,1,100.0000,1),(1097,0,1,100.0000,1),(1098,0,1,100.0000,1),(1099,0,1,100.0000,1),(1100,0,1,100.0000,1),(1101,0,1,100.0000,1),(1102,0,1,100.0000,1),(1103,0,1,100.0000,1),(1104,0,1,100.0000,1),(1105,0,1,100.0000,1),(1106,0,1,100.0000,1),(1107,0,1,100.0000,1),(1108,0,1,100.0000,1),(1109,0,1,0.0000,1),(1110,0,1,100.0000,1),(1111,0,1,100.0000,1),(1112,0,1,100.0000,1),(1113,0,1,100.0000,1),(1114,0,1,100.0000,1),(1115,0,1,0.0000,1),(1116,0,1,100.0000,1),(1117,0,1,100.0000,1),(1118,0,1,100.0000,1),(1119,0,1,100.0000,1),(1120,0,1,100.0000,1),(1121,0,1,100.0000,1),(1122,0,1,100.0000,1),(1123,0,1,100.0000,1),(1124,0,1,100.0000,1),(1125,0,1,100.0000,1),(1126,0,1,100.0000,1),(1127,0,1,100.0000,1),(1128,0,1,100.0000,1),(1129,0,1,100.0000,1),(1130,0,1,100.0000,1),(1131,0,1,0.0000,1),(1132,0,1,100.0000,1),(1133,0,1,100.0000,1),(1134,0,1,100.0000,1),(1135,0,1,100.0000,1),(1136,0,1,100.0000,1),(1137,0,1,100.0000,1),(1138,0,1,100.0000,1),(1139,0,1,100.0000,1),(1140,0,1,100.0000,1),(1141,0,1,100.0000,1),(1142,0,1,100.0000,1),(1143,0,1,100.0000,1),(1144,0,1,100.0000,1),(1145,0,1,100.0000,1),(1146,0,1,100.0000,1),(1147,0,1,0.0000,1),(1148,0,1,100.0000,1),(1149,0,1,100.0000,1),(1150,0,1,100.0000,1),(1151,0,1,100.0000,1),(1152,0,1,100.0000,1),(1153,0,1,100.0000,1),(1154,0,1,100.0000,1),(1155,0,1,100.0000,1),(1156,0,1,100.0000,1),(1157,0,1,100.0000,1),(1158,0,1,100.0000,1),(1159,0,1,100.0000,1),(1160,0,1,100.0000,1),(1161,0,1,100.0000,1),(1162,0,1,100.0000,1),(1163,0,1,0.0000,1),(1164,0,1,100.0000,1),(1165,0,1,100.0000,1),(1166,0,1,100.0000,1),(1167,0,1,100.0000,1),(1168,0,1,100.0000,1),(1169,0,1,100.0000,1),(1170,0,1,100.0000,1),(1171,0,1,100.0000,1),(1172,0,1,100.0000,1),(1173,0,1,100.0000,1),(1174,0,1,100.0000,1),(1175,0,1,100.0000,1),(1176,0,1,100.0000,1),(1177,0,1,100.0000,1),(1178,0,1,100.0000,1),(1179,0,1,0.0000,1),(1180,0,1,100.0000,1),(1181,0,1,100.0000,1),(1182,0,1,100.0000,1),(1183,0,1,100.0000,1),(1184,0,1,100.0000,1),(1185,0,1,100.0000,1),(1186,0,1,100.0000,1),(1187,0,1,100.0000,1),(1188,0,1,100.0000,1),(1189,0,1,100.0000,1),(1190,0,1,100.0000,1),(1191,0,1,100.0000,1),(1192,0,1,100.0000,1),(1193,0,1,100.0000,1),(1194,0,1,100.0000,1),(1195,0,1,0.0000,1),(1196,0,1,100.0000,1),(1197,0,1,100.0000,1),(1198,0,1,100.0000,1),(1199,0,1,100.0000,1),(1200,0,1,100.0000,1),(1201,0,1,100.0000,1),(1202,0,1,100.0000,1),(1203,0,1,100.0000,1),(1204,0,1,100.0000,1),(1205,0,1,100.0000,1),(1206,0,1,100.0000,1),(1207,0,1,100.0000,1),(1208,0,1,100.0000,1),(1209,0,1,100.0000,1),(1210,0,1,100.0000,1),(1211,0,1,0.0000,1),(1212,0,1,100.0000,1),(1213,0,1,100.0000,1),(1214,0,1,100.0000,1),(1215,0,1,100.0000,1),(1216,0,1,100.0000,1),(1217,0,1,100.0000,1),(1218,0,1,100.0000,1),(1219,0,1,100.0000,1),(1220,0,1,100.0000,1),(1221,0,1,0.0000,1),(1222,0,1,100.0000,1),(1223,0,1,100.0000,1),(1224,0,1,100.0000,1),(1225,0,1,100.0000,1),(1226,0,1,100.0000,1),(1227,0,1,100.0000,1),(1228,0,1,100.0000,1),(1229,0,1,100.0000,1),(1230,0,1,100.0000,1),(1231,0,1,100.0000,1),(1232,0,1,100.0000,1),(1233,0,1,100.0000,1),(1234,0,1,100.0000,1),(1235,0,1,100.0000,1),(1236,0,1,100.0000,1),(1237,0,1,0.0000,1),(1238,0,1,100.0000,1),(1239,0,1,100.0000,1),(1240,0,1,100.0000,1),(1241,0,1,100.0000,1),(1242,0,1,100.0000,1),(1243,0,1,100.0000,1),(1244,0,1,100.0000,1),(1245,0,1,100.0000,1),(1246,0,1,100.0000,1),(1247,0,1,100.0000,1),(1248,0,1,100.0000,1),(1249,0,1,100.0000,1),(1250,0,1,100.0000,1),(1251,0,1,100.0000,1),(1252,0,1,100.0000,1),(1253,0,1,0.0000,1),(1254,0,1,100.0000,1),(1255,0,1,100.0000,1),(1256,0,1,100.0000,1),(1257,0,1,100.0000,1),(1258,0,1,100.0000,1),(1259,0,1,100.0000,1),(1260,0,1,100.0000,1),(1261,0,1,100.0000,1),(1262,0,1,100.0000,1),(1263,0,1,100.0000,1),(1264,0,1,100.0000,1),(1265,0,1,100.0000,1),(1266,0,1,100.0000,1),(1267,0,1,100.0000,1),(1268,0,1,100.0000,1),(1269,0,1,0.0000,1),(1270,0,1,100.0000,1),(1271,0,1,100.0000,1),(1272,0,1,100.0000,1),(1273,0,1,100.0000,1),(1274,0,1,100.0000,1),(1275,0,1,100.0000,1),(1276,0,1,100.0000,1),(1277,0,1,100.0000,1),(1278,0,1,100.0000,1),(1279,0,1,100.0000,1),(1280,0,1,100.0000,1),(1281,0,1,100.0000,1),(1282,0,1,100.0000,1),(1283,0,1,100.0000,1),(1284,0,1,100.0000,1),(1285,0,1,0.0000,1),(1286,0,1,100.0000,1),(1287,0,1,100.0000,1),(1288,0,1,100.0000,1),(1289,0,1,100.0000,1),(1290,0,1,100.0000,1),(1291,0,1,100.0000,1),(1292,0,1,100.0000,1),(1293,0,1,100.0000,1),(1294,0,1,100.0000,1),(1295,0,1,100.0000,1),(1296,0,1,100.0000,1),(1297,0,1,100.0000,1),(1298,0,1,100.0000,1),(1299,0,1,100.0000,1),(1300,0,1,100.0000,1),(1301,0,1,0.0000,1),(1302,0,1,100.0000,1),(1303,0,1,100.0000,1),(1304,0,1,100.0000,1),(1305,0,1,100.0000,1),(1306,0,1,100.0000,1),(1307,0,1,100.0000,1),(1308,0,1,100.0000,1),(1309,0,1,100.0000,1),(1310,0,1,100.0000,1),(1311,0,1,100.0000,1),(1312,0,1,100.0000,1),(1313,0,1,100.0000,1),(1314,0,1,100.0000,1),(1315,0,1,100.0000,1),(1316,0,1,100.0000,1),(1317,0,1,0.0000,1),(1318,0,1,100.0000,1),(1319,0,1,100.0000,1),(1320,0,1,100.0000,1),(1321,0,1,100.0000,1),(1322,0,1,100.0000,1),(1323,0,1,100.0000,1),(1324,0,1,100.0000,1),(1325,0,1,100.0000,1),(1326,0,1,100.0000,1),(1327,0,1,100.0000,1),(1328,0,1,100.0000,1),(1329,0,1,100.0000,1),(1330,0,1,100.0000,1),(1331,0,1,100.0000,1),(1332,0,1,100.0000,1),(1333,0,1,0.0000,1),(1334,0,1,100.0000,1),(1335,0,1,100.0000,1),(1336,0,1,100.0000,1),(1337,0,1,100.0000,1),(1338,0,1,100.0000,1),(1339,0,1,100.0000,1),(1340,0,1,100.0000,1),(1341,0,1,100.0000,1),(1342,0,1,100.0000,1),(1343,0,1,100.0000,1),(1344,0,1,100.0000,1),(1345,0,1,100.0000,1),(1346,0,1,100.0000,1),(1347,0,1,100.0000,1),(1348,0,1,100.0000,1),(1349,0,1,0.0000,1),(1350,0,1,97.0000,1),(1351,0,1,100.0000,1),(1352,0,1,100.0000,1),(1353,0,1,94.0000,1),(1354,0,1,100.0000,1),(1355,0,1,100.0000,1),(1356,0,1,100.0000,1),(1357,0,1,100.0000,1),(1358,0,1,100.0000,1),(1359,0,1,100.0000,1),(1360,0,1,100.0000,1),(1361,0,1,100.0000,1),(1362,0,1,100.0000,1),(1363,0,1,100.0000,1),(1364,0,1,100.0000,1),(1365,0,1,0.0000,1),(1366,0,1,100.0000,1),(1367,0,1,100.0000,1),(1368,0,1,100.0000,1),(1369,0,1,100.0000,1),(1370,0,1,100.0000,1),(1371,0,1,100.0000,1),(1372,0,1,100.0000,1),(1373,0,1,100.0000,1),(1374,0,1,100.0000,1),(1375,0,1,100.0000,1),(1376,0,1,100.0000,1),(1377,0,1,100.0000,1),(1378,0,1,100.0000,1),(1379,0,1,100.0000,1),(1380,0,1,100.0000,1),(1381,0,1,0.0000,1),(1382,0,1,100.0000,1),(1383,0,1,100.0000,1),(1384,0,1,100.0000,1),(1385,0,1,100.0000,1),(1386,0,1,100.0000,1),(1387,0,1,100.0000,1),(1388,0,1,100.0000,1),(1389,0,1,100.0000,1),(1390,0,1,100.0000,1),(1391,0,1,100.0000,1),(1392,0,1,100.0000,1),(1393,0,1,100.0000,1),(1394,0,1,100.0000,1),(1395,0,1,100.0000,1),(1396,0,1,100.0000,1),(1397,0,1,0.0000,1),(1398,0,1,100.0000,1),(1399,0,1,100.0000,1),(1400,0,1,100.0000,1),(1401,0,1,100.0000,1),(1402,0,1,100.0000,1),(1403,0,1,100.0000,1),(1404,0,1,100.0000,1),(1405,0,1,100.0000,1),(1406,0,1,100.0000,1),(1407,0,1,100.0000,1),(1408,0,1,100.0000,1),(1409,0,1,100.0000,1),(1410,0,1,100.0000,1),(1411,0,1,100.0000,1),(1412,0,1,100.0000,1),(1413,0,1,0.0000,1),(1414,0,1,100.0000,1),(1415,0,1,100.0000,1),(1416,0,1,99.0000,1),(1417,0,1,100.0000,1),(1418,0,1,100.0000,1),(1419,0,1,100.0000,1),(1420,0,1,100.0000,1),(1421,0,1,100.0000,1),(1422,0,1,100.0000,1),(1423,0,1,100.0000,1),(1424,0,1,100.0000,1),(1425,0,1,100.0000,1),(1426,0,1,100.0000,1),(1427,0,1,100.0000,1),(1428,0,1,100.0000,1),(1429,0,1,0.0000,1),(1430,0,1,100.0000,1),(1431,0,1,100.0000,1),(1432,0,1,100.0000,1),(1433,0,1,100.0000,1),(1434,0,1,100.0000,1),(1435,0,1,100.0000,1),(1436,0,1,100.0000,1),(1437,0,1,100.0000,1),(1438,0,1,100.0000,1),(1439,0,1,100.0000,1),(1440,0,1,100.0000,1),(1441,0,1,100.0000,1),(1442,0,1,100.0000,1),(1443,0,1,100.0000,1),(1444,0,1,100.0000,1),(1445,0,1,0.0000,1),(1446,0,1,100.0000,1),(1447,0,1,100.0000,1),(1448,0,1,100.0000,1),(1449,0,1,100.0000,1),(1450,0,1,100.0000,1),(1451,0,1,100.0000,1),(1452,0,1,100.0000,1),(1453,0,1,100.0000,1),(1454,0,1,100.0000,1),(1455,0,1,100.0000,1),(1456,0,1,100.0000,1),(1457,0,1,100.0000,1),(1458,0,1,100.0000,1),(1459,0,1,100.0000,1),(1460,0,1,100.0000,1),(1461,0,1,0.0000,1),(1462,0,1,100.0000,1),(1463,0,1,100.0000,1),(1464,0,1,100.0000,1),(1465,0,1,100.0000,1),(1466,0,1,100.0000,1),(1467,0,1,100.0000,1),(1468,0,1,100.0000,1),(1469,0,1,100.0000,1),(1470,0,1,100.0000,1),(1471,0,1,100.0000,1),(1472,0,1,100.0000,1),(1473,0,1,100.0000,1),(1474,0,1,100.0000,1),(1475,0,1,100.0000,1),(1476,0,1,100.0000,1),(1477,0,1,0.0000,1),(1478,0,1,100.0000,1),(1479,0,1,99.0000,1),(1480,0,1,100.0000,1),(1481,0,1,100.0000,1),(1482,0,1,100.0000,1),(1483,0,1,100.0000,1),(1484,0,1,100.0000,1),(1485,0,1,100.0000,1),(1486,0,1,100.0000,1),(1487,0,1,100.0000,1),(1488,0,1,100.0000,1),(1489,0,1,100.0000,1),(1490,0,1,100.0000,1),(1491,0,1,100.0000,1),(1492,0,1,100.0000,1),(1493,0,1,0.0000,1),(1494,0,1,100.0000,1),(1495,0,1,100.0000,1),(1496,0,1,100.0000,1),(1497,0,1,100.0000,1),(1498,0,1,100.0000,1),(1499,0,1,100.0000,1),(1500,0,1,100.0000,1),(1501,0,1,100.0000,1),(1502,0,1,100.0000,1),(1503,0,1,100.0000,1),(1504,0,1,100.0000,1),(1505,0,1,100.0000,1),(1506,0,1,100.0000,1),(1507,0,1,100.0000,1),(1508,0,1,100.0000,1),(1509,0,1,0.0000,1),(1510,0,1,100.0000,1),(1511,0,1,100.0000,1),(1512,0,1,100.0000,1),(1513,0,1,100.0000,1),(1514,0,1,100.0000,1),(1515,0,1,100.0000,1),(1516,0,1,100.0000,1),(1517,0,1,100.0000,1),(1518,0,1,100.0000,1),(1519,0,1,100.0000,1),(1520,0,1,100.0000,1),(1521,0,1,100.0000,1),(1522,0,1,100.0000,1),(1523,0,1,100.0000,1),(1524,0,1,100.0000,1),(1525,0,1,0.0000,1),(1526,0,1,100.0000,1),(1527,0,1,100.0000,1),(1528,0,1,100.0000,1),(1529,0,1,100.0000,1),(1530,0,1,100.0000,1),(1531,0,1,100.0000,1),(1532,0,1,100.0000,1),(1533,0,1,100.0000,1),(1534,0,1,100.0000,1),(1535,0,1,100.0000,1),(1536,0,1,100.0000,1),(1537,0,1,100.0000,1),(1538,0,1,100.0000,1),(1539,0,1,100.0000,1),(1540,0,1,100.0000,1),(1541,0,1,0.0000,1),(1542,0,1,100.0000,1),(1543,0,1,100.0000,1),(1544,0,1,100.0000,1),(1545,0,1,100.0000,1),(1546,0,1,100.0000,1),(1547,0,1,100.0000,1),(1548,0,1,100.0000,1),(1549,0,1,100.0000,1),(1550,0,1,100.0000,1),(1551,0,1,100.0000,1),(1552,0,1,100.0000,1),(1553,0,1,100.0000,1),(1554,0,1,100.0000,1),(1555,0,1,100.0000,1),(1556,0,1,100.0000,1),(1557,0,1,0.0000,1),(1558,0,1,100.0000,1),(1559,0,1,100.0000,1),(1560,0,1,100.0000,1),(1561,0,1,100.0000,1),(1562,0,1,100.0000,1),(1563,0,1,100.0000,1),(1564,0,1,100.0000,1),(1565,0,1,100.0000,1),(1566,0,1,100.0000,1),(1567,0,1,100.0000,1),(1568,0,1,100.0000,1),(1569,0,1,100.0000,1),(1570,0,1,100.0000,1),(1571,0,1,100.0000,1),(1572,0,1,100.0000,1),(1573,0,1,0.0000,1),(1574,0,1,100.0000,1),(1575,0,1,100.0000,1),(1576,0,1,100.0000,1),(1577,0,1,100.0000,1),(1578,0,1,100.0000,1),(1579,0,1,100.0000,1),(1580,0,1,100.0000,1),(1581,0,1,100.0000,1),(1582,0,1,100.0000,1),(1583,0,1,100.0000,1),(1584,0,1,100.0000,1),(1585,0,1,100.0000,1),(1586,0,1,100.0000,1),(1587,0,1,100.0000,1),(1588,0,1,100.0000,1),(1589,0,1,0.0000,1),(1590,0,1,100.0000,1),(1591,0,1,100.0000,1),(1592,0,1,100.0000,1),(1593,0,1,100.0000,1),(1594,0,1,100.0000,1),(1595,0,1,100.0000,1),(1596,0,1,100.0000,1),(1597,0,1,100.0000,1),(1598,0,1,100.0000,1),(1599,0,1,100.0000,1),(1600,0,1,100.0000,1),(1601,0,1,100.0000,1),(1602,0,1,100.0000,1),(1603,0,1,100.0000,1),(1604,0,1,100.0000,1),(1605,0,1,0.0000,1),(1606,0,1,100.0000,1),(1607,0,1,100.0000,1),(1608,0,1,100.0000,1),(1609,0,1,100.0000,1),(1610,0,1,100.0000,1),(1611,0,1,100.0000,1),(1612,0,1,100.0000,1),(1613,0,1,100.0000,1),(1614,0,1,100.0000,1),(1615,0,1,100.0000,1),(1616,0,1,100.0000,1),(1617,0,1,100.0000,1),(1618,0,1,100.0000,1),(1619,0,1,100.0000,1),(1620,0,1,100.0000,1),(1621,0,1,0.0000,1),(1622,0,1,100.0000,1),(1623,0,1,100.0000,1),(1624,0,1,100.0000,1),(1625,0,1,100.0000,1),(1626,0,1,100.0000,1),(1627,0,1,100.0000,1),(1628,0,1,100.0000,1),(1629,0,1,100.0000,1),(1630,0,1,100.0000,1),(1631,0,1,100.0000,1),(1632,0,1,100.0000,1),(1633,0,1,100.0000,1),(1634,0,1,100.0000,1),(1635,0,1,100.0000,1),(1636,0,1,100.0000,1),(1637,0,1,0.0000,1),(1638,0,1,100.0000,1),(1639,0,1,100.0000,1),(1640,0,1,100.0000,1),(1641,0,1,100.0000,1),(1642,0,1,100.0000,1),(1643,0,1,100.0000,1),(1644,0,1,100.0000,1),(1645,0,1,100.0000,1),(1646,0,1,100.0000,1),(1647,0,1,100.0000,1),(1648,0,1,100.0000,1),(1649,0,1,100.0000,1),(1650,0,1,100.0000,1),(1651,0,1,100.0000,1),(1652,0,1,100.0000,1),(1653,0,1,0.0000,1),(1654,0,1,100.0000,1),(1655,0,1,100.0000,1),(1656,0,1,100.0000,1),(1657,0,1,100.0000,1),(1658,0,1,100.0000,1),(1659,0,1,100.0000,1),(1660,0,1,100.0000,1),(1661,0,1,100.0000,1),(1662,0,1,100.0000,1),(1663,0,1,100.0000,1),(1664,0,1,100.0000,1),(1665,0,1,100.0000,1),(1666,0,1,100.0000,1),(1667,0,1,100.0000,1),(1668,0,1,100.0000,1),(1669,0,1,0.0000,1),(1670,0,1,100.0000,1),(1671,0,1,100.0000,1),(1672,0,1,100.0000,1),(1673,0,1,100.0000,1),(1674,0,1,100.0000,1),(1675,0,1,100.0000,1),(1676,0,1,100.0000,1),(1677,0,1,100.0000,1),(1678,0,1,100.0000,1),(1679,0,1,100.0000,1),(1680,0,1,100.0000,1),(1681,0,1,100.0000,1),(1682,0,1,100.0000,1),(1683,0,1,100.0000,1),(1684,0,1,100.0000,1),(1685,0,1,0.0000,1),(1686,0,1,100.0000,1),(1687,0,1,100.0000,1),(1688,0,1,100.0000,1),(1689,0,1,100.0000,1),(1690,0,1,100.0000,1),(1691,0,1,100.0000,1),(1692,0,1,100.0000,1),(1693,0,1,100.0000,1),(1694,0,1,100.0000,1),(1695,0,1,100.0000,1),(1696,0,1,100.0000,1),(1697,0,1,100.0000,1),(1698,0,1,100.0000,1),(1699,0,1,100.0000,1),(1700,0,1,100.0000,1),(1701,0,1,0.0000,1),(1702,0,1,100.0000,1),(1703,0,1,100.0000,1),(1704,0,1,100.0000,1),(1705,0,1,100.0000,1),(1706,0,1,100.0000,1),(1707,0,1,100.0000,1),(1708,0,1,100.0000,1),(1709,0,1,100.0000,1),(1710,0,1,100.0000,1),(1711,0,1,100.0000,1),(1712,0,1,100.0000,1),(1713,0,1,100.0000,1),(1714,0,1,100.0000,1),(1715,0,1,100.0000,1),(1716,0,1,100.0000,1),(1717,0,1,0.0000,1),(1718,0,1,100.0000,1),(1719,0,1,100.0000,1),(1720,0,1,100.0000,1),(1721,0,1,100.0000,1),(1722,0,1,100.0000,1),(1723,0,1,100.0000,1),(1724,0,1,100.0000,1),(1725,0,1,100.0000,1),(1726,0,1,100.0000,1),(1727,0,1,100.0000,1),(1728,0,1,100.0000,1),(1729,0,1,100.0000,1),(1730,0,1,100.0000,1),(1731,0,1,100.0000,1),(1732,0,1,100.0000,1),(1733,0,1,0.0000,1),(1734,0,1,100.0000,1),(1735,0,1,100.0000,1),(1736,0,1,100.0000,1),(1737,0,1,100.0000,1),(1738,0,1,100.0000,1),(1739,0,1,100.0000,1),(1740,0,1,100.0000,1),(1741,0,1,100.0000,1),(1742,0,1,100.0000,1),(1743,0,1,100.0000,1),(1744,0,1,100.0000,1),(1745,0,1,100.0000,1),(1746,0,1,100.0000,1),(1747,0,1,100.0000,1),(1748,0,1,100.0000,1),(1749,0,1,0.0000,1),(1750,0,1,100.0000,1),(1751,0,1,100.0000,1),(1752,0,1,100.0000,1),(1753,0,1,100.0000,1),(1754,0,1,100.0000,1),(1755,0,1,100.0000,1),(1756,0,1,100.0000,1),(1757,0,1,100.0000,1),(1758,0,1,100.0000,1),(1759,0,1,100.0000,1),(1760,0,1,100.0000,1),(1761,0,1,100.0000,1),(1762,0,1,100.0000,1),(1763,0,1,100.0000,1),(1764,0,1,100.0000,1),(1765,0,1,0.0000,1),(1766,0,1,100.0000,1),(1767,0,1,100.0000,1),(1768,0,1,100.0000,1),(1769,0,1,100.0000,1),(1770,0,1,100.0000,1),(1771,0,1,100.0000,1),(1772,0,1,100.0000,1),(1773,0,1,100.0000,1),(1774,0,1,100.0000,1),(1775,0,1,100.0000,1),(1776,0,1,100.0000,1),(1777,0,1,100.0000,1),(1778,0,1,100.0000,1),(1779,0,1,100.0000,1),(1780,0,1,100.0000,1),(1781,0,1,0.0000,1),(1782,0,1,96.0000,1),(1783,0,1,100.0000,1),(1784,0,1,100.0000,1),(1785,0,1,100.0000,1),(1786,0,1,100.0000,1),(1787,0,1,100.0000,1),(1788,0,1,100.0000,1),(1789,0,1,100.0000,1),(1790,0,1,100.0000,1),(1791,0,1,100.0000,1),(1792,0,1,100.0000,1),(1793,0,1,100.0000,1),(1794,0,1,100.0000,1),(1795,0,1,100.0000,1),(1796,0,1,100.0000,1),(1797,0,1,0.0000,1),(1798,0,1,100.0000,1),(1799,0,1,100.0000,1),(1800,0,1,100.0000,1),(1801,0,1,100.0000,1),(1802,0,1,99.0000,1),(1803,0,1,100.0000,1),(1804,0,1,100.0000,1),(1805,0,1,100.0000,1),(1806,0,1,100.0000,1),(1807,0,1,100.0000,1),(1808,0,1,100.0000,1),(1809,0,1,100.0000,1),(1810,0,1,100.0000,1),(1811,0,1,100.0000,1),(1812,0,1,100.0000,1),(1813,0,1,0.0000,1),(1814,0,1,100.0000,1),(1815,0,1,100.0000,1),(1816,0,1,100.0000,1),(1817,0,1,100.0000,1),(1818,0,1,100.0000,1),(1819,0,1,100.0000,1),(1820,0,1,0.0000,1),(1821,0,1,100.0000,1),(1822,0,1,100.0000,1),(1823,0,1,100.0000,1),(1824,0,1,100.0000,1),(1825,0,1,100.0000,1),(1826,0,1,100.0000,1),(1827,0,1,0.0000,1),(1828,0,1,100.0000,1),(1829,0,1,100.0000,1),(1830,0,1,100.0000,1),(1831,0,1,100.0000,1),(1832,0,1,100.0000,1),(1833,0,1,100.0000,1),(1834,0,1,0.0000,1),(1835,0,1,100.0000,1),(1836,0,1,100.0000,1),(1837,0,1,100.0000,1),(1838,0,1,100.0000,1),(1839,0,1,100.0000,1),(1840,0,1,100.0000,1),(1841,0,1,0.0000,1),(1842,0,1,100.0000,1),(1843,0,1,100.0000,1),(1844,0,1,100.0000,1),(1845,0,1,100.0000,1),(1846,0,1,100.0000,1),(1847,0,1,100.0000,1),(1848,0,1,0.0000,1),(1849,0,1,100.0000,1),(1850,0,1,100.0000,1),(1851,0,1,100.0000,1),(1852,0,1,100.0000,1),(1853,0,1,100.0000,1),(1854,0,1,100.0000,1),(1855,0,1,0.0000,1),(1856,0,1,100.0000,1),(1857,0,1,100.0000,1),(1858,0,1,100.0000,1),(1859,0,1,100.0000,1),(1860,0,1,100.0000,1),(1861,0,1,100.0000,1),(1862,0,1,0.0000,1),(1863,0,1,100.0000,1),(1864,0,1,100.0000,1),(1865,0,1,100.0000,1),(1866,0,1,100.0000,1),(1867,0,1,100.0000,1),(1868,0,1,100.0000,1),(1869,0,1,0.0000,1),(1870,0,1,100.0000,1),(1871,0,1,100.0000,1),(1872,0,1,100.0000,1),(1873,0,1,100.0000,1),(1874,0,1,100.0000,1),(1875,0,1,100.0000,1),(1876,0,1,0.0000,1),(1877,0,1,100.0000,1),(1878,0,1,100.0000,1),(1879,0,1,100.0000,1),(1880,0,1,100.0000,1),(1881,0,1,100.0000,1),(1882,0,1,100.0000,1),(1883,0,1,0.0000,1),(1884,0,1,100.0000,1),(1885,0,1,100.0000,1),(1886,0,1,100.0000,1),(1887,0,1,100.0000,1),(1888,0,1,100.0000,1),(1889,0,1,100.0000,1),(1890,0,1,0.0000,1),(1891,0,1,100.0000,1),(1892,0,1,100.0000,1),(1893,0,1,100.0000,1),(1894,0,1,100.0000,1),(1895,0,1,100.0000,1),(1896,0,1,100.0000,1),(1897,0,1,0.0000,1),(1898,0,1,100.0000,1),(1899,0,1,100.0000,1),(1900,0,1,100.0000,1),(1901,0,1,100.0000,1),(1902,0,1,100.0000,1),(1903,0,1,100.0000,1),(1904,0,1,0.0000,1),(1905,0,1,100.0000,1),(1906,0,1,100.0000,1),(1907,0,1,100.0000,1),(1908,0,1,100.0000,1),(1909,0,1,100.0000,1),(1910,0,1,100.0000,1),(1911,0,1,100.0000,1),(1912,0,1,100.0000,1),(1913,0,1,100.0000,1),(1914,0,1,100.0000,1),(1915,0,1,100.0000,1),(1916,0,1,100.0000,1),(1917,0,1,100.0000,1),(1918,0,1,100.0000,1),(1919,0,1,100.0000,1),(1920,0,1,0.0000,1),(1921,0,1,100.0000,1),(1922,0,1,100.0000,1),(1923,0,1,100.0000,1),(1924,0,1,100.0000,1),(1925,0,1,100.0000,1),(1926,0,1,100.0000,1),(1927,0,1,100.0000,1),(1928,0,1,100.0000,1),(1929,0,1,100.0000,1),(1930,0,1,100.0000,1),(1931,0,1,100.0000,1),(1932,0,1,100.0000,1),(1933,0,1,100.0000,1),(1934,0,1,100.0000,1),(1935,0,1,100.0000,1),(1936,0,1,0.0000,1),(1937,0,1,100.0000,1),(1938,0,1,100.0000,1),(1939,0,1,100.0000,1),(1940,0,1,100.0000,1),(1941,0,1,100.0000,1),(1942,0,1,100.0000,1),(1943,0,1,100.0000,1),(1944,0,1,100.0000,1),(1945,0,1,100.0000,1),(1946,0,1,100.0000,1),(1947,0,1,100.0000,1),(1948,0,1,100.0000,1),(1949,0,1,100.0000,1),(1950,0,1,100.0000,1),(1951,0,1,100.0000,1),(1952,0,1,0.0000,1),(1953,0,1,100.0000,1),(1954,0,1,100.0000,1),(1955,0,1,100.0000,1),(1956,0,1,100.0000,1),(1957,0,1,100.0000,1),(1958,0,1,100.0000,1),(1959,0,1,100.0000,1),(1960,0,1,100.0000,1),(1961,0,1,100.0000,1),(1962,0,1,100.0000,1),(1963,0,1,100.0000,1),(1964,0,1,100.0000,1),(1965,0,1,100.0000,1),(1966,0,1,100.0000,1),(1967,0,1,100.0000,1),(1968,0,1,0.0000,1),(1969,0,1,100.0000,1),(1970,0,1,100.0000,1),(1971,0,1,100.0000,1),(1972,0,1,100.0000,1),(1973,0,1,100.0000,1),(1974,0,1,100.0000,1),(1975,0,1,100.0000,1),(1976,0,1,100.0000,1),(1977,0,1,100.0000,1),(1978,0,1,100.0000,1),(1979,0,1,100.0000,1),(1980,0,1,100.0000,1),(1981,0,1,100.0000,1),(1982,0,1,100.0000,1),(1983,0,1,100.0000,1),(1984,0,1,0.0000,1),(1985,0,1,100.0000,1),(1986,0,1,100.0000,1),(1987,0,1,100.0000,1),(1988,0,1,100.0000,1),(1989,0,1,100.0000,1),(1990,0,1,100.0000,1),(1991,0,1,0.0000,1),(1992,0,1,100.0000,1),(1993,0,1,100.0000,1),(1994,0,1,100.0000,1),(1995,0,1,100.0000,1),(1996,0,1,100.0000,1),(1997,0,1,100.0000,1),(1998,0,1,0.0000,1),(1999,0,1,100.0000,1),(2000,0,1,100.0000,1),(2001,0,1,100.0000,1),(2002,0,1,100.0000,1),(2003,0,1,100.0000,1),(2004,0,1,0.0000,1),(2005,0,1,100.0000,1),(2006,0,1,100.0000,1),(2007,0,1,100.0000,1),(2008,0,1,100.0000,1),(2009,0,1,100.0000,1),(2010,0,1,100.0000,1),(2011,0,1,0.0000,1),(2012,0,1,98.0000,1),(2013,0,1,100.0000,1),(2014,0,1,100.0000,1),(2015,0,1,100.0000,1),(2016,0,1,100.0000,1),(2017,0,1,100.0000,1),(2018,0,1,0.0000,1),(2019,0,1,100.0000,1),(2020,0,1,100.0000,1),(2021,0,1,100.0000,1),(2022,0,1,100.0000,1),(2023,0,1,100.0000,1),(2024,0,1,100.0000,1),(2025,0,1,0.0000,1),(2026,0,1,100.0000,1),(2027,0,1,100.0000,1),(2028,0,1,100.0000,1),(2029,0,1,100.0000,1),(2030,0,1,100.0000,1),(2031,0,1,100.0000,1),(2032,0,1,100.0000,1),(2033,0,1,100.0000,1),(2034,0,1,100.0000,1),(2035,0,1,100.0000,1),(2036,0,1,100.0000,1),(2037,0,1,100.0000,1),(2038,0,1,100.0000,1),(2039,0,1,100.0000,1),(2040,0,1,100.0000,1),(2041,0,1,0.0000,1);
/*!40000 ALTER TABLE `cataloginventory_stock_status` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `cataloginventory_stock_status_idx`
--

DROP TABLE IF EXISTS `cataloginventory_stock_status_idx`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8mb4 */;
CREATE TABLE `cataloginventory_stock_status_idx` (
  `product_id` int(10) unsigned NOT NULL COMMENT 'Product ID',
  `website_id` smallint(5) unsigned NOT NULL COMMENT 'Website ID',
  `stock_id` smallint(5) unsigned NOT NULL COMMENT 'Stock ID',
  `qty` decimal(12,4) NOT NULL DEFAULT 0.0000 COMMENT 'Qty',
  `stock_status` smallint(5) unsigned NOT NULL COMMENT 'Stock Status',
  PRIMARY KEY (`product_id`,`website_id`,`stock_id`),
  KEY `CATALOGINVENTORY_STOCK_STATUS_IDX_STOCK_ID` (`stock_id`),
  KEY `CATALOGINVENTORY_STOCK_STATUS_IDX_WEBSITE_ID` (`website_id`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8 COLLATE=utf8_general_ci COMMENT='Cataloginventory Stock Status Indexer Idx';
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `cataloginventory_stock_status_idx`
--

LOCK TABLES `cataloginventory_stock_status_idx` WRITE;
/*!40000 ALTER TABLE `cataloginventory_stock_status_idx` DISABLE KEYS */;
/*!40000 ALTER TABLE `cataloginventory_stock_status_idx` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `cataloginventory_stock_status_replica`
--

DROP TABLE IF EXISTS `cataloginventory_stock_status_replica`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8mb4 */;
CREATE TABLE `cataloginventory_stock_status_replica` (
  `product_id` int(10) unsigned NOT NULL COMMENT 'Product ID',
  `website_id` smallint(5) unsigned NOT NULL COMMENT 'Website ID',
  `stock_id` smallint(5) unsigned NOT NULL COMMENT 'Stock ID',
  `qty` decimal(12,4) NOT NULL DEFAULT 0.0000 COMMENT 'Qty',
  `stock_status` smallint(5) unsigned NOT NULL COMMENT 'Stock Status',
  PRIMARY KEY (`product_id`,`website_id`,`stock_id`),
  KEY `CATALOGINVENTORY_STOCK_STATUS_STOCK_ID` (`stock_id`),
  KEY `CATALOGINVENTORY_STOCK_STATUS_WEBSITE_ID` (`website_id`),
  KEY `CATALOGINVENTORY_STOCK_STATUS_STOCK_STATUS` (`stock_status`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8 COLLATE=utf8_general_ci COMMENT='Cataloginventory Stock Status';
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `cataloginventory_stock_status_replica`
--

LOCK TABLES `cataloginventory_stock_status_replica` WRITE;
/*!40000 ALTER TABLE `cataloginventory_stock_status_replica` DISABLE KEYS */;
INSERT INTO `cataloginventory_stock_status_replica` VALUES (1,0,1,999999.0000,1),(2,0,1,81.0000,1),(3,0,1,9990.0000,1),(4,0,1,100.0000,1),(5,0,1,89.0000,1),(6,0,1,100.0000,1),(7,0,1,100.0000,1),(8,0,1,100.0000,1),(9,0,1,100.0000,1),(10,0,1,100.0000,1),(11,0,1,100.0000,1),(12,0,1,100.0000,1),(13,0,1,100.0000,1),(14,0,1,100.0000,1),(15,0,1,100.0000,1),(16,0,1,100.0000,1),(17,0,1,92.0000,1),(18,0,1,100.0000,1),(19,0,1,100.0000,1),(20,0,1,100.0000,1),(21,0,1,100.0000,1),(22,0,1,100.0000,1),(23,0,1,100.0000,1),(24,0,1,100.0000,1),(25,0,1,100.0000,1),(26,0,1,100.0000,1),(27,0,1,100.0000,1),(28,0,1,100.0000,1),(29,0,1,100.0000,1),(30,0,1,100.0000,1),(31,0,1,100.0000,1),(32,0,1,100.0000,1),(33,0,1,100.0000,1),(34,0,1,100.0000,1),(35,0,1,100.0000,1),(36,0,1,100.0000,1),(37,0,1,100.0000,1),(38,0,1,100.0000,1),(39,0,1,100.0000,1),(40,0,1,100.0000,1),(41,0,1,100.0000,1),(42,0,1,100.0000,1),(43,0,1,100.0000,1),(44,0,1,100.0000,1),(45,0,1,100.0000,1),(46,0,1,0.0000,1),(47,0,1,0.0000,1),(48,0,1,100.0000,1),(49,0,1,100.0000,1),(50,0,1,100.0000,1),(51,0,1,100.0000,1),(52,0,1,100.0000,1),(53,0,1,100.0000,1),(54,0,1,100.0000,1),(55,0,1,100.0000,1),(56,0,1,100.0000,1),(57,0,1,100.0000,1),(58,0,1,100.0000,1),(59,0,1,100.0000,1),(60,0,1,100.0000,1),(61,0,1,100.0000,1),(62,0,1,100.0000,1),(63,0,1,0.0000,1),(64,0,1,100.0000,1),(65,0,1,100.0000,1),(66,0,1,100.0000,1),(67,0,1,100.0000,1),(68,0,1,100.0000,1),(69,0,1,100.0000,1),(70,0,1,100.0000,1),(71,0,1,100.0000,1),(72,0,1,100.0000,1),(73,0,1,100.0000,1),(74,0,1,100.0000,1),(75,0,1,100.0000,1),(76,0,1,100.0000,1),(77,0,1,100.0000,1),(78,0,1,100.0000,1),(79,0,1,0.0000,1),(80,0,1,100.0000,1),(81,0,1,100.0000,1),(82,0,1,100.0000,1),(83,0,1,100.0000,1),(84,0,1,100.0000,1),(85,0,1,100.0000,1),(86,0,1,100.0000,1),(87,0,1,100.0000,1),(88,0,1,100.0000,1),(89,0,1,100.0000,1),(90,0,1,100.0000,1),(91,0,1,100.0000,1),(92,0,1,100.0000,1),(93,0,1,100.0000,1),(94,0,1,100.0000,1),(95,0,1,0.0000,1),(96,0,1,100.0000,1),(97,0,1,100.0000,1),(98,0,1,100.0000,1),(99,0,1,100.0000,1),(100,0,1,100.0000,1),(101,0,1,100.0000,1),(102,0,1,100.0000,1),(103,0,1,100.0000,1),(104,0,1,100.0000,1),(105,0,1,100.0000,1),(106,0,1,100.0000,1),(107,0,1,100.0000,1),(108,0,1,100.0000,1),(109,0,1,100.0000,1),(110,0,1,100.0000,1),(111,0,1,0.0000,1),(112,0,1,100.0000,1),(113,0,1,100.0000,1),(114,0,1,100.0000,1),(115,0,1,100.0000,1),(116,0,1,100.0000,1),(117,0,1,100.0000,1),(118,0,1,100.0000,1),(119,0,1,100.0000,1),(120,0,1,100.0000,1),(121,0,1,100.0000,1),(122,0,1,100.0000,1),(123,0,1,100.0000,1),(124,0,1,100.0000,1),(125,0,1,100.0000,1),(126,0,1,100.0000,1),(127,0,1,0.0000,1),(128,0,1,100.0000,1),(129,0,1,100.0000,1),(130,0,1,100.0000,1),(131,0,1,100.0000,1),(132,0,1,100.0000,1),(133,0,1,100.0000,1),(134,0,1,100.0000,1),(135,0,1,100.0000,1),(136,0,1,100.0000,1),(137,0,1,100.0000,1),(138,0,1,100.0000,1),(139,0,1,100.0000,1),(140,0,1,100.0000,1),(141,0,1,100.0000,1),(142,0,1,100.0000,1),(143,0,1,0.0000,1),(144,0,1,100.0000,1),(145,0,1,100.0000,1),(146,0,1,100.0000,1),(147,0,1,100.0000,1),(148,0,1,100.0000,1),(149,0,1,100.0000,1),(150,0,1,100.0000,1),(151,0,1,100.0000,1),(152,0,1,100.0000,1),(153,0,1,100.0000,1),(154,0,1,100.0000,1),(155,0,1,100.0000,1),(156,0,1,100.0000,1),(157,0,1,100.0000,1),(158,0,1,100.0000,1),(159,0,1,0.0000,1),(160,0,1,100.0000,1),(161,0,1,100.0000,1),(162,0,1,100.0000,1),(163,0,1,100.0000,1),(164,0,1,100.0000,1),(165,0,1,100.0000,1),(166,0,1,100.0000,1),(167,0,1,100.0000,1),(168,0,1,100.0000,1),(169,0,1,100.0000,1),(170,0,1,100.0000,1),(171,0,1,100.0000,1),(172,0,1,100.0000,1),(173,0,1,100.0000,1),(174,0,1,100.0000,1),(175,0,1,0.0000,1),(176,0,1,100.0000,1),(177,0,1,100.0000,1),(178,0,1,100.0000,1),(179,0,1,100.0000,1),(180,0,1,100.0000,1),(181,0,1,100.0000,1),(182,0,1,100.0000,1),(183,0,1,100.0000,1),(184,0,1,100.0000,1),(185,0,1,100.0000,1),(186,0,1,100.0000,1),(187,0,1,100.0000,1),(188,0,1,100.0000,1),(189,0,1,100.0000,1),(190,0,1,100.0000,1),(191,0,1,0.0000,1),(192,0,1,100.0000,1),(193,0,1,100.0000,1),(194,0,1,100.0000,1),(195,0,1,100.0000,1),(196,0,1,100.0000,1),(197,0,1,100.0000,1),(198,0,1,100.0000,1),(199,0,1,100.0000,1),(200,0,1,100.0000,1),(201,0,1,100.0000,1),(202,0,1,100.0000,1),(203,0,1,100.0000,1),(204,0,1,100.0000,1),(205,0,1,100.0000,1),(206,0,1,100.0000,1),(207,0,1,0.0000,1),(208,0,1,100.0000,1),(209,0,1,100.0000,1),(210,0,1,100.0000,1),(211,0,1,100.0000,1),(212,0,1,100.0000,1),(213,0,1,100.0000,1),(214,0,1,100.0000,1),(215,0,1,100.0000,1),(216,0,1,100.0000,1),(217,0,1,100.0000,1),(218,0,1,100.0000,1),(219,0,1,100.0000,1),(220,0,1,100.0000,1),(221,0,1,100.0000,1),(222,0,1,100.0000,1),(223,0,1,0.0000,1),(224,0,1,100.0000,1),(225,0,1,100.0000,1),(226,0,1,100.0000,1),(227,0,1,100.0000,1),(228,0,1,92.0000,1),(229,0,1,100.0000,1),(230,0,1,100.0000,1),(231,0,1,100.0000,1),(232,0,1,100.0000,1),(233,0,1,100.0000,1),(234,0,1,100.0000,1),(235,0,1,97.0000,1),(236,0,1,100.0000,1),(237,0,1,100.0000,1),(238,0,1,100.0000,1),(239,0,1,0.0000,1),(240,0,1,94.0000,1),(241,0,1,100.0000,1),(242,0,1,100.0000,1),(243,0,1,100.0000,1),(244,0,1,97.0000,1),(245,0,1,100.0000,1),(246,0,1,100.0000,1),(247,0,1,100.0000,1),(248,0,1,100.0000,1),(249,0,1,96.0000,1),(250,0,1,100.0000,1),(251,0,1,100.0000,1),(252,0,1,100.0000,1),(253,0,1,100.0000,1),(254,0,1,100.0000,1),(255,0,1,0.0000,1),(256,0,1,100.0000,1),(257,0,1,100.0000,1),(258,0,1,100.0000,1),(259,0,1,100.0000,1),(260,0,1,100.0000,1),(261,0,1,100.0000,1),(262,0,1,100.0000,1),(263,0,1,100.0000,1),(264,0,1,100.0000,1),(265,0,1,100.0000,1),(266,0,1,100.0000,1),(267,0,1,100.0000,1),(268,0,1,100.0000,1),(269,0,1,100.0000,1),(270,0,1,100.0000,1),(271,0,1,0.0000,1),(272,0,1,100.0000,1),(273,0,1,100.0000,1),(274,0,1,100.0000,1),(275,0,1,100.0000,1),(276,0,1,100.0000,1),(277,0,1,100.0000,1),(278,0,1,100.0000,1),(279,0,1,100.0000,1),(280,0,1,100.0000,1),(281,0,1,100.0000,1),(282,0,1,100.0000,1),(283,0,1,100.0000,1),(284,0,1,100.0000,1),(285,0,1,100.0000,1),(286,0,1,100.0000,1),(287,0,1,0.0000,1),(288,0,1,100.0000,1),(289,0,1,100.0000,1),(290,0,1,100.0000,1),(291,0,1,100.0000,1),(292,0,1,100.0000,1),(293,0,1,100.0000,1),(294,0,1,100.0000,1),(295,0,1,100.0000,1),(296,0,1,100.0000,1),(297,0,1,100.0000,1),(298,0,1,100.0000,1),(299,0,1,100.0000,1),(300,0,1,100.0000,1),(301,0,1,100.0000,1),(302,0,1,100.0000,1),(303,0,1,0.0000,1),(304,0,1,100.0000,1),(305,0,1,100.0000,1),(306,0,1,100.0000,1),(307,0,1,100.0000,1),(308,0,1,100.0000,1),(309,0,1,100.0000,1),(310,0,1,100.0000,1),(311,0,1,100.0000,1),(312,0,1,100.0000,1),(313,0,1,100.0000,1),(314,0,1,100.0000,1),(315,0,1,100.0000,1),(316,0,1,100.0000,1),(317,0,1,100.0000,1),(318,0,1,100.0000,1),(319,0,1,0.0000,1),(320,0,1,100.0000,1),(321,0,1,100.0000,1),(322,0,1,100.0000,1),(323,0,1,100.0000,1),(324,0,1,100.0000,1),(325,0,1,100.0000,1),(326,0,1,100.0000,1),(327,0,1,100.0000,1),(328,0,1,100.0000,1),(329,0,1,100.0000,1),(330,0,1,100.0000,1),(331,0,1,100.0000,1),(332,0,1,100.0000,1),(333,0,1,100.0000,1),(334,0,1,100.0000,1),(335,0,1,0.0000,1),(336,0,1,100.0000,1),(337,0,1,100.0000,1),(338,0,1,100.0000,1),(339,0,1,100.0000,1),(340,0,1,100.0000,1),(341,0,1,100.0000,1),(342,0,1,100.0000,1),(343,0,1,100.0000,1),(344,0,1,100.0000,1),(345,0,1,100.0000,1),(346,0,1,100.0000,1),(347,0,1,100.0000,1),(348,0,1,100.0000,1),(349,0,1,100.0000,1),(350,0,1,100.0000,1),(351,0,1,0.0000,1),(352,0,1,100.0000,1),(353,0,1,100.0000,1),(354,0,1,100.0000,1),(355,0,1,100.0000,1),(356,0,1,100.0000,1),(357,0,1,100.0000,1),(358,0,1,100.0000,1),(359,0,1,100.0000,1),(360,0,1,100.0000,1),(361,0,1,100.0000,1),(362,0,1,100.0000,1),(363,0,1,100.0000,1),(364,0,1,100.0000,1),(365,0,1,100.0000,1),(366,0,1,100.0000,1),(367,0,1,0.0000,1),(368,0,1,100.0000,1),(369,0,1,100.0000,1),(370,0,1,100.0000,1),(371,0,1,100.0000,1),(372,0,1,100.0000,1),(373,0,1,100.0000,1),(374,0,1,100.0000,1),(375,0,1,100.0000,1),(376,0,1,100.0000,1),(377,0,1,100.0000,1),(378,0,1,100.0000,1),(379,0,1,100.0000,1),(380,0,1,100.0000,1),(381,0,1,100.0000,1),(382,0,1,100.0000,1),(383,0,1,0.0000,1),(384,0,1,100.0000,1),(385,0,1,100.0000,1),(386,0,1,100.0000,1),(387,0,1,100.0000,1),(388,0,1,96.0000,1),(389,0,1,100.0000,1),(390,0,1,100.0000,1),(391,0,1,100.0000,1),(392,0,1,100.0000,1),(393,0,1,100.0000,1),(394,0,1,100.0000,1),(395,0,1,100.0000,1),(396,0,1,100.0000,1),(397,0,1,100.0000,1),(398,0,1,100.0000,1),(399,0,1,0.0000,1),(400,0,1,98.0000,1),(401,0,1,100.0000,1),(402,0,1,100.0000,1),(403,0,1,100.0000,1),(404,0,1,94.0000,1),(405,0,1,100.0000,1),(406,0,1,100.0000,1),(407,0,1,100.0000,1),(408,0,1,100.0000,1),(409,0,1,100.0000,1),(410,0,1,100.0000,1),(411,0,1,100.0000,1),(412,0,1,100.0000,1),(413,0,1,100.0000,1),(414,0,1,100.0000,1),(415,0,1,0.0000,1),(416,0,1,100.0000,1),(417,0,1,100.0000,1),(418,0,1,100.0000,1),(419,0,1,100.0000,1),(420,0,1,100.0000,1),(421,0,1,100.0000,1),(422,0,1,100.0000,1),(423,0,1,100.0000,1),(424,0,1,100.0000,1),(425,0,1,100.0000,1),(426,0,1,100.0000,1),(427,0,1,100.0000,1),(428,0,1,100.0000,1),(429,0,1,100.0000,1),(430,0,1,100.0000,1),(431,0,1,0.0000,1),(432,0,1,100.0000,1),(433,0,1,100.0000,1),(434,0,1,100.0000,1),(435,0,1,100.0000,1),(436,0,1,100.0000,1),(437,0,1,100.0000,1),(438,0,1,100.0000,1),(439,0,1,100.0000,1),(440,0,1,100.0000,1),(441,0,1,100.0000,1),(442,0,1,100.0000,1),(443,0,1,100.0000,1),(444,0,1,100.0000,1),(445,0,1,100.0000,1),(446,0,1,100.0000,1),(447,0,1,0.0000,1),(448,0,1,100.0000,1),(449,0,1,100.0000,1),(450,0,1,100.0000,1),(451,0,1,100.0000,1),(452,0,1,100.0000,1),(453,0,1,100.0000,1),(454,0,1,100.0000,1),(455,0,1,100.0000,1),(456,0,1,100.0000,1),(457,0,1,100.0000,1),(458,0,1,100.0000,1),(459,0,1,100.0000,1),(460,0,1,100.0000,1),(461,0,1,100.0000,1),(462,0,1,100.0000,1),(463,0,1,0.0000,1),(464,0,1,100.0000,1),(465,0,1,100.0000,1),(466,0,1,100.0000,1),(467,0,1,100.0000,1),(468,0,1,100.0000,1),(469,0,1,100.0000,1),(470,0,1,100.0000,1),(471,0,1,100.0000,1),(472,0,1,100.0000,1),(473,0,1,100.0000,1),(474,0,1,100.0000,1),(475,0,1,100.0000,1),(476,0,1,100.0000,1),(477,0,1,100.0000,1),(478,0,1,100.0000,1),(479,0,1,0.0000,1),(480,0,1,100.0000,1),(481,0,1,100.0000,1),(482,0,1,100.0000,1),(483,0,1,100.0000,1),(484,0,1,100.0000,1),(485,0,1,100.0000,1),(486,0,1,100.0000,1),(487,0,1,100.0000,1),(488,0,1,100.0000,1),(489,0,1,100.0000,1),(490,0,1,100.0000,1),(491,0,1,100.0000,1),(492,0,1,100.0000,1),(493,0,1,100.0000,1),(494,0,1,100.0000,1),(495,0,1,0.0000,1),(496,0,1,100.0000,1),(497,0,1,100.0000,1),(498,0,1,100.0000,1),(499,0,1,100.0000,1),(500,0,1,100.0000,1),(501,0,1,100.0000,1),(502,0,1,100.0000,1),(503,0,1,100.0000,1),(504,0,1,100.0000,1),(505,0,1,100.0000,1),(506,0,1,100.0000,1),(507,0,1,100.0000,1),(508,0,1,100.0000,1),(509,0,1,100.0000,1),(510,0,1,100.0000,1),(511,0,1,0.0000,1),(512,0,1,100.0000,1),(513,0,1,100.0000,1),(514,0,1,100.0000,1),(515,0,1,100.0000,1),(516,0,1,100.0000,1),(517,0,1,100.0000,1),(518,0,1,100.0000,1),(519,0,1,100.0000,1),(520,0,1,100.0000,1),(521,0,1,100.0000,1),(522,0,1,100.0000,1),(523,0,1,100.0000,1),(524,0,1,100.0000,1),(525,0,1,100.0000,1),(526,0,1,100.0000,1),(527,0,1,0.0000,1),(528,0,1,100.0000,1),(529,0,1,100.0000,1),(530,0,1,100.0000,1),(531,0,1,100.0000,1),(532,0,1,100.0000,1),(533,0,1,100.0000,1),(534,0,1,100.0000,1),(535,0,1,100.0000,1),(536,0,1,100.0000,1),(537,0,1,100.0000,1),(538,0,1,100.0000,1),(539,0,1,100.0000,1),(540,0,1,100.0000,1),(541,0,1,100.0000,1),(542,0,1,100.0000,1),(543,0,1,0.0000,1),(544,0,1,100.0000,1),(545,0,1,100.0000,1),(546,0,1,100.0000,1),(547,0,1,100.0000,1),(548,0,1,100.0000,1),(549,0,1,100.0000,1),(550,0,1,100.0000,1),(551,0,1,100.0000,1),(552,0,1,100.0000,1),(553,0,1,100.0000,1),(554,0,1,100.0000,1),(555,0,1,100.0000,1),(556,0,1,100.0000,1),(557,0,1,100.0000,1),(558,0,1,100.0000,1),(559,0,1,0.0000,1),(560,0,1,100.0000,1),(561,0,1,100.0000,1),(562,0,1,100.0000,1),(563,0,1,100.0000,1),(564,0,1,100.0000,1),(565,0,1,100.0000,1),(566,0,1,100.0000,1),(567,0,1,100.0000,1),(568,0,1,100.0000,1),(569,0,1,100.0000,1),(570,0,1,100.0000,1),(571,0,1,100.0000,1),(572,0,1,100.0000,1),(573,0,1,100.0000,1),(574,0,1,100.0000,1),(575,0,1,0.0000,1),(576,0,1,100.0000,1),(577,0,1,100.0000,1),(578,0,1,100.0000,1),(579,0,1,100.0000,1),(580,0,1,100.0000,1),(581,0,1,100.0000,1),(582,0,1,100.0000,1),(583,0,1,100.0000,1),(584,0,1,100.0000,1),(585,0,1,100.0000,1),(586,0,1,100.0000,1),(587,0,1,100.0000,1),(588,0,1,100.0000,1),(589,0,1,100.0000,1),(590,0,1,100.0000,1),(591,0,1,0.0000,1),(592,0,1,100.0000,1),(593,0,1,100.0000,1),(594,0,1,100.0000,1),(595,0,1,100.0000,1),(596,0,1,100.0000,1),(597,0,1,100.0000,1),(598,0,1,100.0000,1),(599,0,1,100.0000,1),(600,0,1,100.0000,1),(601,0,1,100.0000,1),(602,0,1,100.0000,1),(603,0,1,100.0000,1),(604,0,1,100.0000,1),(605,0,1,100.0000,1),(606,0,1,100.0000,1),(607,0,1,0.0000,1),(608,0,1,100.0000,1),(609,0,1,100.0000,1),(610,0,1,100.0000,1),(611,0,1,100.0000,1),(612,0,1,100.0000,1),(613,0,1,100.0000,1),(614,0,1,100.0000,1),(615,0,1,100.0000,1),(616,0,1,100.0000,1),(617,0,1,100.0000,1),(618,0,1,100.0000,1),(619,0,1,100.0000,1),(620,0,1,100.0000,1),(621,0,1,100.0000,1),(622,0,1,100.0000,1),(623,0,1,0.0000,1),(624,0,1,100.0000,1),(625,0,1,100.0000,1),(626,0,1,100.0000,1),(627,0,1,100.0000,1),(628,0,1,100.0000,1),(629,0,1,100.0000,1),(630,0,1,100.0000,1),(631,0,1,100.0000,1),(632,0,1,100.0000,1),(633,0,1,100.0000,1),(634,0,1,100.0000,1),(635,0,1,100.0000,1),(636,0,1,100.0000,1),(637,0,1,100.0000,1),(638,0,1,100.0000,1),(639,0,1,0.0000,1),(640,0,1,100.0000,1),(641,0,1,100.0000,1),(642,0,1,100.0000,1),(643,0,1,100.0000,1),(644,0,1,100.0000,1),(645,0,1,100.0000,1),(646,0,1,100.0000,1),(647,0,1,100.0000,1),(648,0,1,100.0000,1),(649,0,1,100.0000,1),(650,0,1,100.0000,1),(651,0,1,100.0000,1),(652,0,1,100.0000,1),(653,0,1,100.0000,1),(654,0,1,100.0000,1),(655,0,1,0.0000,1),(656,0,1,100.0000,1),(657,0,1,100.0000,1),(658,0,1,100.0000,1),(659,0,1,100.0000,1),(660,0,1,100.0000,1),(661,0,1,100.0000,1),(662,0,1,100.0000,1),(663,0,1,100.0000,1),(664,0,1,100.0000,1),(665,0,1,100.0000,1),(666,0,1,100.0000,1),(667,0,1,100.0000,1),(668,0,1,100.0000,1),(669,0,1,100.0000,1),(670,0,1,100.0000,1),(671,0,1,0.0000,1),(672,0,1,100.0000,1),(673,0,1,100.0000,1),(674,0,1,100.0000,1),(675,0,1,100.0000,1),(676,0,1,100.0000,1),(677,0,1,0.0000,1),(678,0,1,100.0000,1),(679,0,1,100.0000,1),(680,0,1,100.0000,1),(681,0,1,100.0000,1),(682,0,1,100.0000,1),(683,0,1,0.0000,1),(684,0,1,100.0000,1),(685,0,1,100.0000,1),(686,0,1,100.0000,1),(687,0,1,100.0000,1),(688,0,1,100.0000,1),(689,0,1,0.0000,1),(690,0,1,100.0000,1),(691,0,1,100.0000,1),(692,0,1,100.0000,1),(693,0,1,100.0000,1),(694,0,1,100.0000,1),(695,0,1,0.0000,1),(696,0,1,100.0000,1),(697,0,1,100.0000,1),(698,0,1,100.0000,1),(699,0,1,100.0000,1),(700,0,1,100.0000,1),(701,0,1,0.0000,1),(702,0,1,100.0000,1),(703,0,1,100.0000,1),(704,0,1,100.0000,1),(705,0,1,100.0000,1),(706,0,1,100.0000,1),(707,0,1,0.0000,1),(708,0,1,100.0000,1),(709,0,1,100.0000,1),(710,0,1,100.0000,1),(711,0,1,100.0000,1),(712,0,1,100.0000,1),(713,0,1,0.0000,1),(714,0,1,100.0000,1),(715,0,1,100.0000,1),(716,0,1,100.0000,1),(717,0,1,100.0000,1),(718,0,1,100.0000,1),(719,0,1,0.0000,1),(720,0,1,100.0000,1),(721,0,1,100.0000,1),(722,0,1,100.0000,1),(723,0,1,100.0000,1),(724,0,1,100.0000,1),(725,0,1,0.0000,1),(726,0,1,100.0000,1),(727,0,1,100.0000,1),(728,0,1,100.0000,1),(729,0,1,100.0000,1),(730,0,1,100.0000,1),(731,0,1,100.0000,1),(732,0,1,100.0000,1),(733,0,1,100.0000,1),(734,0,1,100.0000,1),(735,0,1,100.0000,1),(736,0,1,100.0000,1),(737,0,1,100.0000,1),(738,0,1,0.0000,1),(739,0,1,100.0000,1),(740,0,1,100.0000,1),(741,0,1,100.0000,1),(742,0,1,100.0000,1),(743,0,1,100.0000,1),(744,0,1,100.0000,1),(745,0,1,100.0000,1),(746,0,1,100.0000,1),(747,0,1,100.0000,1),(748,0,1,100.0000,1),(749,0,1,100.0000,1),(750,0,1,100.0000,1),(751,0,1,0.0000,1),(752,0,1,100.0000,1),(753,0,1,100.0000,1),(754,0,1,100.0000,1),(755,0,1,100.0000,1),(756,0,1,100.0000,1),(757,0,1,100.0000,1),(758,0,1,100.0000,1),(759,0,1,100.0000,1),(760,0,1,100.0000,1),(761,0,1,100.0000,1),(762,0,1,100.0000,1),(763,0,1,100.0000,1),(764,0,1,0.0000,1),(765,0,1,100.0000,1),(766,0,1,100.0000,1),(767,0,1,100.0000,1),(768,0,1,100.0000,1),(769,0,1,100.0000,1),(770,0,1,100.0000,1),(771,0,1,100.0000,1),(772,0,1,100.0000,1),(773,0,1,100.0000,1),(774,0,1,100.0000,1),(775,0,1,100.0000,1),(776,0,1,100.0000,1),(777,0,1,0.0000,1),(778,0,1,100.0000,1),(779,0,1,100.0000,1),(780,0,1,100.0000,1),(781,0,1,100.0000,1),(782,0,1,100.0000,1),(783,0,1,100.0000,1),(784,0,1,100.0000,1),(785,0,1,100.0000,1),(786,0,1,100.0000,1),(787,0,1,100.0000,1),(788,0,1,100.0000,1),(789,0,1,100.0000,1),(790,0,1,0.0000,1),(791,0,1,100.0000,1),(792,0,1,100.0000,1),(793,0,1,100.0000,1),(794,0,1,100.0000,1),(795,0,1,100.0000,1),(796,0,1,100.0000,1),(797,0,1,100.0000,1),(798,0,1,100.0000,1),(799,0,1,100.0000,1),(800,0,1,100.0000,1),(801,0,1,100.0000,1),(802,0,1,100.0000,1),(803,0,1,0.0000,1),(804,0,1,100.0000,1),(805,0,1,100.0000,1),(806,0,1,100.0000,1),(807,0,1,100.0000,1),(808,0,1,100.0000,1),(809,0,1,100.0000,1),(810,0,1,100.0000,1),(811,0,1,100.0000,1),(812,0,1,100.0000,1),(813,0,1,100.0000,1),(814,0,1,100.0000,1),(815,0,1,100.0000,1),(816,0,1,0.0000,1),(817,0,1,100.0000,1),(818,0,1,100.0000,1),(819,0,1,100.0000,1),(820,0,1,100.0000,1),(821,0,1,100.0000,1),(822,0,1,100.0000,1),(823,0,1,100.0000,1),(824,0,1,100.0000,1),(825,0,1,100.0000,1),(826,0,1,100.0000,1),(827,0,1,100.0000,1),(828,0,1,100.0000,1),(829,0,1,0.0000,1),(830,0,1,100.0000,1),(831,0,1,100.0000,1),(832,0,1,100.0000,1),(833,0,1,100.0000,1),(834,0,1,100.0000,1),(835,0,1,100.0000,1),(836,0,1,100.0000,1),(837,0,1,100.0000,1),(838,0,1,100.0000,1),(839,0,1,100.0000,1),(840,0,1,100.0000,1),(841,0,1,100.0000,1),(842,0,1,0.0000,1),(843,0,1,100.0000,1),(844,0,1,100.0000,1),(845,0,1,100.0000,1),(846,0,1,100.0000,1),(847,0,1,100.0000,1),(848,0,1,100.0000,1),(849,0,1,100.0000,1),(850,0,1,100.0000,1),(851,0,1,100.0000,1),(852,0,1,100.0000,1),(853,0,1,100.0000,1),(854,0,1,100.0000,1),(855,0,1,0.0000,1),(856,0,1,100.0000,1),(857,0,1,100.0000,1),(858,0,1,100.0000,1),(859,0,1,100.0000,1),(860,0,1,100.0000,1),(861,0,1,100.0000,1),(862,0,1,100.0000,1),(863,0,1,100.0000,1),(864,0,1,100.0000,1),(865,0,1,100.0000,1),(866,0,1,100.0000,1),(867,0,1,100.0000,1),(868,0,1,0.0000,1),(869,0,1,100.0000,1),(870,0,1,100.0000,1),(871,0,1,100.0000,1),(872,0,1,100.0000,1),(873,0,1,100.0000,1),(874,0,1,100.0000,1),(875,0,1,100.0000,1),(876,0,1,100.0000,1),(877,0,1,100.0000,1),(878,0,1,100.0000,1),(879,0,1,100.0000,1),(880,0,1,100.0000,1),(881,0,1,0.0000,1),(882,0,1,100.0000,1),(883,0,1,100.0000,1),(884,0,1,100.0000,1),(885,0,1,100.0000,1),(886,0,1,100.0000,1),(887,0,1,100.0000,1),(888,0,1,100.0000,1),(889,0,1,100.0000,1),(890,0,1,100.0000,1),(891,0,1,100.0000,1),(892,0,1,100.0000,1),(893,0,1,100.0000,1),(894,0,1,0.0000,1),(895,0,1,100.0000,1),(896,0,1,100.0000,1),(897,0,1,100.0000,1),(898,0,1,100.0000,1),(899,0,1,0.0000,1),(900,0,1,100.0000,1),(901,0,1,100.0000,1),(902,0,1,100.0000,1),(903,0,1,100.0000,1),(904,0,1,100.0000,1),(905,0,1,100.0000,1),(906,0,1,100.0000,1),(907,0,1,100.0000,1),(908,0,1,100.0000,1),(909,0,1,100.0000,1),(910,0,1,100.0000,1),(911,0,1,100.0000,1),(912,0,1,0.0000,1),(913,0,1,100.0000,1),(914,0,1,100.0000,1),(915,0,1,100.0000,1),(916,0,1,100.0000,1),(917,0,1,100.0000,1),(918,0,1,100.0000,1),(919,0,1,100.0000,1),(920,0,1,100.0000,1),(921,0,1,100.0000,1),(922,0,1,100.0000,1),(923,0,1,100.0000,1),(924,0,1,100.0000,1),(925,0,1,0.0000,1),(926,0,1,100.0000,1),(927,0,1,100.0000,1),(928,0,1,100.0000,1),(929,0,1,100.0000,1),(930,0,1,100.0000,1),(931,0,1,100.0000,1),(932,0,1,100.0000,1),(933,0,1,100.0000,1),(934,0,1,100.0000,1),(935,0,1,100.0000,1),(936,0,1,100.0000,1),(937,0,1,100.0000,1),(938,0,1,0.0000,1),(939,0,1,100.0000,1),(940,0,1,100.0000,1),(941,0,1,100.0000,1),(942,0,1,100.0000,1),(943,0,1,100.0000,1),(944,0,1,100.0000,1),(945,0,1,100.0000,1),(946,0,1,100.0000,1),(947,0,1,100.0000,1),(948,0,1,100.0000,1),(949,0,1,100.0000,1),(950,0,1,100.0000,1),(951,0,1,0.0000,1),(952,0,1,100.0000,1),(953,0,1,100.0000,1),(954,0,1,100.0000,1),(955,0,1,100.0000,1),(956,0,1,100.0000,1),(957,0,1,100.0000,1),(958,0,1,100.0000,1),(959,0,1,100.0000,1),(960,0,1,100.0000,1),(961,0,1,100.0000,1),(962,0,1,100.0000,1),(963,0,1,100.0000,1),(964,0,1,0.0000,1),(965,0,1,100.0000,1),(966,0,1,100.0000,1),(967,0,1,100.0000,1),(968,0,1,100.0000,1),(969,0,1,100.0000,1),(970,0,1,100.0000,1),(971,0,1,100.0000,1),(972,0,1,100.0000,1),(973,0,1,100.0000,1),(974,0,1,100.0000,1),(975,0,1,100.0000,1),(976,0,1,100.0000,1),(977,0,1,0.0000,1),(978,0,1,100.0000,1),(979,0,1,100.0000,1),(980,0,1,100.0000,1),(981,0,1,100.0000,1),(982,0,1,100.0000,1),(983,0,1,100.0000,1),(984,0,1,100.0000,1),(985,0,1,100.0000,1),(986,0,1,100.0000,1),(987,0,1,100.0000,1),(988,0,1,100.0000,1),(989,0,1,100.0000,1),(990,0,1,0.0000,1),(991,0,1,100.0000,1),(992,0,1,100.0000,1),(993,0,1,100.0000,1),(994,0,1,100.0000,1),(995,0,1,100.0000,1),(996,0,1,100.0000,1),(997,0,1,100.0000,1),(998,0,1,100.0000,1),(999,0,1,100.0000,1),(1000,0,1,100.0000,1),(1001,0,1,100.0000,1),(1002,0,1,100.0000,1),(1003,0,1,0.0000,1),(1004,0,1,100.0000,1),(1005,0,1,100.0000,1),(1006,0,1,100.0000,1),(1007,0,1,100.0000,1),(1008,0,1,100.0000,1),(1009,0,1,100.0000,1),(1010,0,1,100.0000,1),(1011,0,1,100.0000,1),(1012,0,1,100.0000,1),(1013,0,1,100.0000,1),(1014,0,1,100.0000,1),(1015,0,1,100.0000,1),(1016,0,1,0.0000,1),(1017,0,1,100.0000,1),(1018,0,1,100.0000,1),(1019,0,1,95.0000,1),(1020,0,1,100.0000,1),(1021,0,1,100.0000,1),(1022,0,1,100.0000,1),(1023,0,1,100.0000,1),(1024,0,1,100.0000,1),(1025,0,1,100.0000,1),(1026,0,1,100.0000,1),(1027,0,1,100.0000,1),(1028,0,1,100.0000,1),(1029,0,1,0.0000,1),(1030,0,1,100.0000,1),(1031,0,1,100.0000,1),(1032,0,1,100.0000,1),(1033,0,1,100.0000,1),(1034,0,1,100.0000,1),(1035,0,1,100.0000,1),(1036,0,1,100.0000,1),(1037,0,1,100.0000,1),(1038,0,1,100.0000,1),(1039,0,1,100.0000,1),(1040,0,1,100.0000,1),(1041,0,1,100.0000,1),(1042,0,1,100.0000,1),(1043,0,1,100.0000,1),(1044,0,1,100.0000,1),(1045,0,1,0.0000,1),(1046,0,1,100.0000,1),(1047,0,1,100.0000,1),(1048,0,1,100.0000,1),(1049,0,1,100.0000,1),(1050,0,1,100.0000,1),(1051,0,1,100.0000,1),(1052,0,1,100.0000,1),(1053,0,1,100.0000,1),(1054,0,1,100.0000,1),(1055,0,1,100.0000,1),(1056,0,1,100.0000,1),(1057,0,1,100.0000,1),(1058,0,1,100.0000,1),(1059,0,1,100.0000,1),(1060,0,1,100.0000,1),(1061,0,1,0.0000,1),(1062,0,1,100.0000,1),(1063,0,1,100.0000,1),(1064,0,1,100.0000,1),(1065,0,1,100.0000,1),(1066,0,1,100.0000,1),(1067,0,1,100.0000,1),(1068,0,1,100.0000,1),(1069,0,1,100.0000,1),(1070,0,1,100.0000,1),(1071,0,1,100.0000,1),(1072,0,1,100.0000,1),(1073,0,1,100.0000,1),(1074,0,1,100.0000,1),(1075,0,1,100.0000,1),(1076,0,1,100.0000,1),(1077,0,1,0.0000,1),(1078,0,1,100.0000,1),(1079,0,1,100.0000,1),(1080,0,1,100.0000,1),(1081,0,1,100.0000,1),(1082,0,1,100.0000,1),(1083,0,1,100.0000,1),(1084,0,1,100.0000,1),(1085,0,1,100.0000,1),(1086,0,1,100.0000,1),(1087,0,1,100.0000,1),(1088,0,1,100.0000,1),(1089,0,1,100.0000,1),(1090,0,1,100.0000,1),(1091,0,1,100.0000,1),(1092,0,1,100.0000,1),(1093,0,1,0.0000,1),(1094,0,1,100.0000,1),(1095,0,1,100.0000,1),(1096,0,1,100.0000,1),(1097,0,1,100.0000,1),(1098,0,1,100.0000,1),(1099,0,1,100.0000,1),(1100,0,1,100.0000,1),(1101,0,1,100.0000,1),(1102,0,1,100.0000,1),(1103,0,1,100.0000,1),(1104,0,1,100.0000,1),(1105,0,1,100.0000,1),(1106,0,1,100.0000,1),(1107,0,1,100.0000,1),(1108,0,1,100.0000,1),(1109,0,1,0.0000,1),(1110,0,1,100.0000,1),(1111,0,1,100.0000,1),(1112,0,1,100.0000,1),(1113,0,1,100.0000,1),(1114,0,1,100.0000,1),(1115,0,1,0.0000,1),(1116,0,1,100.0000,1),(1117,0,1,100.0000,1),(1118,0,1,100.0000,1),(1119,0,1,100.0000,1),(1120,0,1,100.0000,1),(1121,0,1,100.0000,1),(1122,0,1,100.0000,1),(1123,0,1,100.0000,1),(1124,0,1,100.0000,1),(1125,0,1,100.0000,1),(1126,0,1,100.0000,1),(1127,0,1,100.0000,1),(1128,0,1,100.0000,1),(1129,0,1,100.0000,1),(1130,0,1,100.0000,1),(1131,0,1,0.0000,1),(1132,0,1,100.0000,1),(1133,0,1,100.0000,1),(1134,0,1,100.0000,1),(1135,0,1,100.0000,1),(1136,0,1,100.0000,1),(1137,0,1,100.0000,1),(1138,0,1,100.0000,1),(1139,0,1,100.0000,1),(1140,0,1,100.0000,1),(1141,0,1,100.0000,1),(1142,0,1,100.0000,1),(1143,0,1,100.0000,1),(1144,0,1,100.0000,1),(1145,0,1,100.0000,1),(1146,0,1,100.0000,1),(1147,0,1,0.0000,1),(1148,0,1,100.0000,1),(1149,0,1,100.0000,1),(1150,0,1,100.0000,1),(1151,0,1,100.0000,1),(1152,0,1,100.0000,1),(1153,0,1,100.0000,1),(1154,0,1,100.0000,1),(1155,0,1,100.0000,1),(1156,0,1,100.0000,1),(1157,0,1,100.0000,1),(1158,0,1,100.0000,1),(1159,0,1,100.0000,1),(1160,0,1,100.0000,1),(1161,0,1,100.0000,1),(1162,0,1,100.0000,1),(1163,0,1,0.0000,1),(1164,0,1,100.0000,1),(1165,0,1,100.0000,1),(1166,0,1,100.0000,1),(1167,0,1,100.0000,1),(1168,0,1,100.0000,1),(1169,0,1,100.0000,1),(1170,0,1,100.0000,1),(1171,0,1,100.0000,1),(1172,0,1,100.0000,1),(1173,0,1,100.0000,1),(1174,0,1,100.0000,1),(1175,0,1,100.0000,1),(1176,0,1,100.0000,1),(1177,0,1,100.0000,1),(1178,0,1,100.0000,1),(1179,0,1,0.0000,1),(1180,0,1,100.0000,1),(1181,0,1,100.0000,1),(1182,0,1,100.0000,1),(1183,0,1,100.0000,1),(1184,0,1,100.0000,1),(1185,0,1,100.0000,1),(1186,0,1,100.0000,1),(1187,0,1,100.0000,1),(1188,0,1,100.0000,1),(1189,0,1,100.0000,1),(1190,0,1,100.0000,1),(1191,0,1,100.0000,1),(1192,0,1,100.0000,1),(1193,0,1,100.0000,1),(1194,0,1,100.0000,1),(1195,0,1,0.0000,1),(1196,0,1,100.0000,1),(1197,0,1,100.0000,1),(1198,0,1,100.0000,1),(1199,0,1,100.0000,1),(1200,0,1,100.0000,1),(1201,0,1,100.0000,1),(1202,0,1,100.0000,1),(1203,0,1,100.0000,1),(1204,0,1,100.0000,1),(1205,0,1,100.0000,1),(1206,0,1,100.0000,1),(1207,0,1,100.0000,1),(1208,0,1,100.0000,1),(1209,0,1,100.0000,1),(1210,0,1,100.0000,1),(1211,0,1,0.0000,1),(1212,0,1,100.0000,1),(1213,0,1,100.0000,1),(1214,0,1,100.0000,1),(1215,0,1,100.0000,1),(1216,0,1,100.0000,1),(1217,0,1,100.0000,1),(1218,0,1,100.0000,1),(1219,0,1,100.0000,1),(1220,0,1,100.0000,1),(1221,0,1,0.0000,1),(1222,0,1,100.0000,1),(1223,0,1,100.0000,1),(1224,0,1,100.0000,1),(1225,0,1,100.0000,1),(1226,0,1,100.0000,1),(1227,0,1,100.0000,1),(1228,0,1,100.0000,1),(1229,0,1,100.0000,1),(1230,0,1,100.0000,1),(1231,0,1,100.0000,1),(1232,0,1,100.0000,1),(1233,0,1,100.0000,1),(1234,0,1,100.0000,1),(1235,0,1,100.0000,1),(1236,0,1,100.0000,1),(1237,0,1,0.0000,1),(1238,0,1,100.0000,1),(1239,0,1,100.0000,1),(1240,0,1,100.0000,1),(1241,0,1,100.0000,1),(1242,0,1,100.0000,1),(1243,0,1,100.0000,1),(1244,0,1,100.0000,1),(1245,0,1,100.0000,1),(1246,0,1,100.0000,1),(1247,0,1,100.0000,1),(1248,0,1,100.0000,1),(1249,0,1,100.0000,1),(1250,0,1,100.0000,1),(1251,0,1,100.0000,1),(1252,0,1,100.0000,1),(1253,0,1,0.0000,1),(1254,0,1,100.0000,1),(1255,0,1,100.0000,1),(1256,0,1,100.0000,1),(1257,0,1,100.0000,1),(1258,0,1,100.0000,1),(1259,0,1,100.0000,1),(1260,0,1,100.0000,1),(1261,0,1,100.0000,1),(1262,0,1,100.0000,1),(1263,0,1,100.0000,1),(1264,0,1,100.0000,1),(1265,0,1,100.0000,1),(1266,0,1,100.0000,1),(1267,0,1,100.0000,1),(1268,0,1,100.0000,1),(1269,0,1,0.0000,1),(1270,0,1,100.0000,1),(1271,0,1,100.0000,1),(1272,0,1,100.0000,1),(1273,0,1,100.0000,1),(1274,0,1,100.0000,1),(1275,0,1,100.0000,1),(1276,0,1,100.0000,1),(1277,0,1,100.0000,1),(1278,0,1,100.0000,1),(1279,0,1,100.0000,1),(1280,0,1,100.0000,1),(1281,0,1,100.0000,1),(1282,0,1,100.0000,1),(1283,0,1,100.0000,1),(1284,0,1,100.0000,1),(1285,0,1,0.0000,1),(1286,0,1,100.0000,1),(1287,0,1,100.0000,1),(1288,0,1,100.0000,1),(1289,0,1,100.0000,1),(1290,0,1,100.0000,1),(1291,0,1,100.0000,1),(1292,0,1,100.0000,1),(1293,0,1,100.0000,1),(1294,0,1,100.0000,1),(1295,0,1,100.0000,1),(1296,0,1,100.0000,1),(1297,0,1,100.0000,1),(1298,0,1,100.0000,1),(1299,0,1,100.0000,1),(1300,0,1,100.0000,1),(1301,0,1,0.0000,1),(1302,0,1,100.0000,1),(1303,0,1,100.0000,1),(1304,0,1,100.0000,1),(1305,0,1,100.0000,1),(1306,0,1,100.0000,1),(1307,0,1,100.0000,1),(1308,0,1,100.0000,1),(1309,0,1,100.0000,1),(1310,0,1,100.0000,1),(1311,0,1,100.0000,1),(1312,0,1,100.0000,1),(1313,0,1,100.0000,1),(1314,0,1,100.0000,1),(1315,0,1,100.0000,1),(1316,0,1,100.0000,1),(1317,0,1,0.0000,1),(1318,0,1,100.0000,1),(1319,0,1,100.0000,1),(1320,0,1,100.0000,1),(1321,0,1,100.0000,1),(1322,0,1,100.0000,1),(1323,0,1,100.0000,1),(1324,0,1,100.0000,1),(1325,0,1,100.0000,1),(1326,0,1,100.0000,1),(1327,0,1,100.0000,1),(1328,0,1,100.0000,1),(1329,0,1,100.0000,1),(1330,0,1,100.0000,1),(1331,0,1,100.0000,1),(1332,0,1,100.0000,1),(1333,0,1,0.0000,1),(1334,0,1,100.0000,1),(1335,0,1,100.0000,1),(1336,0,1,100.0000,1),(1337,0,1,100.0000,1),(1338,0,1,100.0000,1),(1339,0,1,100.0000,1),(1340,0,1,100.0000,1),(1341,0,1,100.0000,1),(1342,0,1,100.0000,1),(1343,0,1,100.0000,1),(1344,0,1,100.0000,1),(1345,0,1,100.0000,1),(1346,0,1,100.0000,1),(1347,0,1,100.0000,1),(1348,0,1,100.0000,1),(1349,0,1,0.0000,1),(1350,0,1,97.0000,1),(1351,0,1,100.0000,1),(1352,0,1,100.0000,1),(1353,0,1,94.0000,1),(1354,0,1,100.0000,1),(1355,0,1,100.0000,1),(1356,0,1,100.0000,1),(1357,0,1,100.0000,1),(1358,0,1,100.0000,1),(1359,0,1,100.0000,1),(1360,0,1,100.0000,1),(1361,0,1,100.0000,1),(1362,0,1,100.0000,1),(1363,0,1,100.0000,1),(1364,0,1,100.0000,1),(1365,0,1,0.0000,1),(1366,0,1,100.0000,1),(1367,0,1,100.0000,1),(1368,0,1,100.0000,1),(1369,0,1,100.0000,1),(1370,0,1,100.0000,1),(1371,0,1,100.0000,1),(1372,0,1,100.0000,1),(1373,0,1,100.0000,1),(1374,0,1,100.0000,1),(1375,0,1,100.0000,1),(1376,0,1,100.0000,1),(1377,0,1,100.0000,1),(1378,0,1,100.0000,1),(1379,0,1,100.0000,1),(1380,0,1,100.0000,1),(1381,0,1,0.0000,1),(1382,0,1,100.0000,1),(1383,0,1,100.0000,1),(1384,0,1,100.0000,1),(1385,0,1,100.0000,1),(1386,0,1,100.0000,1),(1387,0,1,100.0000,1),(1388,0,1,100.0000,1),(1389,0,1,100.0000,1),(1390,0,1,100.0000,1),(1391,0,1,100.0000,1),(1392,0,1,100.0000,1),(1393,0,1,100.0000,1),(1394,0,1,100.0000,1),(1395,0,1,100.0000,1),(1396,0,1,100.0000,1),(1397,0,1,0.0000,1),(1398,0,1,100.0000,1),(1399,0,1,100.0000,1),(1400,0,1,100.0000,1),(1401,0,1,100.0000,1),(1402,0,1,100.0000,1),(1403,0,1,100.0000,1),(1404,0,1,100.0000,1),(1405,0,1,100.0000,1),(1406,0,1,100.0000,1),(1407,0,1,100.0000,1),(1408,0,1,100.0000,1),(1409,0,1,100.0000,1),(1410,0,1,100.0000,1),(1411,0,1,100.0000,1),(1412,0,1,100.0000,1),(1413,0,1,0.0000,1),(1414,0,1,100.0000,1),(1415,0,1,100.0000,1),(1416,0,1,99.0000,1),(1417,0,1,100.0000,1),(1418,0,1,100.0000,1),(1419,0,1,100.0000,1),(1420,0,1,100.0000,1),(1421,0,1,100.0000,1),(1422,0,1,100.0000,1),(1423,0,1,100.0000,1),(1424,0,1,100.0000,1),(1425,0,1,100.0000,1),(1426,0,1,100.0000,1),(1427,0,1,100.0000,1),(1428,0,1,100.0000,1),(1429,0,1,0.0000,1),(1430,0,1,100.0000,1),(1431,0,1,100.0000,1),(1432,0,1,100.0000,1),(1433,0,1,100.0000,1),(1434,0,1,100.0000,1),(1435,0,1,100.0000,1),(1436,0,1,100.0000,1),(1437,0,1,100.0000,1),(1438,0,1,100.0000,1),(1439,0,1,100.0000,1),(1440,0,1,100.0000,1),(1441,0,1,100.0000,1),(1442,0,1,100.0000,1),(1443,0,1,100.0000,1),(1444,0,1,100.0000,1),(1445,0,1,0.0000,1),(1446,0,1,100.0000,1),(1447,0,1,100.0000,1),(1448,0,1,100.0000,1),(1449,0,1,100.0000,1),(1450,0,1,100.0000,1),(1451,0,1,100.0000,1),(1452,0,1,100.0000,1),(1453,0,1,100.0000,1),(1454,0,1,100.0000,1),(1455,0,1,100.0000,1),(1456,0,1,100.0000,1),(1457,0,1,100.0000,1),(1458,0,1,100.0000,1),(1459,0,1,100.0000,1),(1460,0,1,100.0000,1),(1461,0,1,0.0000,1),(1462,0,1,100.0000,1),(1463,0,1,100.0000,1),(1464,0,1,100.0000,1),(1465,0,1,100.0000,1),(1466,0,1,100.0000,1),(1467,0,1,100.0000,1),(1468,0,1,100.0000,1),(1469,0,1,100.0000,1),(1470,0,1,100.0000,1),(1471,0,1,100.0000,1),(1472,0,1,100.0000,1),(1473,0,1,100.0000,1),(1474,0,1,100.0000,1),(1475,0,1,100.0000,1),(1476,0,1,100.0000,1),(1477,0,1,0.0000,1),(1478,0,1,100.0000,1),(1479,0,1,99.0000,1),(1480,0,1,100.0000,1),(1481,0,1,100.0000,1),(1482,0,1,100.0000,1),(1483,0,1,100.0000,1),(1484,0,1,100.0000,1),(1485,0,1,100.0000,1),(1486,0,1,100.0000,1),(1487,0,1,100.0000,1),(1488,0,1,100.0000,1),(1489,0,1,100.0000,1),(1490,0,1,100.0000,1),(1491,0,1,100.0000,1),(1492,0,1,100.0000,1),(1493,0,1,0.0000,1),(1494,0,1,100.0000,1),(1495,0,1,100.0000,1),(1496,0,1,100.0000,1),(1497,0,1,100.0000,1),(1498,0,1,100.0000,1),(1499,0,1,100.0000,1),(1500,0,1,100.0000,1),(1501,0,1,100.0000,1),(1502,0,1,100.0000,1),(1503,0,1,100.0000,1),(1504,0,1,100.0000,1),(1505,0,1,100.0000,1),(1506,0,1,100.0000,1),(1507,0,1,100.0000,1),(1508,0,1,100.0000,1),(1509,0,1,0.0000,1),(1510,0,1,100.0000,1),(1511,0,1,100.0000,1),(1512,0,1,100.0000,1),(1513,0,1,100.0000,1),(1514,0,1,100.0000,1),(1515,0,1,100.0000,1),(1516,0,1,100.0000,1),(1517,0,1,100.0000,1),(1518,0,1,100.0000,1),(1519,0,1,100.0000,1),(1520,0,1,100.0000,1),(1521,0,1,100.0000,1),(1522,0,1,100.0000,1),(1523,0,1,100.0000,1),(1524,0,1,100.0000,1),(1525,0,1,0.0000,1),(1526,0,1,100.0000,1),(1527,0,1,100.0000,1),(1528,0,1,100.0000,1),(1529,0,1,100.0000,1),(1530,0,1,100.0000,1),(1531,0,1,100.0000,1),(1532,0,1,100.0000,1),(1533,0,1,100.0000,1),(1534,0,1,100.0000,1),(1535,0,1,100.0000,1),(1536,0,1,100.0000,1),(1537,0,1,100.0000,1),(1538,0,1,100.0000,1),(1539,0,1,100.0000,1),(1540,0,1,100.0000,1),(1541,0,1,0.0000,1),(1542,0,1,100.0000,1),(1543,0,1,100.0000,1),(1544,0,1,100.0000,1),(1545,0,1,100.0000,1),(1546,0,1,100.0000,1),(1547,0,1,100.0000,1),(1548,0,1,100.0000,1),(1549,0,1,100.0000,1),(1550,0,1,100.0000,1),(1551,0,1,100.0000,1),(1552,0,1,100.0000,1),(1553,0,1,100.0000,1),(1554,0,1,100.0000,1),(1555,0,1,100.0000,1),(1556,0,1,100.0000,1),(1557,0,1,0.0000,1),(1558,0,1,100.0000,1),(1559,0,1,100.0000,1),(1560,0,1,100.0000,1),(1561,0,1,100.0000,1),(1562,0,1,100.0000,1),(1563,0,1,100.0000,1),(1564,0,1,100.0000,1),(1565,0,1,100.0000,1),(1566,0,1,100.0000,1),(1567,0,1,100.0000,1),(1568,0,1,100.0000,1),(1569,0,1,100.0000,1),(1570,0,1,100.0000,1),(1571,0,1,100.0000,1),(1572,0,1,100.0000,1),(1573,0,1,0.0000,1),(1574,0,1,100.0000,1),(1575,0,1,100.0000,1),(1576,0,1,100.0000,1),(1577,0,1,100.0000,1),(1578,0,1,100.0000,1),(1579,0,1,100.0000,1),(1580,0,1,100.0000,1),(1581,0,1,100.0000,1),(1582,0,1,100.0000,1),(1583,0,1,100.0000,1),(1584,0,1,100.0000,1),(1585,0,1,100.0000,1),(1586,0,1,100.0000,1),(1587,0,1,100.0000,1),(1588,0,1,100.0000,1),(1589,0,1,0.0000,1),(1590,0,1,100.0000,1),(1591,0,1,100.0000,1),(1592,0,1,100.0000,1),(1593,0,1,100.0000,1),(1594,0,1,100.0000,1),(1595,0,1,100.0000,1),(1596,0,1,100.0000,1),(1597,0,1,100.0000,1),(1598,0,1,100.0000,1),(1599,0,1,100.0000,1),(1600,0,1,100.0000,1),(1601,0,1,100.0000,1),(1602,0,1,100.0000,1),(1603,0,1,100.0000,1),(1604,0,1,100.0000,1),(1605,0,1,0.0000,1),(1606,0,1,100.0000,1),(1607,0,1,100.0000,1),(1608,0,1,100.0000,1),(1609,0,1,100.0000,1),(1610,0,1,100.0000,1),(1611,0,1,100.0000,1),(1612,0,1,100.0000,1),(1613,0,1,100.0000,1),(1614,0,1,100.0000,1),(1615,0,1,100.0000,1),(1616,0,1,100.0000,1),(1617,0,1,100.0000,1),(1618,0,1,100.0000,1),(1619,0,1,100.0000,1),(1620,0,1,100.0000,1),(1621,0,1,0.0000,1),(1622,0,1,100.0000,1),(1623,0,1,100.0000,1),(1624,0,1,100.0000,1),(1625,0,1,100.0000,1),(1626,0,1,100.0000,1),(1627,0,1,100.0000,1),(1628,0,1,100.0000,1),(1629,0,1,100.0000,1),(1630,0,1,100.0000,1),(1631,0,1,100.0000,1),(1632,0,1,100.0000,1),(1633,0,1,100.0000,1),(1634,0,1,100.0000,1),(1635,0,1,100.0000,1),(1636,0,1,100.0000,1),(1637,0,1,0.0000,1),(1638,0,1,100.0000,1),(1639,0,1,100.0000,1),(1640,0,1,100.0000,1),(1641,0,1,100.0000,1),(1642,0,1,100.0000,1),(1643,0,1,100.0000,1),(1644,0,1,100.0000,1),(1645,0,1,100.0000,1),(1646,0,1,100.0000,1),(1647,0,1,100.0000,1),(1648,0,1,100.0000,1),(1649,0,1,100.0000,1),(1650,0,1,100.0000,1),(1651,0,1,100.0000,1),(1652,0,1,100.0000,1),(1653,0,1,0.0000,1),(1654,0,1,100.0000,1),(1655,0,1,100.0000,1),(1656,0,1,100.0000,1),(1657,0,1,100.0000,1),(1658,0,1,100.0000,1),(1659,0,1,100.0000,1),(1660,0,1,100.0000,1),(1661,0,1,100.0000,1),(1662,0,1,100.0000,1),(1663,0,1,100.0000,1),(1664,0,1,100.0000,1),(1665,0,1,100.0000,1),(1666,0,1,100.0000,1),(1667,0,1,100.0000,1),(1668,0,1,100.0000,1),(1669,0,1,0.0000,1),(1670,0,1,100.0000,1),(1671,0,1,100.0000,1),(1672,0,1,100.0000,1),(1673,0,1,100.0000,1),(1674,0,1,100.0000,1),(1675,0,1,100.0000,1),(1676,0,1,100.0000,1),(1677,0,1,100.0000,1),(1678,0,1,100.0000,1),(1679,0,1,100.0000,1),(1680,0,1,100.0000,1),(1681,0,1,100.0000,1),(1682,0,1,100.0000,1),(1683,0,1,100.0000,1),(1684,0,1,100.0000,1),(1685,0,1,0.0000,1),(1686,0,1,100.0000,1),(1687,0,1,100.0000,1),(1688,0,1,100.0000,1),(1689,0,1,100.0000,1),(1690,0,1,100.0000,1),(1691,0,1,100.0000,1),(1692,0,1,100.0000,1),(1693,0,1,100.0000,1),(1694,0,1,100.0000,1),(1695,0,1,100.0000,1),(1696,0,1,100.0000,1),(1697,0,1,100.0000,1),(1698,0,1,100.0000,1),(1699,0,1,100.0000,1),(1700,0,1,100.0000,1),(1701,0,1,0.0000,1),(1702,0,1,100.0000,1),(1703,0,1,100.0000,1),(1704,0,1,100.0000,1),(1705,0,1,100.0000,1),(1706,0,1,100.0000,1),(1707,0,1,100.0000,1),(1708,0,1,100.0000,1),(1709,0,1,100.0000,1),(1710,0,1,100.0000,1),(1711,0,1,100.0000,1),(1712,0,1,100.0000,1),(1713,0,1,100.0000,1),(1714,0,1,100.0000,1),(1715,0,1,100.0000,1),(1716,0,1,100.0000,1),(1717,0,1,0.0000,1),(1718,0,1,100.0000,1),(1719,0,1,100.0000,1),(1720,0,1,100.0000,1),(1721,0,1,100.0000,1),(1722,0,1,100.0000,1),(1723,0,1,100.0000,1),(1724,0,1,100.0000,1),(1725,0,1,100.0000,1),(1726,0,1,100.0000,1),(1727,0,1,100.0000,1),(1728,0,1,100.0000,1),(1729,0,1,100.0000,1),(1730,0,1,100.0000,1),(1731,0,1,100.0000,1),(1732,0,1,100.0000,1),(1733,0,1,0.0000,1),(1734,0,1,100.0000,1),(1735,0,1,100.0000,1),(1736,0,1,100.0000,1),(1737,0,1,100.0000,1),(1738,0,1,100.0000,1),(1739,0,1,100.0000,1),(1740,0,1,100.0000,1),(1741,0,1,100.0000,1),(1742,0,1,100.0000,1),(1743,0,1,100.0000,1),(1744,0,1,100.0000,1),(1745,0,1,100.0000,1),(1746,0,1,100.0000,1),(1747,0,1,100.0000,1),(1748,0,1,100.0000,1),(1749,0,1,0.0000,1),(1750,0,1,100.0000,1),(1751,0,1,100.0000,1),(1752,0,1,100.0000,1),(1753,0,1,100.0000,1),(1754,0,1,100.0000,1),(1755,0,1,100.0000,1),(1756,0,1,100.0000,1),(1757,0,1,100.0000,1),(1758,0,1,100.0000,1),(1759,0,1,100.0000,1),(1760,0,1,100.0000,1),(1761,0,1,100.0000,1),(1762,0,1,100.0000,1),(1763,0,1,100.0000,1),(1764,0,1,100.0000,1),(1765,0,1,0.0000,1),(1766,0,1,100.0000,1),(1767,0,1,100.0000,1),(1768,0,1,100.0000,1),(1769,0,1,100.0000,1),(1770,0,1,100.0000,1),(1771,0,1,100.0000,1),(1772,0,1,100.0000,1),(1773,0,1,100.0000,1),(1774,0,1,100.0000,1),(1775,0,1,100.0000,1),(1776,0,1,100.0000,1),(1777,0,1,100.0000,1),(1778,0,1,100.0000,1),(1779,0,1,100.0000,1),(1780,0,1,100.0000,1),(1781,0,1,0.0000,1),(1782,0,1,96.0000,1),(1783,0,1,100.0000,1),(1784,0,1,100.0000,1),(1785,0,1,100.0000,1),(1786,0,1,100.0000,1),(1787,0,1,100.0000,1),(1788,0,1,100.0000,1),(1789,0,1,100.0000,1),(1790,0,1,100.0000,1),(1791,0,1,100.0000,1),(1792,0,1,100.0000,1),(1793,0,1,100.0000,1),(1794,0,1,100.0000,1),(1795,0,1,100.0000,1),(1796,0,1,100.0000,1),(1797,0,1,0.0000,1),(1798,0,1,100.0000,1),(1799,0,1,100.0000,1),(1800,0,1,100.0000,1),(1801,0,1,100.0000,1),(1802,0,1,99.0000,1),(1803,0,1,100.0000,1),(1804,0,1,100.0000,1),(1805,0,1,100.0000,1),(1806,0,1,100.0000,1),(1807,0,1,100.0000,1),(1808,0,1,100.0000,1),(1809,0,1,100.0000,1),(1810,0,1,100.0000,1),(1811,0,1,100.0000,1),(1812,0,1,100.0000,1),(1813,0,1,0.0000,1),(1814,0,1,100.0000,1),(1815,0,1,100.0000,1),(1816,0,1,100.0000,1),(1817,0,1,100.0000,1),(1818,0,1,100.0000,1),(1819,0,1,100.0000,1),(1820,0,1,0.0000,1),(1821,0,1,100.0000,1),(1822,0,1,100.0000,1),(1823,0,1,100.0000,1),(1824,0,1,100.0000,1),(1825,0,1,100.0000,1),(1826,0,1,100.0000,1),(1827,0,1,0.0000,1),(1828,0,1,100.0000,1),(1829,0,1,100.0000,1),(1830,0,1,100.0000,1),(1831,0,1,100.0000,1),(1832,0,1,100.0000,1),(1833,0,1,100.0000,1),(1834,0,1,0.0000,1),(1835,0,1,100.0000,1),(1836,0,1,100.0000,1),(1837,0,1,100.0000,1),(1838,0,1,100.0000,1),(1839,0,1,100.0000,1),(1840,0,1,100.0000,1),(1841,0,1,0.0000,1),(1842,0,1,100.0000,1),(1843,0,1,100.0000,1),(1844,0,1,100.0000,1),(1845,0,1,100.0000,1),(1846,0,1,100.0000,1),(1847,0,1,100.0000,1),(1848,0,1,0.0000,1),(1849,0,1,100.0000,1),(1850,0,1,100.0000,1),(1851,0,1,100.0000,1),(1852,0,1,100.0000,1),(1853,0,1,100.0000,1),(1854,0,1,100.0000,1),(1855,0,1,0.0000,1),(1856,0,1,100.0000,1),(1857,0,1,100.0000,1),(1858,0,1,100.0000,1),(1859,0,1,100.0000,1),(1860,0,1,100.0000,1),(1861,0,1,100.0000,1),(1862,0,1,0.0000,1),(1863,0,1,100.0000,1),(1864,0,1,100.0000,1),(1865,0,1,100.0000,1),(1866,0,1,100.0000,1),(1867,0,1,100.0000,1),(1868,0,1,100.0000,1),(1869,0,1,0.0000,1),(1870,0,1,100.0000,1),(1871,0,1,100.0000,1),(1872,0,1,100.0000,1),(1873,0,1,100.0000,1),(1874,0,1,100.0000,1),(1875,0,1,100.0000,1),(1876,0,1,0.0000,1),(1877,0,1,100.0000,1),(1878,0,1,100.0000,1),(1879,0,1,100.0000,1),(1880,0,1,100.0000,1),(1881,0,1,100.0000,1),(1882,0,1,100.0000,1),(1883,0,1,0.0000,1),(1884,0,1,100.0000,1),(1885,0,1,100.0000,1),(1886,0,1,100.0000,1),(1887,0,1,100.0000,1),(1888,0,1,100.0000,1),(1889,0,1,100.0000,1),(1890,0,1,0.0000,1),(1891,0,1,100.0000,1),(1892,0,1,100.0000,1),(1893,0,1,100.0000,1),(1894,0,1,100.0000,1),(1895,0,1,100.0000,1),(1896,0,1,100.0000,1),(1897,0,1,0.0000,1),(1898,0,1,100.0000,1),(1899,0,1,100.0000,1),(1900,0,1,100.0000,1),(1901,0,1,100.0000,1),(1902,0,1,100.0000,1),(1903,0,1,100.0000,1),(1904,0,1,0.0000,1),(1905,0,1,100.0000,1),(1906,0,1,100.0000,1),(1907,0,1,100.0000,1),(1908,0,1,100.0000,1),(1909,0,1,100.0000,1),(1910,0,1,100.0000,1),(1911,0,1,100.0000,1),(1912,0,1,100.0000,1),(1913,0,1,100.0000,1),(1914,0,1,100.0000,1),(1915,0,1,100.0000,1),(1916,0,1,100.0000,1),(1917,0,1,100.0000,1),(1918,0,1,100.0000,1),(1919,0,1,100.0000,1),(1920,0,1,0.0000,1),(1921,0,1,100.0000,1),(1922,0,1,100.0000,1),(1923,0,1,100.0000,1),(1924,0,1,100.0000,1),(1925,0,1,100.0000,1),(1926,0,1,100.0000,1),(1927,0,1,100.0000,1),(1928,0,1,100.0000,1),(1929,0,1,100.0000,1),(1930,0,1,100.0000,1),(1931,0,1,100.0000,1),(1932,0,1,100.0000,1),(1933,0,1,100.0000,1),(1934,0,1,100.0000,1),(1935,0,1,100.0000,1),(1936,0,1,0.0000,1),(1937,0,1,100.0000,1),(1938,0,1,100.0000,1),(1939,0,1,100.0000,1),(1940,0,1,100.0000,1),(1941,0,1,100.0000,1),(1942,0,1,100.0000,1),(1943,0,1,100.0000,1),(1944,0,1,100.0000,1),(1945,0,1,100.0000,1),(1946,0,1,100.0000,1),(1947,0,1,100.0000,1),(1948,0,1,100.0000,1),(1949,0,1,100.0000,1),(1950,0,1,100.0000,1),(1951,0,1,100.0000,1),(1952,0,1,0.0000,1),(1953,0,1,100.0000,1),(1954,0,1,100.0000,1),(1955,0,1,100.0000,1),(1956,0,1,100.0000,1),(1957,0,1,100.0000,1),(1958,0,1,100.0000,1),(1959,0,1,100.0000,1),(1960,0,1,100.0000,1),(1961,0,1,100.0000,1),(1962,0,1,100.0000,1),(1963,0,1,100.0000,1),(1964,0,1,100.0000,1),(1965,0,1,100.0000,1),(1966,0,1,100.0000,1),(1967,0,1,100.0000,1),(1968,0,1,0.0000,1),(1969,0,1,100.0000,1),(1970,0,1,100.0000,1),(1971,0,1,100.0000,1),(1972,0,1,100.0000,1),(1973,0,1,100.0000,1),(1974,0,1,100.0000,1),(1975,0,1,100.0000,1),(1976,0,1,100.0000,1),(1977,0,1,100.0000,1),(1978,0,1,100.0000,1),(1979,0,1,100.0000,1),(1980,0,1,100.0000,1),(1981,0,1,100.0000,1),(1982,0,1,100.0000,1),(1983,0,1,100.0000,1),(1984,0,1,0.0000,1),(1985,0,1,100.0000,1),(1986,0,1,100.0000,1),(1987,0,1,100.0000,1),(1988,0,1,100.0000,1),(1989,0,1,100.0000,1),(1990,0,1,100.0000,1),(1991,0,1,0.0000,1),(1992,0,1,100.0000,1),(1993,0,1,100.0000,1),(1994,0,1,100.0000,1),(1995,0,1,100.0000,1),(1996,0,1,100.0000,1),(1997,0,1,100.0000,1),(1998,0,1,0.0000,1),(1999,0,1,100.0000,1),(2000,0,1,100.0000,1),(2001,0,1,100.0000,1),(2002,0,1,100.0000,1),(2003,0,1,100.0000,1),(2004,0,1,0.0000,1),(2005,0,1,100.0000,1),(2006,0,1,100.0000,1),(2007,0,1,100.0000,1),(2008,0,1,100.0000,1),(2009,0,1,100.0000,1),(2010,0,1,100.0000,1),(2011,0,1,0.0000,1),(2012,0,1,98.0000,1),(2013,0,1,100.0000,1),(2014,0,1,100.0000,1),(2015,0,1,100.0000,1),(2016,0,1,100.0000,1),(2017,0,1,100.0000,1),(2018,0,1,0.0000,1),(2019,0,1,100.0000,1),(2020,0,1,100.0000,1),(2021,0,1,100.0000,1),(2022,0,1,100.0000,1),(2023,0,1,100.0000,1),(2024,0,1,100.0000,1),(2025,0,1,0.0000,1),(2026,0,1,100.0000,1),(2027,0,1,100.0000,1),(2028,0,1,100.0000,1),(2029,0,1,100.0000,1),(2030,0,1,100.0000,1),(2031,0,1,100.0000,1),(2032,0,1,100.0000,1),(2033,0,1,100.0000,1),(2034,0,1,100.0000,1),(2035,0,1,100.0000,1),(2036,0,1,100.0000,1),(2037,0,1,100.0000,1),(2038,0,1,100.0000,1),(2039,0,1,100.0000,1),(2040,0,1,100.0000,1),(2041,0,1,0.0000,1);
/*!40000 ALTER TABLE `cataloginventory_stock_status_replica` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `cataloginventory_stock_status_tmp`
--

DROP TABLE IF EXISTS `cataloginventory_stock_status_tmp`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8mb4 */;
CREATE TABLE `cataloginventory_stock_status_tmp` (
  `product_id` int(10) unsigned NOT NULL COMMENT 'Product ID',
  `website_id` smallint(5) unsigned NOT NULL COMMENT 'Website ID',
  `stock_id` smallint(5) unsigned NOT NULL COMMENT 'Stock ID',
  `qty` decimal(12,4) NOT NULL DEFAULT 0.0000 COMMENT 'Qty',
  `stock_status` smallint(5) unsigned NOT NULL COMMENT 'Stock Status',
  PRIMARY KEY (`product_id`,`website_id`,`stock_id`),
  KEY `CATALOGINVENTORY_STOCK_STATUS_TMP_STOCK_ID` (`stock_id`),
  KEY `CATALOGINVENTORY_STOCK_STATUS_TMP_WEBSITE_ID` (`website_id`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8 COLLATE=utf8_general_ci COMMENT='Cataloginventory Stock Status Indexer Tmp';
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `cataloginventory_stock_status_tmp`
--

LOCK TABLES `cataloginventory_stock_status_tmp` WRITE;
/*!40000 ALTER TABLE `cataloginventory_stock_status_tmp` DISABLE KEYS */;
INSERT INTO `cataloginventory_stock_status_tmp` VALUES (47,0,1,0.0000,1);
/*!40000 ALTER TABLE `cataloginventory_stock_status_tmp` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `catalogrule`
--

DROP TABLE IF EXISTS `catalogrule`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8mb4 */;
CREATE TABLE `catalogrule` (
  `rule_id` int(10) unsigned NOT NULL AUTO_INCREMENT COMMENT 'Entity ID',
  `name` varchar(255) DEFAULT NULL COMMENT 'Name',
  `description` text DEFAULT NULL COMMENT 'Description',
  `from_date` date DEFAULT NULL COMMENT 'From',
  `to_date` date DEFAULT NULL COMMENT 'To',
  `is_active` smallint(6) NOT NULL DEFAULT 0 COMMENT 'Is Active',
  `conditions_serialized` mediumtext DEFAULT NULL COMMENT 'Conditions Serialized',
  `actions_serialized` mediumtext DEFAULT NULL COMMENT 'Actions Serialized',
  `stop_rules_processing` smallint(6) NOT NULL DEFAULT 1 COMMENT 'Stop Rules Processing',
  `sort_order` int(10) unsigned NOT NULL DEFAULT 0 COMMENT 'Sort Order',
  `simple_action` varchar(32) DEFAULT NULL COMMENT 'Simple Action',
  `discount_amount` decimal(20,6) NOT NULL DEFAULT 0.000000 COMMENT 'Discount Amount',
  PRIMARY KEY (`rule_id`),
  KEY `CATALOGRULE_IS_ACTIVE_SORT_ORDER_TO_DATE_FROM_DATE` (`is_active`,`sort_order`,`to_date`,`from_date`)
) ENGINE=InnoDB AUTO_INCREMENT=2 DEFAULT CHARSET=utf8 COLLATE=utf8_general_ci COMMENT='CatalogRule';
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `catalogrule`
--

LOCK TABLES `catalogrule` WRITE;
/*!40000 ALTER TABLE `catalogrule` DISABLE KEYS */;
INSERT INTO `catalogrule` VALUES (1,'20% off all Women’s and Men’s Pants','20% off all Women’s and Men’s Pants',NULL,NULL,1,'{\"type\":\"Magento\\\\CatalogRule\\\\Model\\\\Rule\\\\Condition\\\\Combine\",\"attribute\":null,\"operator\":null,\"value\":\"1\",\"is_value_processed\":null,\"aggregator\":\"all\",\"conditions\":[{\"type\":\"Magento\\\\CatalogRule\\\\Model\\\\Rule\\\\Condition\\\\Product\",\"attribute\":\"category_ids\",\"operator\":\"()\",\"value\":\"27,18\",\"is_value_processed\":false}]}','{\"type\":\"Magento\\\\CatalogRule\\\\Model\\\\Rule\\\\Action\\\\Collection\",\"attribute\":null,\"operator\":\"=\",\"value\":null}',1,0,'by_percent',20.000000);
/*!40000 ALTER TABLE `catalogrule` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `catalogrule_customer_group`
--

DROP TABLE IF EXISTS `catalogrule_customer_group`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8mb4 */;
CREATE TABLE `catalogrule_customer_group` (
  `rule_id` int(10) unsigned NOT NULL COMMENT 'Rule ID',
  `customer_group_id` int(10) unsigned NOT NULL COMMENT 'Customer Group ID',
  PRIMARY KEY (`rule_id`,`customer_group_id`),
  KEY `CATALOGRULE_CUSTOMER_GROUP_CUSTOMER_GROUP_ID` (`customer_group_id`),
  CONSTRAINT `CATALOGRULE_CUSTOMER_GROUP_RULE_ID_CATALOGRULE_RULE_ID` FOREIGN KEY (`rule_id`) REFERENCES `catalogrule` (`rule_id`) ON DELETE CASCADE,
  CONSTRAINT `CATRULE_CSTR_GROUP_CSTR_GROUP_ID_CSTR_GROUP_CSTR_GROUP_ID` FOREIGN KEY (`customer_group_id`) REFERENCES `customer_group` (`customer_group_id`) ON DELETE CASCADE
) ENGINE=InnoDB DEFAULT CHARSET=utf8 COLLATE=utf8_general_ci COMMENT='Catalog Rules To Customer Groups Relations';
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `catalogrule_customer_group`
--

LOCK TABLES `catalogrule_customer_group` WRITE;
/*!40000 ALTER TABLE `catalogrule_customer_group` DISABLE KEYS */;
INSERT INTO `catalogrule_customer_group` VALUES (1,0),(1,1),(1,2),(1,3);
/*!40000 ALTER TABLE `catalogrule_customer_group` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `catalogrule_group_website`
--

DROP TABLE IF EXISTS `catalogrule_group_website`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8mb4 */;
CREATE TABLE `catalogrule_group_website` (
  `rule_id` int(10) unsigned NOT NULL DEFAULT 0 COMMENT 'Rule ID',
  `customer_group_id` int(10) unsigned NOT NULL DEFAULT 0 COMMENT 'Customer Group ID',
  `website_id` smallint(5) unsigned NOT NULL DEFAULT 0 COMMENT 'Website ID',
  PRIMARY KEY (`rule_id`,`customer_group_id`,`website_id`),
  KEY `CATALOGRULE_GROUP_WEBSITE_CUSTOMER_GROUP_ID` (`customer_group_id`),
  KEY `CATALOGRULE_GROUP_WEBSITE_WEBSITE_ID` (`website_id`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8 COLLATE=utf8_general_ci COMMENT='CatalogRule Group Website';
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `catalogrule_group_website`
--

LOCK TABLES `catalogrule_group_website` WRITE;
/*!40000 ALTER TABLE `catalogrule_group_website` DISABLE KEYS */;
INSERT INTO `catalogrule_group_website` VALUES (1,0,1),(1,1,1),(1,2,1),(1,3,1);
/*!40000 ALTER TABLE `catalogrule_group_website` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `catalogrule_group_website_replica`
--

DROP TABLE IF EXISTS `catalogrule_group_website_replica`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8mb4 */;
CREATE TABLE `catalogrule_group_website_replica` (
  `rule_id` int(10) unsigned NOT NULL DEFAULT 0 COMMENT 'Rule ID',
  `customer_group_id` int(10) unsigned NOT NULL DEFAULT 0 COMMENT 'Customer Group ID',
  `website_id` smallint(5) unsigned NOT NULL DEFAULT 0 COMMENT 'Website ID',
  PRIMARY KEY (`rule_id`,`customer_group_id`,`website_id`),
  KEY `CATALOGRULE_GROUP_WEBSITE_CUSTOMER_GROUP_ID` (`customer_group_id`),
  KEY `CATALOGRULE_GROUP_WEBSITE_WEBSITE_ID` (`website_id`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8 COLLATE=utf8_general_ci COMMENT='CatalogRule Group Website';
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `catalogrule_group_website_replica`
--

LOCK TABLES `catalogrule_group_website_replica` WRITE;
/*!40000 ALTER TABLE `catalogrule_group_website_replica` DISABLE KEYS */;
/*!40000 ALTER TABLE `catalogrule_group_website_replica` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `catalogrule_product`
--

DROP TABLE IF EXISTS `catalogrule_product`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8mb4 */;
CREATE TABLE `catalogrule_product` (
  `rule_product_id` int(10) unsigned NOT NULL AUTO_INCREMENT COMMENT 'Rule Product ID',
  `rule_id` int(10) unsigned NOT NULL DEFAULT 0 COMMENT 'Rule ID',
  `from_time` int(10) unsigned NOT NULL DEFAULT 0 COMMENT 'From Time',
  `to_time` int(10) unsigned NOT NULL DEFAULT 0 COMMENT 'To time',
  `customer_group_id` int(11) DEFAULT NULL,
  `product_id` int(10) unsigned NOT NULL DEFAULT 0 COMMENT 'Product ID',
  `action_operator` varchar(10) DEFAULT 'to_fixed' COMMENT 'Action Operator',
  `action_amount` decimal(20,6) NOT NULL DEFAULT 0.000000 COMMENT 'Action Amount',
  `action_stop` smallint(6) NOT NULL DEFAULT 0 COMMENT 'Action Stop',
  `sort_order` int(10) unsigned NOT NULL DEFAULT 0 COMMENT 'Sort Order',
  `website_id` smallint(5) unsigned NOT NULL COMMENT 'Website ID',
  PRIMARY KEY (`rule_product_id`),
  UNIQUE KEY `UNQ_EAA51B56FF092A0DCB795D1CEF812B7B` (`rule_id`,`from_time`,`to_time`,`website_id`,`customer_group_id`,`product_id`,`sort_order`),
  KEY `CATALOGRULE_PRODUCT_CUSTOMER_GROUP_ID` (`customer_group_id`),
  KEY `CATALOGRULE_PRODUCT_WEBSITE_ID` (`website_id`),
  KEY `CATALOGRULE_PRODUCT_FROM_TIME` (`from_time`),
  KEY `CATALOGRULE_PRODUCT_TO_TIME` (`to_time`),
  KEY `CATALOGRULE_PRODUCT_PRODUCT_ID` (`product_id`)
) ENGINE=InnoDB AUTO_INCREMENT=889 DEFAULT CHARSET=utf8 COLLATE=utf8_general_ci COMMENT='CatalogRule Product';
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `catalogrule_product`
--

LOCK TABLES `catalogrule_product` WRITE;
/*!40000 ALTER TABLE `catalogrule_product` DISABLE KEYS */;
INSERT INTO `catalogrule_product` VALUES (1,1,0,0,0,726,'by_percent',20.000000,1,0,1),(2,1,0,0,1,726,'by_percent',20.000000,1,0,1),(3,1,0,0,2,726,'by_percent',20.000000,1,0,1),(4,1,0,0,3,726,'by_percent',20.000000,1,0,1),(5,1,0,0,0,727,'by_percent',20.000000,1,0,1),(6,1,0,0,1,727,'by_percent',20.000000,1,0,1),(7,1,0,0,2,727,'by_percent',20.000000,1,0,1),(8,1,0,0,3,727,'by_percent',20.000000,1,0,1),(9,1,0,0,0,728,'by_percent',20.000000,1,0,1),(10,1,0,0,1,728,'by_percent',20.000000,1,0,1),(11,1,0,0,2,728,'by_percent',20.000000,1,0,1),(12,1,0,0,3,728,'by_percent',20.000000,1,0,1),(13,1,0,0,0,729,'by_percent',20.000000,1,0,1),(14,1,0,0,1,729,'by_percent',20.000000,1,0,1),(15,1,0,0,2,729,'by_percent',20.000000,1,0,1),(16,1,0,0,3,729,'by_percent',20.000000,1,0,1),(17,1,0,0,0,730,'by_percent',20.000000,1,0,1),(18,1,0,0,1,730,'by_percent',20.000000,1,0,1),(19,1,0,0,2,730,'by_percent',20.000000,1,0,1),(20,1,0,0,3,730,'by_percent',20.000000,1,0,1),(21,1,0,0,0,731,'by_percent',20.000000,1,0,1),(22,1,0,0,1,731,'by_percent',20.000000,1,0,1),(23,1,0,0,2,731,'by_percent',20.000000,1,0,1),(24,1,0,0,3,731,'by_percent',20.000000,1,0,1),(25,1,0,0,0,732,'by_percent',20.000000,1,0,1),(26,1,0,0,1,732,'by_percent',20.000000,1,0,1),(27,1,0,0,2,732,'by_percent',20.000000,1,0,1),(28,1,0,0,3,732,'by_percent',20.000000,1,0,1),(29,1,0,0,0,733,'by_percent',20.000000,1,0,1),(30,1,0,0,1,733,'by_percent',20.000000,1,0,1),(31,1,0,0,2,733,'by_percent',20.000000,1,0,1),(32,1,0,0,3,733,'by_percent',20.000000,1,0,1),(33,1,0,0,0,734,'by_percent',20.000000,1,0,1),(34,1,0,0,1,734,'by_percent',20.000000,1,0,1),(35,1,0,0,2,734,'by_percent',20.000000,1,0,1),(36,1,0,0,3,734,'by_percent',20.000000,1,0,1),(37,1,0,0,0,735,'by_percent',20.000000,1,0,1),(38,1,0,0,1,735,'by_percent',20.000000,1,0,1),(39,1,0,0,2,735,'by_percent',20.000000,1,0,1),(40,1,0,0,3,735,'by_percent',20.000000,1,0,1),(41,1,0,0,0,736,'by_percent',20.000000,1,0,1),(42,1,0,0,1,736,'by_percent',20.000000,1,0,1),(43,1,0,0,2,736,'by_percent',20.000000,1,0,1),(44,1,0,0,3,736,'by_percent',20.000000,1,0,1),(45,1,0,0,0,737,'by_percent',20.000000,1,0,1),(46,1,0,0,1,737,'by_percent',20.000000,1,0,1),(47,1,0,0,2,737,'by_percent',20.000000,1,0,1),(48,1,0,0,3,737,'by_percent',20.000000,1,0,1),(49,1,0,0,0,739,'by_percent',20.000000,1,0,1),(50,1,0,0,1,739,'by_percent',20.000000,1,0,1),(51,1,0,0,2,739,'by_percent',20.000000,1,0,1),(52,1,0,0,3,739,'by_percent',20.000000,1,0,1),(53,1,0,0,0,740,'by_percent',20.000000,1,0,1),(54,1,0,0,1,740,'by_percent',20.000000,1,0,1),(55,1,0,0,2,740,'by_percent',20.000000,1,0,1),(56,1,0,0,3,740,'by_percent',20.000000,1,0,1),(57,1,0,0,0,741,'by_percent',20.000000,1,0,1),(58,1,0,0,1,741,'by_percent',20.000000,1,0,1),(59,1,0,0,2,741,'by_percent',20.000000,1,0,1),(60,1,0,0,3,741,'by_percent',20.000000,1,0,1),(61,1,0,0,0,742,'by_percent',20.000000,1,0,1),(62,1,0,0,1,742,'by_percent',20.000000,1,0,1),(63,1,0,0,2,742,'by_percent',20.000000,1,0,1),(64,1,0,0,3,742,'by_percent',20.000000,1,0,1),(65,1,0,0,0,743,'by_percent',20.000000,1,0,1),(66,1,0,0,1,743,'by_percent',20.000000,1,0,1),(67,1,0,0,2,743,'by_percent',20.000000,1,0,1),(68,1,0,0,3,743,'by_percent',20.000000,1,0,1),(69,1,0,0,0,744,'by_percent',20.000000,1,0,1),(70,1,0,0,1,744,'by_percent',20.000000,1,0,1),(71,1,0,0,2,744,'by_percent',20.000000,1,0,1),(72,1,0,0,3,744,'by_percent',20.000000,1,0,1),(73,1,0,0,0,745,'by_percent',20.000000,1,0,1),(74,1,0,0,1,745,'by_percent',20.000000,1,0,1),(75,1,0,0,2,745,'by_percent',20.000000,1,0,1),(76,1,0,0,3,745,'by_percent',20.000000,1,0,1),(77,1,0,0,0,746,'by_percent',20.000000,1,0,1),(78,1,0,0,1,746,'by_percent',20.000000,1,0,1),(79,1,0,0,2,746,'by_percent',20.000000,1,0,1),(80,1,0,0,3,746,'by_percent',20.000000,1,0,1),(81,1,0,0,0,747,'by_percent',20.000000,1,0,1),(82,1,0,0,1,747,'by_percent',20.000000,1,0,1),(83,1,0,0,2,747,'by_percent',20.000000,1,0,1),(84,1,0,0,3,747,'by_percent',20.000000,1,0,1),(85,1,0,0,0,748,'by_percent',20.000000,1,0,1),(86,1,0,0,1,748,'by_percent',20.000000,1,0,1),(87,1,0,0,2,748,'by_percent',20.000000,1,0,1),(88,1,0,0,3,748,'by_percent',20.000000,1,0,1),(89,1,0,0,0,749,'by_percent',20.000000,1,0,1),(90,1,0,0,1,749,'by_percent',20.000000,1,0,1),(91,1,0,0,2,749,'by_percent',20.000000,1,0,1),(92,1,0,0,3,749,'by_percent',20.000000,1,0,1),(93,1,0,0,0,750,'by_percent',20.000000,1,0,1),(94,1,0,0,1,750,'by_percent',20.000000,1,0,1),(95,1,0,0,2,750,'by_percent',20.000000,1,0,1),(96,1,0,0,3,750,'by_percent',20.000000,1,0,1),(97,1,0,0,0,752,'by_percent',20.000000,1,0,1),(98,1,0,0,1,752,'by_percent',20.000000,1,0,1),(99,1,0,0,2,752,'by_percent',20.000000,1,0,1),(100,1,0,0,3,752,'by_percent',20.000000,1,0,1),(101,1,0,0,0,753,'by_percent',20.000000,1,0,1),(102,1,0,0,1,753,'by_percent',20.000000,1,0,1),(103,1,0,0,2,753,'by_percent',20.000000,1,0,1),(104,1,0,0,3,753,'by_percent',20.000000,1,0,1),(105,1,0,0,0,754,'by_percent',20.000000,1,0,1),(106,1,0,0,1,754,'by_percent',20.000000,1,0,1),(107,1,0,0,2,754,'by_percent',20.000000,1,0,1),(108,1,0,0,3,754,'by_percent',20.000000,1,0,1),(109,1,0,0,0,755,'by_percent',20.000000,1,0,1),(110,1,0,0,1,755,'by_percent',20.000000,1,0,1),(111,1,0,0,2,755,'by_percent',20.000000,1,0,1),(112,1,0,0,3,755,'by_percent',20.000000,1,0,1),(113,1,0,0,0,756,'by_percent',20.000000,1,0,1),(114,1,0,0,1,756,'by_percent',20.000000,1,0,1),(115,1,0,0,2,756,'by_percent',20.000000,1,0,1),(116,1,0,0,3,756,'by_percent',20.000000,1,0,1),(117,1,0,0,0,757,'by_percent',20.000000,1,0,1),(118,1,0,0,1,757,'by_percent',20.000000,1,0,1),(119,1,0,0,2,757,'by_percent',20.000000,1,0,1),(120,1,0,0,3,757,'by_percent',20.000000,1,0,1),(121,1,0,0,0,758,'by_percent',20.000000,1,0,1),(122,1,0,0,1,758,'by_percent',20.000000,1,0,1),(123,1,0,0,2,758,'by_percent',20.000000,1,0,1),(124,1,0,0,3,758,'by_percent',20.000000,1,0,1),(125,1,0,0,0,759,'by_percent',20.000000,1,0,1),(126,1,0,0,1,759,'by_percent',20.000000,1,0,1),(127,1,0,0,2,759,'by_percent',20.000000,1,0,1),(128,1,0,0,3,759,'by_percent',20.000000,1,0,1),(129,1,0,0,0,760,'by_percent',20.000000,1,0,1),(130,1,0,0,1,760,'by_percent',20.000000,1,0,1),(131,1,0,0,2,760,'by_percent',20.000000,1,0,1),(132,1,0,0,3,760,'by_percent',20.000000,1,0,1),(133,1,0,0,0,761,'by_percent',20.000000,1,0,1),(134,1,0,0,1,761,'by_percent',20.000000,1,0,1),(135,1,0,0,2,761,'by_percent',20.000000,1,0,1),(136,1,0,0,3,761,'by_percent',20.000000,1,0,1),(137,1,0,0,0,762,'by_percent',20.000000,1,0,1),(138,1,0,0,1,762,'by_percent',20.000000,1,0,1),(139,1,0,0,2,762,'by_percent',20.000000,1,0,1),(140,1,0,0,3,762,'by_percent',20.000000,1,0,1),(141,1,0,0,0,763,'by_percent',20.000000,1,0,1),(142,1,0,0,1,763,'by_percent',20.000000,1,0,1),(143,1,0,0,2,763,'by_percent',20.000000,1,0,1),(144,1,0,0,3,763,'by_percent',20.000000,1,0,1),(145,1,0,0,0,765,'by_percent',20.000000,1,0,1),(146,1,0,0,1,765,'by_percent',20.000000,1,0,1),(147,1,0,0,2,765,'by_percent',20.000000,1,0,1),(148,1,0,0,3,765,'by_percent',20.000000,1,0,1),(149,1,0,0,0,766,'by_percent',20.000000,1,0,1),(150,1,0,0,1,766,'by_percent',20.000000,1,0,1),(151,1,0,0,2,766,'by_percent',20.000000,1,0,1),(152,1,0,0,3,766,'by_percent',20.000000,1,0,1),(153,1,0,0,0,767,'by_percent',20.000000,1,0,1),(154,1,0,0,1,767,'by_percent',20.000000,1,0,1),(155,1,0,0,2,767,'by_percent',20.000000,1,0,1),(156,1,0,0,3,767,'by_percent',20.000000,1,0,1),(157,1,0,0,0,768,'by_percent',20.000000,1,0,1),(158,1,0,0,1,768,'by_percent',20.000000,1,0,1),(159,1,0,0,2,768,'by_percent',20.000000,1,0,1),(160,1,0,0,3,768,'by_percent',20.000000,1,0,1),(161,1,0,0,0,769,'by_percent',20.000000,1,0,1),(162,1,0,0,1,769,'by_percent',20.000000,1,0,1),(163,1,0,0,2,769,'by_percent',20.000000,1,0,1),(164,1,0,0,3,769,'by_percent',20.000000,1,0,1),(165,1,0,0,0,770,'by_percent',20.000000,1,0,1),(166,1,0,0,1,770,'by_percent',20.000000,1,0,1),(167,1,0,0,2,770,'by_percent',20.000000,1,0,1),(168,1,0,0,3,770,'by_percent',20.000000,1,0,1),(169,1,0,0,0,771,'by_percent',20.000000,1,0,1),(170,1,0,0,1,771,'by_percent',20.000000,1,0,1),(171,1,0,0,2,771,'by_percent',20.000000,1,0,1),(172,1,0,0,3,771,'by_percent',20.000000,1,0,1),(173,1,0,0,0,772,'by_percent',20.000000,1,0,1),(174,1,0,0,1,772,'by_percent',20.000000,1,0,1),(175,1,0,0,2,772,'by_percent',20.000000,1,0,1),(176,1,0,0,3,772,'by_percent',20.000000,1,0,1),(177,1,0,0,0,773,'by_percent',20.000000,1,0,1),(178,1,0,0,1,773,'by_percent',20.000000,1,0,1),(179,1,0,0,2,773,'by_percent',20.000000,1,0,1),(180,1,0,0,3,773,'by_percent',20.000000,1,0,1),(181,1,0,0,0,774,'by_percent',20.000000,1,0,1),(182,1,0,0,1,774,'by_percent',20.000000,1,0,1),(183,1,0,0,2,774,'by_percent',20.000000,1,0,1),(184,1,0,0,3,774,'by_percent',20.000000,1,0,1),(185,1,0,0,0,775,'by_percent',20.000000,1,0,1),(186,1,0,0,1,775,'by_percent',20.000000,1,0,1),(187,1,0,0,2,775,'by_percent',20.000000,1,0,1),(188,1,0,0,3,775,'by_percent',20.000000,1,0,1),(189,1,0,0,0,776,'by_percent',20.000000,1,0,1),(190,1,0,0,1,776,'by_percent',20.000000,1,0,1),(191,1,0,0,2,776,'by_percent',20.000000,1,0,1),(192,1,0,0,3,776,'by_percent',20.000000,1,0,1),(193,1,0,0,0,778,'by_percent',20.000000,1,0,1),(194,1,0,0,1,778,'by_percent',20.000000,1,0,1),(195,1,0,0,2,778,'by_percent',20.000000,1,0,1),(196,1,0,0,3,778,'by_percent',20.000000,1,0,1),(197,1,0,0,0,779,'by_percent',20.000000,1,0,1),(198,1,0,0,1,779,'by_percent',20.000000,1,0,1),(199,1,0,0,2,779,'by_percent',20.000000,1,0,1),(200,1,0,0,3,779,'by_percent',20.000000,1,0,1),(201,1,0,0,0,780,'by_percent',20.000000,1,0,1),(202,1,0,0,1,780,'by_percent',20.000000,1,0,1),(203,1,0,0,2,780,'by_percent',20.000000,1,0,1),(204,1,0,0,3,780,'by_percent',20.000000,1,0,1),(205,1,0,0,0,781,'by_percent',20.000000,1,0,1),(206,1,0,0,1,781,'by_percent',20.000000,1,0,1),(207,1,0,0,2,781,'by_percent',20.000000,1,0,1),(208,1,0,0,3,781,'by_percent',20.000000,1,0,1),(209,1,0,0,0,782,'by_percent',20.000000,1,0,1),(210,1,0,0,1,782,'by_percent',20.000000,1,0,1),(211,1,0,0,2,782,'by_percent',20.000000,1,0,1),(212,1,0,0,3,782,'by_percent',20.000000,1,0,1),(213,1,0,0,0,783,'by_percent',20.000000,1,0,1),(214,1,0,0,1,783,'by_percent',20.000000,1,0,1),(215,1,0,0,2,783,'by_percent',20.000000,1,0,1),(216,1,0,0,3,783,'by_percent',20.000000,1,0,1),(217,1,0,0,0,784,'by_percent',20.000000,1,0,1),(218,1,0,0,1,784,'by_percent',20.000000,1,0,1),(219,1,0,0,2,784,'by_percent',20.000000,1,0,1),(220,1,0,0,3,784,'by_percent',20.000000,1,0,1),(221,1,0,0,0,785,'by_percent',20.000000,1,0,1),(222,1,0,0,1,785,'by_percent',20.000000,1,0,1),(223,1,0,0,2,785,'by_percent',20.000000,1,0,1),(224,1,0,0,3,785,'by_percent',20.000000,1,0,1),(225,1,0,0,0,786,'by_percent',20.000000,1,0,1),(226,1,0,0,1,786,'by_percent',20.000000,1,0,1),(227,1,0,0,2,786,'by_percent',20.000000,1,0,1),(228,1,0,0,3,786,'by_percent',20.000000,1,0,1),(229,1,0,0,0,787,'by_percent',20.000000,1,0,1),(230,1,0,0,1,787,'by_percent',20.000000,1,0,1),(231,1,0,0,2,787,'by_percent',20.000000,1,0,1),(232,1,0,0,3,787,'by_percent',20.000000,1,0,1),(233,1,0,0,0,788,'by_percent',20.000000,1,0,1),(234,1,0,0,1,788,'by_percent',20.000000,1,0,1),(235,1,0,0,2,788,'by_percent',20.000000,1,0,1),(236,1,0,0,3,788,'by_percent',20.000000,1,0,1),(237,1,0,0,0,789,'by_percent',20.000000,1,0,1),(238,1,0,0,1,789,'by_percent',20.000000,1,0,1),(239,1,0,0,2,789,'by_percent',20.000000,1,0,1),(240,1,0,0,3,789,'by_percent',20.000000,1,0,1),(241,1,0,0,0,791,'by_percent',20.000000,1,0,1),(242,1,0,0,1,791,'by_percent',20.000000,1,0,1),(243,1,0,0,2,791,'by_percent',20.000000,1,0,1),(244,1,0,0,3,791,'by_percent',20.000000,1,0,1),(245,1,0,0,0,792,'by_percent',20.000000,1,0,1),(246,1,0,0,1,792,'by_percent',20.000000,1,0,1),(247,1,0,0,2,792,'by_percent',20.000000,1,0,1),(248,1,0,0,3,792,'by_percent',20.000000,1,0,1),(249,1,0,0,0,793,'by_percent',20.000000,1,0,1),(250,1,0,0,1,793,'by_percent',20.000000,1,0,1),(251,1,0,0,2,793,'by_percent',20.000000,1,0,1),(252,1,0,0,3,793,'by_percent',20.000000,1,0,1),(253,1,0,0,0,794,'by_percent',20.000000,1,0,1),(254,1,0,0,1,794,'by_percent',20.000000,1,0,1),(255,1,0,0,2,794,'by_percent',20.000000,1,0,1),(256,1,0,0,3,794,'by_percent',20.000000,1,0,1),(257,1,0,0,0,795,'by_percent',20.000000,1,0,1),(258,1,0,0,1,795,'by_percent',20.000000,1,0,1),(259,1,0,0,2,795,'by_percent',20.000000,1,0,1),(260,1,0,0,3,795,'by_percent',20.000000,1,0,1),(261,1,0,0,0,796,'by_percent',20.000000,1,0,1),(262,1,0,0,1,796,'by_percent',20.000000,1,0,1),(263,1,0,0,2,796,'by_percent',20.000000,1,0,1),(264,1,0,0,3,796,'by_percent',20.000000,1,0,1),(265,1,0,0,0,797,'by_percent',20.000000,1,0,1),(266,1,0,0,1,797,'by_percent',20.000000,1,0,1),(267,1,0,0,2,797,'by_percent',20.000000,1,0,1),(268,1,0,0,3,797,'by_percent',20.000000,1,0,1),(269,1,0,0,0,798,'by_percent',20.000000,1,0,1),(270,1,0,0,1,798,'by_percent',20.000000,1,0,1),(271,1,0,0,2,798,'by_percent',20.000000,1,0,1),(272,1,0,0,3,798,'by_percent',20.000000,1,0,1),(273,1,0,0,0,799,'by_percent',20.000000,1,0,1),(274,1,0,0,1,799,'by_percent',20.000000,1,0,1),(275,1,0,0,2,799,'by_percent',20.000000,1,0,1),(276,1,0,0,3,799,'by_percent',20.000000,1,0,1),(277,1,0,0,0,800,'by_percent',20.000000,1,0,1),(278,1,0,0,1,800,'by_percent',20.000000,1,0,1),(279,1,0,0,2,800,'by_percent',20.000000,1,0,1),(280,1,0,0,3,800,'by_percent',20.000000,1,0,1),(281,1,0,0,0,801,'by_percent',20.000000,1,0,1),(282,1,0,0,1,801,'by_percent',20.000000,1,0,1),(283,1,0,0,2,801,'by_percent',20.000000,1,0,1),(284,1,0,0,3,801,'by_percent',20.000000,1,0,1),(285,1,0,0,0,802,'by_percent',20.000000,1,0,1),(286,1,0,0,1,802,'by_percent',20.000000,1,0,1),(287,1,0,0,2,802,'by_percent',20.000000,1,0,1),(288,1,0,0,3,802,'by_percent',20.000000,1,0,1),(289,1,0,0,0,804,'by_percent',20.000000,1,0,1),(290,1,0,0,1,804,'by_percent',20.000000,1,0,1),(291,1,0,0,2,804,'by_percent',20.000000,1,0,1),(292,1,0,0,3,804,'by_percent',20.000000,1,0,1),(293,1,0,0,0,805,'by_percent',20.000000,1,0,1),(294,1,0,0,1,805,'by_percent',20.000000,1,0,1),(295,1,0,0,2,805,'by_percent',20.000000,1,0,1),(296,1,0,0,3,805,'by_percent',20.000000,1,0,1),(297,1,0,0,0,806,'by_percent',20.000000,1,0,1),(298,1,0,0,1,806,'by_percent',20.000000,1,0,1),(299,1,0,0,2,806,'by_percent',20.000000,1,0,1),(300,1,0,0,3,806,'by_percent',20.000000,1,0,1),(301,1,0,0,0,807,'by_percent',20.000000,1,0,1),(302,1,0,0,1,807,'by_percent',20.000000,1,0,1),(303,1,0,0,2,807,'by_percent',20.000000,1,0,1),(304,1,0,0,3,807,'by_percent',20.000000,1,0,1),(305,1,0,0,0,808,'by_percent',20.000000,1,0,1),(306,1,0,0,1,808,'by_percent',20.000000,1,0,1),(307,1,0,0,2,808,'by_percent',20.000000,1,0,1),(308,1,0,0,3,808,'by_percent',20.000000,1,0,1),(309,1,0,0,0,809,'by_percent',20.000000,1,0,1),(310,1,0,0,1,809,'by_percent',20.000000,1,0,1),(311,1,0,0,2,809,'by_percent',20.000000,1,0,1),(312,1,0,0,3,809,'by_percent',20.000000,1,0,1),(313,1,0,0,0,810,'by_percent',20.000000,1,0,1),(314,1,0,0,1,810,'by_percent',20.000000,1,0,1),(315,1,0,0,2,810,'by_percent',20.000000,1,0,1),(316,1,0,0,3,810,'by_percent',20.000000,1,0,1),(317,1,0,0,0,811,'by_percent',20.000000,1,0,1),(318,1,0,0,1,811,'by_percent',20.000000,1,0,1),(319,1,0,0,2,811,'by_percent',20.000000,1,0,1),(320,1,0,0,3,811,'by_percent',20.000000,1,0,1),(321,1,0,0,0,812,'by_percent',20.000000,1,0,1),(322,1,0,0,1,812,'by_percent',20.000000,1,0,1),(323,1,0,0,2,812,'by_percent',20.000000,1,0,1),(324,1,0,0,3,812,'by_percent',20.000000,1,0,1),(325,1,0,0,0,813,'by_percent',20.000000,1,0,1),(326,1,0,0,1,813,'by_percent',20.000000,1,0,1),(327,1,0,0,2,813,'by_percent',20.000000,1,0,1),(328,1,0,0,3,813,'by_percent',20.000000,1,0,1),(329,1,0,0,0,814,'by_percent',20.000000,1,0,1),(330,1,0,0,1,814,'by_percent',20.000000,1,0,1),(331,1,0,0,2,814,'by_percent',20.000000,1,0,1),(332,1,0,0,3,814,'by_percent',20.000000,1,0,1),(333,1,0,0,0,815,'by_percent',20.000000,1,0,1),(334,1,0,0,1,815,'by_percent',20.000000,1,0,1),(335,1,0,0,2,815,'by_percent',20.000000,1,0,1),(336,1,0,0,3,815,'by_percent',20.000000,1,0,1),(337,1,0,0,0,817,'by_percent',20.000000,1,0,1),(338,1,0,0,1,817,'by_percent',20.000000,1,0,1),(339,1,0,0,2,817,'by_percent',20.000000,1,0,1),(340,1,0,0,3,817,'by_percent',20.000000,1,0,1),(341,1,0,0,0,818,'by_percent',20.000000,1,0,1),(342,1,0,0,1,818,'by_percent',20.000000,1,0,1),(343,1,0,0,2,818,'by_percent',20.000000,1,0,1),(344,1,0,0,3,818,'by_percent',20.000000,1,0,1),(345,1,0,0,0,819,'by_percent',20.000000,1,0,1),(346,1,0,0,1,819,'by_percent',20.000000,1,0,1),(347,1,0,0,2,819,'by_percent',20.000000,1,0,1),(348,1,0,0,3,819,'by_percent',20.000000,1,0,1),(349,1,0,0,0,820,'by_percent',20.000000,1,0,1),(350,1,0,0,1,820,'by_percent',20.000000,1,0,1),(351,1,0,0,2,820,'by_percent',20.000000,1,0,1),(352,1,0,0,3,820,'by_percent',20.000000,1,0,1),(353,1,0,0,0,821,'by_percent',20.000000,1,0,1),(354,1,0,0,1,821,'by_percent',20.000000,1,0,1),(355,1,0,0,2,821,'by_percent',20.000000,1,0,1),(356,1,0,0,3,821,'by_percent',20.000000,1,0,1),(357,1,0,0,0,822,'by_percent',20.000000,1,0,1),(358,1,0,0,1,822,'by_percent',20.000000,1,0,1),(359,1,0,0,2,822,'by_percent',20.000000,1,0,1),(360,1,0,0,3,822,'by_percent',20.000000,1,0,1),(361,1,0,0,0,823,'by_percent',20.000000,1,0,1),(362,1,0,0,1,823,'by_percent',20.000000,1,0,1),(363,1,0,0,2,823,'by_percent',20.000000,1,0,1),(364,1,0,0,3,823,'by_percent',20.000000,1,0,1),(365,1,0,0,0,824,'by_percent',20.000000,1,0,1),(366,1,0,0,1,824,'by_percent',20.000000,1,0,1),(367,1,0,0,2,824,'by_percent',20.000000,1,0,1),(368,1,0,0,3,824,'by_percent',20.000000,1,0,1),(369,1,0,0,0,825,'by_percent',20.000000,1,0,1),(370,1,0,0,1,825,'by_percent',20.000000,1,0,1),(371,1,0,0,2,825,'by_percent',20.000000,1,0,1),(372,1,0,0,3,825,'by_percent',20.000000,1,0,1),(373,1,0,0,0,826,'by_percent',20.000000,1,0,1),(374,1,0,0,1,826,'by_percent',20.000000,1,0,1),(375,1,0,0,2,826,'by_percent',20.000000,1,0,1),(376,1,0,0,3,826,'by_percent',20.000000,1,0,1),(377,1,0,0,0,827,'by_percent',20.000000,1,0,1),(378,1,0,0,1,827,'by_percent',20.000000,1,0,1),(379,1,0,0,2,827,'by_percent',20.000000,1,0,1),(380,1,0,0,3,827,'by_percent',20.000000,1,0,1),(381,1,0,0,0,828,'by_percent',20.000000,1,0,1),(382,1,0,0,1,828,'by_percent',20.000000,1,0,1),(383,1,0,0,2,828,'by_percent',20.000000,1,0,1),(384,1,0,0,3,828,'by_percent',20.000000,1,0,1),(385,1,0,0,0,830,'by_percent',20.000000,1,0,1),(386,1,0,0,1,830,'by_percent',20.000000,1,0,1),(387,1,0,0,2,830,'by_percent',20.000000,1,0,1),(388,1,0,0,3,830,'by_percent',20.000000,1,0,1),(389,1,0,0,0,831,'by_percent',20.000000,1,0,1),(390,1,0,0,1,831,'by_percent',20.000000,1,0,1),(391,1,0,0,2,831,'by_percent',20.000000,1,0,1),(392,1,0,0,3,831,'by_percent',20.000000,1,0,1),(393,1,0,0,0,832,'by_percent',20.000000,1,0,1),(394,1,0,0,1,832,'by_percent',20.000000,1,0,1),(395,1,0,0,2,832,'by_percent',20.000000,1,0,1),(396,1,0,0,3,832,'by_percent',20.000000,1,0,1),(397,1,0,0,0,833,'by_percent',20.000000,1,0,1),(398,1,0,0,1,833,'by_percent',20.000000,1,0,1),(399,1,0,0,2,833,'by_percent',20.000000,1,0,1),(400,1,0,0,3,833,'by_percent',20.000000,1,0,1),(401,1,0,0,0,834,'by_percent',20.000000,1,0,1),(402,1,0,0,1,834,'by_percent',20.000000,1,0,1),(403,1,0,0,2,834,'by_percent',20.000000,1,0,1),(404,1,0,0,3,834,'by_percent',20.000000,1,0,1),(405,1,0,0,0,835,'by_percent',20.000000,1,0,1),(406,1,0,0,1,835,'by_percent',20.000000,1,0,1),(407,1,0,0,2,835,'by_percent',20.000000,1,0,1),(408,1,0,0,3,835,'by_percent',20.000000,1,0,1),(409,1,0,0,0,836,'by_percent',20.000000,1,0,1),(410,1,0,0,1,836,'by_percent',20.000000,1,0,1),(411,1,0,0,2,836,'by_percent',20.000000,1,0,1),(412,1,0,0,3,836,'by_percent',20.000000,1,0,1),(413,1,0,0,0,837,'by_percent',20.000000,1,0,1),(414,1,0,0,1,837,'by_percent',20.000000,1,0,1),(415,1,0,0,2,837,'by_percent',20.000000,1,0,1),(416,1,0,0,3,837,'by_percent',20.000000,1,0,1),(417,1,0,0,0,838,'by_percent',20.000000,1,0,1),(418,1,0,0,1,838,'by_percent',20.000000,1,0,1),(419,1,0,0,2,838,'by_percent',20.000000,1,0,1),(420,1,0,0,3,838,'by_percent',20.000000,1,0,1),(421,1,0,0,0,839,'by_percent',20.000000,1,0,1),(422,1,0,0,1,839,'by_percent',20.000000,1,0,1),(423,1,0,0,2,839,'by_percent',20.000000,1,0,1),(424,1,0,0,3,839,'by_percent',20.000000,1,0,1),(425,1,0,0,0,840,'by_percent',20.000000,1,0,1),(426,1,0,0,1,840,'by_percent',20.000000,1,0,1),(427,1,0,0,2,840,'by_percent',20.000000,1,0,1),(428,1,0,0,3,840,'by_percent',20.000000,1,0,1),(429,1,0,0,0,841,'by_percent',20.000000,1,0,1),(430,1,0,0,1,841,'by_percent',20.000000,1,0,1),(431,1,0,0,2,841,'by_percent',20.000000,1,0,1),(432,1,0,0,3,841,'by_percent',20.000000,1,0,1),(433,1,0,0,0,843,'by_percent',20.000000,1,0,1),(434,1,0,0,1,843,'by_percent',20.000000,1,0,1),(435,1,0,0,2,843,'by_percent',20.000000,1,0,1),(436,1,0,0,3,843,'by_percent',20.000000,1,0,1),(437,1,0,0,0,844,'by_percent',20.000000,1,0,1),(438,1,0,0,1,844,'by_percent',20.000000,1,0,1),(439,1,0,0,2,844,'by_percent',20.000000,1,0,1),(440,1,0,0,3,844,'by_percent',20.000000,1,0,1),(441,1,0,0,0,845,'by_percent',20.000000,1,0,1),(442,1,0,0,1,845,'by_percent',20.000000,1,0,1),(443,1,0,0,2,845,'by_percent',20.000000,1,0,1),(444,1,0,0,3,845,'by_percent',20.000000,1,0,1),(445,1,0,0,0,846,'by_percent',20.000000,1,0,1),(446,1,0,0,1,846,'by_percent',20.000000,1,0,1),(447,1,0,0,2,846,'by_percent',20.000000,1,0,1),(448,1,0,0,3,846,'by_percent',20.000000,1,0,1),(449,1,0,0,0,847,'by_percent',20.000000,1,0,1),(450,1,0,0,1,847,'by_percent',20.000000,1,0,1),(451,1,0,0,2,847,'by_percent',20.000000,1,0,1),(452,1,0,0,3,847,'by_percent',20.000000,1,0,1),(453,1,0,0,0,848,'by_percent',20.000000,1,0,1),(454,1,0,0,1,848,'by_percent',20.000000,1,0,1),(455,1,0,0,2,848,'by_percent',20.000000,1,0,1),(456,1,0,0,3,848,'by_percent',20.000000,1,0,1),(457,1,0,0,0,849,'by_percent',20.000000,1,0,1),(458,1,0,0,1,849,'by_percent',20.000000,1,0,1),(459,1,0,0,2,849,'by_percent',20.000000,1,0,1),(460,1,0,0,3,849,'by_percent',20.000000,1,0,1),(461,1,0,0,0,850,'by_percent',20.000000,1,0,1),(462,1,0,0,1,850,'by_percent',20.000000,1,0,1),(463,1,0,0,2,850,'by_percent',20.000000,1,0,1),(464,1,0,0,3,850,'by_percent',20.000000,1,0,1),(465,1,0,0,0,851,'by_percent',20.000000,1,0,1),(466,1,0,0,1,851,'by_percent',20.000000,1,0,1),(467,1,0,0,2,851,'by_percent',20.000000,1,0,1),(468,1,0,0,3,851,'by_percent',20.000000,1,0,1),(469,1,0,0,0,852,'by_percent',20.000000,1,0,1),(470,1,0,0,1,852,'by_percent',20.000000,1,0,1),(471,1,0,0,2,852,'by_percent',20.000000,1,0,1),(472,1,0,0,3,852,'by_percent',20.000000,1,0,1),(473,1,0,0,0,853,'by_percent',20.000000,1,0,1),(474,1,0,0,1,853,'by_percent',20.000000,1,0,1),(475,1,0,0,2,853,'by_percent',20.000000,1,0,1),(476,1,0,0,3,853,'by_percent',20.000000,1,0,1),(477,1,0,0,0,854,'by_percent',20.000000,1,0,1),(478,1,0,0,1,854,'by_percent',20.000000,1,0,1),(479,1,0,0,2,854,'by_percent',20.000000,1,0,1),(480,1,0,0,3,854,'by_percent',20.000000,1,0,1),(481,1,0,0,0,856,'by_percent',20.000000,1,0,1),(482,1,0,0,1,856,'by_percent',20.000000,1,0,1),(483,1,0,0,2,856,'by_percent',20.000000,1,0,1),(484,1,0,0,3,856,'by_percent',20.000000,1,0,1),(485,1,0,0,0,857,'by_percent',20.000000,1,0,1),(486,1,0,0,1,857,'by_percent',20.000000,1,0,1),(487,1,0,0,2,857,'by_percent',20.000000,1,0,1),(488,1,0,0,3,857,'by_percent',20.000000,1,0,1),(489,1,0,0,0,858,'by_percent',20.000000,1,0,1),(490,1,0,0,1,858,'by_percent',20.000000,1,0,1),(491,1,0,0,2,858,'by_percent',20.000000,1,0,1),(492,1,0,0,3,858,'by_percent',20.000000,1,0,1),(493,1,0,0,0,859,'by_percent',20.000000,1,0,1),(494,1,0,0,1,859,'by_percent',20.000000,1,0,1),(495,1,0,0,2,859,'by_percent',20.000000,1,0,1),(496,1,0,0,3,859,'by_percent',20.000000,1,0,1),(497,1,0,0,0,860,'by_percent',20.000000,1,0,1),(498,1,0,0,1,860,'by_percent',20.000000,1,0,1),(499,1,0,0,2,860,'by_percent',20.000000,1,0,1),(500,1,0,0,3,860,'by_percent',20.000000,1,0,1),(501,1,0,0,0,861,'by_percent',20.000000,1,0,1),(502,1,0,0,1,861,'by_percent',20.000000,1,0,1),(503,1,0,0,2,861,'by_percent',20.000000,1,0,1),(504,1,0,0,3,861,'by_percent',20.000000,1,0,1),(505,1,0,0,0,862,'by_percent',20.000000,1,0,1),(506,1,0,0,1,862,'by_percent',20.000000,1,0,1),(507,1,0,0,2,862,'by_percent',20.000000,1,0,1),(508,1,0,0,3,862,'by_percent',20.000000,1,0,1),(509,1,0,0,0,863,'by_percent',20.000000,1,0,1),(510,1,0,0,1,863,'by_percent',20.000000,1,0,1),(511,1,0,0,2,863,'by_percent',20.000000,1,0,1),(512,1,0,0,3,863,'by_percent',20.000000,1,0,1),(513,1,0,0,0,864,'by_percent',20.000000,1,0,1),(514,1,0,0,1,864,'by_percent',20.000000,1,0,1),(515,1,0,0,2,864,'by_percent',20.000000,1,0,1),(516,1,0,0,3,864,'by_percent',20.000000,1,0,1),(517,1,0,0,0,865,'by_percent',20.000000,1,0,1),(518,1,0,0,1,865,'by_percent',20.000000,1,0,1),(519,1,0,0,2,865,'by_percent',20.000000,1,0,1),(520,1,0,0,3,865,'by_percent',20.000000,1,0,1),(521,1,0,0,0,866,'by_percent',20.000000,1,0,1),(522,1,0,0,1,866,'by_percent',20.000000,1,0,1),(523,1,0,0,2,866,'by_percent',20.000000,1,0,1),(524,1,0,0,3,866,'by_percent',20.000000,1,0,1),(525,1,0,0,0,867,'by_percent',20.000000,1,0,1),(526,1,0,0,1,867,'by_percent',20.000000,1,0,1),(527,1,0,0,2,867,'by_percent',20.000000,1,0,1),(528,1,0,0,3,867,'by_percent',20.000000,1,0,1),(529,1,0,0,0,869,'by_percent',20.000000,1,0,1),(530,1,0,0,1,869,'by_percent',20.000000,1,0,1),(531,1,0,0,2,869,'by_percent',20.000000,1,0,1),(532,1,0,0,3,869,'by_percent',20.000000,1,0,1),(533,1,0,0,0,870,'by_percent',20.000000,1,0,1),(534,1,0,0,1,870,'by_percent',20.000000,1,0,1),(535,1,0,0,2,870,'by_percent',20.000000,1,0,1),(536,1,0,0,3,870,'by_percent',20.000000,1,0,1),(537,1,0,0,0,871,'by_percent',20.000000,1,0,1),(538,1,0,0,1,871,'by_percent',20.000000,1,0,1),(539,1,0,0,2,871,'by_percent',20.000000,1,0,1),(540,1,0,0,3,871,'by_percent',20.000000,1,0,1),(541,1,0,0,0,872,'by_percent',20.000000,1,0,1),(542,1,0,0,1,872,'by_percent',20.000000,1,0,1),(543,1,0,0,2,872,'by_percent',20.000000,1,0,1),(544,1,0,0,3,872,'by_percent',20.000000,1,0,1),(545,1,0,0,0,873,'by_percent',20.000000,1,0,1),(546,1,0,0,1,873,'by_percent',20.000000,1,0,1),(547,1,0,0,2,873,'by_percent',20.000000,1,0,1),(548,1,0,0,3,873,'by_percent',20.000000,1,0,1),(549,1,0,0,0,874,'by_percent',20.000000,1,0,1),(550,1,0,0,1,874,'by_percent',20.000000,1,0,1),(551,1,0,0,2,874,'by_percent',20.000000,1,0,1),(552,1,0,0,3,874,'by_percent',20.000000,1,0,1),(553,1,0,0,0,875,'by_percent',20.000000,1,0,1),(554,1,0,0,1,875,'by_percent',20.000000,1,0,1),(555,1,0,0,2,875,'by_percent',20.000000,1,0,1),(556,1,0,0,3,875,'by_percent',20.000000,1,0,1),(557,1,0,0,0,876,'by_percent',20.000000,1,0,1),(558,1,0,0,1,876,'by_percent',20.000000,1,0,1),(559,1,0,0,2,876,'by_percent',20.000000,1,0,1),(560,1,0,0,3,876,'by_percent',20.000000,1,0,1),(561,1,0,0,0,877,'by_percent',20.000000,1,0,1),(562,1,0,0,1,877,'by_percent',20.000000,1,0,1),(563,1,0,0,2,877,'by_percent',20.000000,1,0,1),(564,1,0,0,3,877,'by_percent',20.000000,1,0,1),(565,1,0,0,0,878,'by_percent',20.000000,1,0,1),(566,1,0,0,1,878,'by_percent',20.000000,1,0,1),(567,1,0,0,2,878,'by_percent',20.000000,1,0,1),(568,1,0,0,3,878,'by_percent',20.000000,1,0,1),(569,1,0,0,0,879,'by_percent',20.000000,1,0,1),(570,1,0,0,1,879,'by_percent',20.000000,1,0,1),(571,1,0,0,2,879,'by_percent',20.000000,1,0,1),(572,1,0,0,3,879,'by_percent',20.000000,1,0,1),(573,1,0,0,0,880,'by_percent',20.000000,1,0,1),(574,1,0,0,1,880,'by_percent',20.000000,1,0,1),(575,1,0,0,2,880,'by_percent',20.000000,1,0,1),(576,1,0,0,3,880,'by_percent',20.000000,1,0,1),(577,1,0,0,0,1814,'by_percent',20.000000,1,0,1),(578,1,0,0,1,1814,'by_percent',20.000000,1,0,1),(579,1,0,0,2,1814,'by_percent',20.000000,1,0,1),(580,1,0,0,3,1814,'by_percent',20.000000,1,0,1),(581,1,0,0,0,1815,'by_percent',20.000000,1,0,1),(582,1,0,0,1,1815,'by_percent',20.000000,1,0,1),(583,1,0,0,2,1815,'by_percent',20.000000,1,0,1),(584,1,0,0,3,1815,'by_percent',20.000000,1,0,1),(585,1,0,0,0,1816,'by_percent',20.000000,1,0,1),(586,1,0,0,1,1816,'by_percent',20.000000,1,0,1),(587,1,0,0,2,1816,'by_percent',20.000000,1,0,1),(588,1,0,0,3,1816,'by_percent',20.000000,1,0,1),(589,1,0,0,0,1817,'by_percent',20.000000,1,0,1),(590,1,0,0,1,1817,'by_percent',20.000000,1,0,1),(591,1,0,0,2,1817,'by_percent',20.000000,1,0,1),(592,1,0,0,3,1817,'by_percent',20.000000,1,0,1),(593,1,0,0,0,1818,'by_percent',20.000000,1,0,1),(594,1,0,0,1,1818,'by_percent',20.000000,1,0,1),(595,1,0,0,2,1818,'by_percent',20.000000,1,0,1),(596,1,0,0,3,1818,'by_percent',20.000000,1,0,1),(597,1,0,0,0,1819,'by_percent',20.000000,1,0,1),(598,1,0,0,1,1819,'by_percent',20.000000,1,0,1),(599,1,0,0,2,1819,'by_percent',20.000000,1,0,1),(600,1,0,0,3,1819,'by_percent',20.000000,1,0,1),(601,1,0,0,0,1821,'by_percent',20.000000,1,0,1),(602,1,0,0,1,1821,'by_percent',20.000000,1,0,1),(603,1,0,0,2,1821,'by_percent',20.000000,1,0,1),(604,1,0,0,3,1821,'by_percent',20.000000,1,0,1),(605,1,0,0,0,1822,'by_percent',20.000000,1,0,1),(606,1,0,0,1,1822,'by_percent',20.000000,1,0,1),(607,1,0,0,2,1822,'by_percent',20.000000,1,0,1),(608,1,0,0,3,1822,'by_percent',20.000000,1,0,1),(609,1,0,0,0,1823,'by_percent',20.000000,1,0,1),(610,1,0,0,1,1823,'by_percent',20.000000,1,0,1),(611,1,0,0,2,1823,'by_percent',20.000000,1,0,1),(612,1,0,0,3,1823,'by_percent',20.000000,1,0,1),(613,1,0,0,0,1824,'by_percent',20.000000,1,0,1),(614,1,0,0,1,1824,'by_percent',20.000000,1,0,1),(615,1,0,0,2,1824,'by_percent',20.000000,1,0,1),(616,1,0,0,3,1824,'by_percent',20.000000,1,0,1),(617,1,0,0,0,1825,'by_percent',20.000000,1,0,1),(618,1,0,0,1,1825,'by_percent',20.000000,1,0,1),(619,1,0,0,2,1825,'by_percent',20.000000,1,0,1),(620,1,0,0,3,1825,'by_percent',20.000000,1,0,1),(621,1,0,0,0,1826,'by_percent',20.000000,1,0,1),(622,1,0,0,1,1826,'by_percent',20.000000,1,0,1),(623,1,0,0,2,1826,'by_percent',20.000000,1,0,1),(624,1,0,0,3,1826,'by_percent',20.000000,1,0,1),(625,1,0,0,0,1828,'by_percent',20.000000,1,0,1),(626,1,0,0,1,1828,'by_percent',20.000000,1,0,1),(627,1,0,0,2,1828,'by_percent',20.000000,1,0,1),(628,1,0,0,3,1828,'by_percent',20.000000,1,0,1),(629,1,0,0,0,1829,'by_percent',20.000000,1,0,1),(630,1,0,0,1,1829,'by_percent',20.000000,1,0,1),(631,1,0,0,2,1829,'by_percent',20.000000,1,0,1),(632,1,0,0,3,1829,'by_percent',20.000000,1,0,1),(633,1,0,0,0,1830,'by_percent',20.000000,1,0,1),(634,1,0,0,1,1830,'by_percent',20.000000,1,0,1),(635,1,0,0,2,1830,'by_percent',20.000000,1,0,1),(636,1,0,0,3,1830,'by_percent',20.000000,1,0,1),(637,1,0,0,0,1831,'by_percent',20.000000,1,0,1),(638,1,0,0,1,1831,'by_percent',20.000000,1,0,1),(639,1,0,0,2,1831,'by_percent',20.000000,1,0,1),(640,1,0,0,3,1831,'by_percent',20.000000,1,0,1),(641,1,0,0,0,1832,'by_percent',20.000000,1,0,1),(642,1,0,0,1,1832,'by_percent',20.000000,1,0,1),(643,1,0,0,2,1832,'by_percent',20.000000,1,0,1),(644,1,0,0,3,1832,'by_percent',20.000000,1,0,1),(645,1,0,0,0,1833,'by_percent',20.000000,1,0,1),(646,1,0,0,1,1833,'by_percent',20.000000,1,0,1),(647,1,0,0,2,1833,'by_percent',20.000000,1,0,1),(648,1,0,0,3,1833,'by_percent',20.000000,1,0,1),(649,1,0,0,0,1835,'by_percent',20.000000,1,0,1),(650,1,0,0,1,1835,'by_percent',20.000000,1,0,1),(651,1,0,0,2,1835,'by_percent',20.000000,1,0,1),(652,1,0,0,3,1835,'by_percent',20.000000,1,0,1),(653,1,0,0,0,1836,'by_percent',20.000000,1,0,1),(654,1,0,0,1,1836,'by_percent',20.000000,1,0,1),(655,1,0,0,2,1836,'by_percent',20.000000,1,0,1),(656,1,0,0,3,1836,'by_percent',20.000000,1,0,1),(657,1,0,0,0,1837,'by_percent',20.000000,1,0,1),(658,1,0,0,1,1837,'by_percent',20.000000,1,0,1),(659,1,0,0,2,1837,'by_percent',20.000000,1,0,1),(660,1,0,0,3,1837,'by_percent',20.000000,1,0,1),(661,1,0,0,0,1838,'by_percent',20.000000,1,0,1),(662,1,0,0,1,1838,'by_percent',20.000000,1,0,1),(663,1,0,0,2,1838,'by_percent',20.000000,1,0,1),(664,1,0,0,3,1838,'by_percent',20.000000,1,0,1),(665,1,0,0,0,1839,'by_percent',20.000000,1,0,1),(666,1,0,0,1,1839,'by_percent',20.000000,1,0,1),(667,1,0,0,2,1839,'by_percent',20.000000,1,0,1),(668,1,0,0,3,1839,'by_percent',20.000000,1,0,1),(669,1,0,0,0,1840,'by_percent',20.000000,1,0,1),(670,1,0,0,1,1840,'by_percent',20.000000,1,0,1),(671,1,0,0,2,1840,'by_percent',20.000000,1,0,1),(672,1,0,0,3,1840,'by_percent',20.000000,1,0,1),(673,1,0,0,0,1842,'by_percent',20.000000,1,0,1),(674,1,0,0,1,1842,'by_percent',20.000000,1,0,1),(675,1,0,0,2,1842,'by_percent',20.000000,1,0,1),(676,1,0,0,3,1842,'by_percent',20.000000,1,0,1),(677,1,0,0,0,1843,'by_percent',20.000000,1,0,1),(678,1,0,0,1,1843,'by_percent',20.000000,1,0,1),(679,1,0,0,2,1843,'by_percent',20.000000,1,0,1),(680,1,0,0,3,1843,'by_percent',20.000000,1,0,1),(681,1,0,0,0,1844,'by_percent',20.000000,1,0,1),(682,1,0,0,1,1844,'by_percent',20.000000,1,0,1),(683,1,0,0,2,1844,'by_percent',20.000000,1,0,1),(684,1,0,0,3,1844,'by_percent',20.000000,1,0,1),(685,1,0,0,0,1845,'by_percent',20.000000,1,0,1),(686,1,0,0,1,1845,'by_percent',20.000000,1,0,1),(687,1,0,0,2,1845,'by_percent',20.000000,1,0,1),(688,1,0,0,3,1845,'by_percent',20.000000,1,0,1),(689,1,0,0,0,1846,'by_percent',20.000000,1,0,1),(690,1,0,0,1,1846,'by_percent',20.000000,1,0,1),(691,1,0,0,2,1846,'by_percent',20.000000,1,0,1),(692,1,0,0,3,1846,'by_percent',20.000000,1,0,1),(693,1,0,0,0,1847,'by_percent',20.000000,1,0,1),(694,1,0,0,1,1847,'by_percent',20.000000,1,0,1),(695,1,0,0,2,1847,'by_percent',20.000000,1,0,1),(696,1,0,0,3,1847,'by_percent',20.000000,1,0,1),(697,1,0,0,0,1849,'by_percent',20.000000,1,0,1),(698,1,0,0,1,1849,'by_percent',20.000000,1,0,1),(699,1,0,0,2,1849,'by_percent',20.000000,1,0,1),(700,1,0,0,3,1849,'by_percent',20.000000,1,0,1),(701,1,0,0,0,1850,'by_percent',20.000000,1,0,1),(702,1,0,0,1,1850,'by_percent',20.000000,1,0,1),(703,1,0,0,2,1850,'by_percent',20.000000,1,0,1),(704,1,0,0,3,1850,'by_percent',20.000000,1,0,1),(705,1,0,0,0,1851,'by_percent',20.000000,1,0,1),(706,1,0,0,1,1851,'by_percent',20.000000,1,0,1),(707,1,0,0,2,1851,'by_percent',20.000000,1,0,1),(708,1,0,0,3,1851,'by_percent',20.000000,1,0,1),(709,1,0,0,0,1852,'by_percent',20.000000,1,0,1),(710,1,0,0,1,1852,'by_percent',20.000000,1,0,1),(711,1,0,0,2,1852,'by_percent',20.000000,1,0,1),(712,1,0,0,3,1852,'by_percent',20.000000,1,0,1),(713,1,0,0,0,1853,'by_percent',20.000000,1,0,1),(714,1,0,0,1,1853,'by_percent',20.000000,1,0,1),(715,1,0,0,2,1853,'by_percent',20.000000,1,0,1),(716,1,0,0,3,1853,'by_percent',20.000000,1,0,1),(717,1,0,0,0,1854,'by_percent',20.000000,1,0,1),(718,1,0,0,1,1854,'by_percent',20.000000,1,0,1),(719,1,0,0,2,1854,'by_percent',20.000000,1,0,1),(720,1,0,0,3,1854,'by_percent',20.000000,1,0,1),(721,1,0,0,0,1856,'by_percent',20.000000,1,0,1),(722,1,0,0,1,1856,'by_percent',20.000000,1,0,1),(723,1,0,0,2,1856,'by_percent',20.000000,1,0,1),(724,1,0,0,3,1856,'by_percent',20.000000,1,0,1),(725,1,0,0,0,1857,'by_percent',20.000000,1,0,1),(726,1,0,0,1,1857,'by_percent',20.000000,1,0,1),(727,1,0,0,2,1857,'by_percent',20.000000,1,0,1),(728,1,0,0,3,1857,'by_percent',20.000000,1,0,1),(729,1,0,0,0,1858,'by_percent',20.000000,1,0,1),(730,1,0,0,1,1858,'by_percent',20.000000,1,0,1),(731,1,0,0,2,1858,'by_percent',20.000000,1,0,1),(732,1,0,0,3,1858,'by_percent',20.000000,1,0,1),(733,1,0,0,0,1859,'by_percent',20.000000,1,0,1),(734,1,0,0,1,1859,'by_percent',20.000000,1,0,1),(735,1,0,0,2,1859,'by_percent',20.000000,1,0,1),(736,1,0,0,3,1859,'by_percent',20.000000,1,0,1),(737,1,0,0,0,1860,'by_percent',20.000000,1,0,1),(738,1,0,0,1,1860,'by_percent',20.000000,1,0,1),(739,1,0,0,2,1860,'by_percent',20.000000,1,0,1),(740,1,0,0,3,1860,'by_percent',20.000000,1,0,1),(741,1,0,0,0,1861,'by_percent',20.000000,1,0,1),(742,1,0,0,1,1861,'by_percent',20.000000,1,0,1),(743,1,0,0,2,1861,'by_percent',20.000000,1,0,1),(744,1,0,0,3,1861,'by_percent',20.000000,1,0,1),(745,1,0,0,0,1863,'by_percent',20.000000,1,0,1),(746,1,0,0,1,1863,'by_percent',20.000000,1,0,1),(747,1,0,0,2,1863,'by_percent',20.000000,1,0,1),(748,1,0,0,3,1863,'by_percent',20.000000,1,0,1),(749,1,0,0,0,1864,'by_percent',20.000000,1,0,1),(750,1,0,0,1,1864,'by_percent',20.000000,1,0,1),(751,1,0,0,2,1864,'by_percent',20.000000,1,0,1),(752,1,0,0,3,1864,'by_percent',20.000000,1,0,1),(753,1,0,0,0,1865,'by_percent',20.000000,1,0,1),(754,1,0,0,1,1865,'by_percent',20.000000,1,0,1),(755,1,0,0,2,1865,'by_percent',20.000000,1,0,1),(756,1,0,0,3,1865,'by_percent',20.000000,1,0,1),(757,1,0,0,0,1866,'by_percent',20.000000,1,0,1),(758,1,0,0,1,1866,'by_percent',20.000000,1,0,1),(759,1,0,0,2,1866,'by_percent',20.000000,1,0,1),(760,1,0,0,3,1866,'by_percent',20.000000,1,0,1),(761,1,0,0,0,1867,'by_percent',20.000000,1,0,1),(762,1,0,0,1,1867,'by_percent',20.000000,1,0,1),(763,1,0,0,2,1867,'by_percent',20.000000,1,0,1),(764,1,0,0,3,1867,'by_percent',20.000000,1,0,1),(765,1,0,0,0,1868,'by_percent',20.000000,1,0,1),(766,1,0,0,1,1868,'by_percent',20.000000,1,0,1),(767,1,0,0,2,1868,'by_percent',20.000000,1,0,1),(768,1,0,0,3,1868,'by_percent',20.000000,1,0,1),(769,1,0,0,0,1870,'by_percent',20.000000,1,0,1),(770,1,0,0,1,1870,'by_percent',20.000000,1,0,1),(771,1,0,0,2,1870,'by_percent',20.000000,1,0,1),(772,1,0,0,3,1870,'by_percent',20.000000,1,0,1),(773,1,0,0,0,1871,'by_percent',20.000000,1,0,1),(774,1,0,0,1,1871,'by_percent',20.000000,1,0,1),(775,1,0,0,2,1871,'by_percent',20.000000,1,0,1),(776,1,0,0,3,1871,'by_percent',20.000000,1,0,1),(777,1,0,0,0,1872,'by_percent',20.000000,1,0,1),(778,1,0,0,1,1872,'by_percent',20.000000,1,0,1),(779,1,0,0,2,1872,'by_percent',20.000000,1,0,1),(780,1,0,0,3,1872,'by_percent',20.000000,1,0,1),(781,1,0,0,0,1873,'by_percent',20.000000,1,0,1),(782,1,0,0,1,1873,'by_percent',20.000000,1,0,1),(783,1,0,0,2,1873,'by_percent',20.000000,1,0,1),(784,1,0,0,3,1873,'by_percent',20.000000,1,0,1),(785,1,0,0,0,1874,'by_percent',20.000000,1,0,1),(786,1,0,0,1,1874,'by_percent',20.000000,1,0,1),(787,1,0,0,2,1874,'by_percent',20.000000,1,0,1),(788,1,0,0,3,1874,'by_percent',20.000000,1,0,1),(789,1,0,0,0,1875,'by_percent',20.000000,1,0,1),(790,1,0,0,1,1875,'by_percent',20.000000,1,0,1),(791,1,0,0,2,1875,'by_percent',20.000000,1,0,1),(792,1,0,0,3,1875,'by_percent',20.000000,1,0,1),(793,1,0,0,0,1877,'by_percent',20.000000,1,0,1),(794,1,0,0,1,1877,'by_percent',20.000000,1,0,1),(795,1,0,0,2,1877,'by_percent',20.000000,1,0,1),(796,1,0,0,3,1877,'by_percent',20.000000,1,0,1),(797,1,0,0,0,1878,'by_percent',20.000000,1,0,1),(798,1,0,0,1,1878,'by_percent',20.000000,1,0,1),(799,1,0,0,2,1878,'by_percent',20.000000,1,0,1),(800,1,0,0,3,1878,'by_percent',20.000000,1,0,1),(801,1,0,0,0,1879,'by_percent',20.000000,1,0,1),(802,1,0,0,1,1879,'by_percent',20.000000,1,0,1),(803,1,0,0,2,1879,'by_percent',20.000000,1,0,1),(804,1,0,0,3,1879,'by_percent',20.000000,1,0,1),(805,1,0,0,0,1880,'by_percent',20.000000,1,0,1),(806,1,0,0,1,1880,'by_percent',20.000000,1,0,1),(807,1,0,0,2,1880,'by_percent',20.000000,1,0,1),(808,1,0,0,3,1880,'by_percent',20.000000,1,0,1),(809,1,0,0,0,1881,'by_percent',20.000000,1,0,1),(810,1,0,0,1,1881,'by_percent',20.000000,1,0,1),(811,1,0,0,2,1881,'by_percent',20.000000,1,0,1),(812,1,0,0,3,1881,'by_percent',20.000000,1,0,1),(813,1,0,0,0,1882,'by_percent',20.000000,1,0,1),(814,1,0,0,1,1882,'by_percent',20.000000,1,0,1),(815,1,0,0,2,1882,'by_percent',20.000000,1,0,1),(816,1,0,0,3,1882,'by_percent',20.000000,1,0,1),(817,1,0,0,0,1884,'by_percent',20.000000,1,0,1),(818,1,0,0,1,1884,'by_percent',20.000000,1,0,1),(819,1,0,0,2,1884,'by_percent',20.000000,1,0,1),(820,1,0,0,3,1884,'by_percent',20.000000,1,0,1),(821,1,0,0,0,1885,'by_percent',20.000000,1,0,1),(822,1,0,0,1,1885,'by_percent',20.000000,1,0,1),(823,1,0,0,2,1885,'by_percent',20.000000,1,0,1),(824,1,0,0,3,1885,'by_percent',20.000000,1,0,1),(825,1,0,0,0,1886,'by_percent',20.000000,1,0,1),(826,1,0,0,1,1886,'by_percent',20.000000,1,0,1),(827,1,0,0,2,1886,'by_percent',20.000000,1,0,1),(828,1,0,0,3,1886,'by_percent',20.000000,1,0,1),(829,1,0,0,0,1887,'by_percent',20.000000,1,0,1),(830,1,0,0,1,1887,'by_percent',20.000000,1,0,1),(831,1,0,0,2,1887,'by_percent',20.000000,1,0,1),(832,1,0,0,3,1887,'by_percent',20.000000,1,0,1),(833,1,0,0,0,1888,'by_percent',20.000000,1,0,1),(834,1,0,0,1,1888,'by_percent',20.000000,1,0,1),(835,1,0,0,2,1888,'by_percent',20.000000,1,0,1),(836,1,0,0,3,1888,'by_percent',20.000000,1,0,1),(837,1,0,0,0,1889,'by_percent',20.000000,1,0,1),(838,1,0,0,1,1889,'by_percent',20.000000,1,0,1),(839,1,0,0,2,1889,'by_percent',20.000000,1,0,1),(840,1,0,0,3,1889,'by_percent',20.000000,1,0,1),(841,1,0,0,0,1891,'by_percent',20.000000,1,0,1),(842,1,0,0,1,1891,'by_percent',20.000000,1,0,1),(843,1,0,0,2,1891,'by_percent',20.000000,1,0,1),(844,1,0,0,3,1891,'by_percent',20.000000,1,0,1),(845,1,0,0,0,1892,'by_percent',20.000000,1,0,1),(846,1,0,0,1,1892,'by_percent',20.000000,1,0,1),(847,1,0,0,2,1892,'by_percent',20.000000,1,0,1),(848,1,0,0,3,1892,'by_percent',20.000000,1,0,1),(849,1,0,0,0,1893,'by_percent',20.000000,1,0,1),(850,1,0,0,1,1893,'by_percent',20.000000,1,0,1),(851,1,0,0,2,1893,'by_percent',20.000000,1,0,1),(852,1,0,0,3,1893,'by_percent',20.000000,1,0,1),(853,1,0,0,0,1894,'by_percent',20.000000,1,0,1),(854,1,0,0,1,1894,'by_percent',20.000000,1,0,1),(855,1,0,0,2,1894,'by_percent',20.000000,1,0,1),(856,1,0,0,3,1894,'by_percent',20.000000,1,0,1),(857,1,0,0,0,1895,'by_percent',20.000000,1,0,1),(858,1,0,0,1,1895,'by_percent',20.000000,1,0,1),(859,1,0,0,2,1895,'by_percent',20.000000,1,0,1),(860,1,0,0,3,1895,'by_percent',20.000000,1,0,1),(861,1,0,0,0,1896,'by_percent',20.000000,1,0,1),(862,1,0,0,1,1896,'by_percent',20.000000,1,0,1),(863,1,0,0,2,1896,'by_percent',20.000000,1,0,1),(864,1,0,0,3,1896,'by_percent',20.000000,1,0,1),(865,1,0,0,0,1898,'by_percent',20.000000,1,0,1),(866,1,0,0,1,1898,'by_percent',20.000000,1,0,1),(867,1,0,0,2,1898,'by_percent',20.000000,1,0,1),(868,1,0,0,3,1898,'by_percent',20.000000,1,0,1),(869,1,0,0,0,1899,'by_percent',20.000000,1,0,1),(870,1,0,0,1,1899,'by_percent',20.000000,1,0,1),(871,1,0,0,2,1899,'by_percent',20.000000,1,0,1),(872,1,0,0,3,1899,'by_percent',20.000000,1,0,1),(873,1,0,0,0,1900,'by_percent',20.000000,1,0,1),(874,1,0,0,1,1900,'by_percent',20.000000,1,0,1),(875,1,0,0,2,1900,'by_percent',20.000000,1,0,1),(876,1,0,0,3,1900,'by_percent',20.000000,1,0,1),(877,1,0,0,0,1901,'by_percent',20.000000,1,0,1),(878,1,0,0,1,1901,'by_percent',20.000000,1,0,1),(879,1,0,0,2,1901,'by_percent',20.000000,1,0,1),(880,1,0,0,3,1901,'by_percent',20.000000,1,0,1),(881,1,0,0,0,1902,'by_percent',20.000000,1,0,1),(882,1,0,0,1,1902,'by_percent',20.000000,1,0,1),(883,1,0,0,2,1902,'by_percent',20.000000,1,0,1),(884,1,0,0,3,1902,'by_percent',20.000000,1,0,1),(885,1,0,0,0,1903,'by_percent',20.000000,1,0,1),(886,1,0,0,1,1903,'by_percent',20.000000,1,0,1),(887,1,0,0,2,1903,'by_percent',20.000000,1,0,1),(888,1,0,0,3,1903,'by_percent',20.000000,1,0,1);
/*!40000 ALTER TABLE `catalogrule_product` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `catalogrule_product_price`
--

DROP TABLE IF EXISTS `catalogrule_product_price`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8mb4 */;
CREATE TABLE `catalogrule_product_price` (
  `rule_product_price_id` int(10) unsigned NOT NULL AUTO_INCREMENT COMMENT 'Rule Product PriceId',
  `rule_date` date NOT NULL COMMENT 'Rule Date',
  `customer_group_id` int(11) DEFAULT NULL,
  `product_id` int(10) unsigned NOT NULL DEFAULT 0 COMMENT 'Product ID',
  `rule_price` decimal(20,6) NOT NULL DEFAULT 0.000000 COMMENT 'Rule Price',
  `website_id` smallint(5) unsigned NOT NULL COMMENT 'Website ID',
  `latest_start_date` date DEFAULT NULL COMMENT 'Latest StartDate',
  `earliest_end_date` date DEFAULT NULL COMMENT 'Earliest EndDate',
  PRIMARY KEY (`rule_product_price_id`),
  UNIQUE KEY `CATRULE_PRD_PRICE_RULE_DATE_WS_ID_CSTR_GROUP_ID_PRD_ID` (`rule_date`,`website_id`,`customer_group_id`,`product_id`),
  KEY `CATALOGRULE_PRODUCT_PRICE_CUSTOMER_GROUP_ID` (`customer_group_id`),
  KEY `CATALOGRULE_PRODUCT_PRICE_WEBSITE_ID` (`website_id`),
  KEY `CATALOGRULE_PRODUCT_PRICE_PRODUCT_ID` (`product_id`)
) ENGINE=InnoDB AUTO_INCREMENT=2665 DEFAULT CHARSET=utf8 COLLATE=utf8_general_ci COMMENT='CatalogRule Product Price';
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `catalogrule_product_price`
--

LOCK TABLES `catalogrule_product_price` WRITE;
/*!40000 ALTER TABLE `catalogrule_product_price` DISABLE KEYS */;
INSERT INTO `catalogrule_product_price` VALUES (1,'2025-04-03',0,726,28.000000,1,NULL,NULL),(2,'2025-04-04',0,726,28.000000,1,NULL,NULL),(3,'2025-04-05',0,726,28.000000,1,NULL,NULL),(4,'2025-04-03',0,727,28.000000,1,NULL,NULL),(5,'2025-04-04',0,727,28.000000,1,NULL,NULL),(6,'2025-04-05',0,727,28.000000,1,NULL,NULL),(7,'2025-04-03',0,728,28.000000,1,NULL,NULL),(8,'2025-04-04',0,728,28.000000,1,NULL,NULL),(9,'2025-04-05',0,728,28.000000,1,NULL,NULL),(10,'2025-04-03',0,729,28.000000,1,NULL,NULL),(11,'2025-04-04',0,729,28.000000,1,NULL,NULL),(12,'2025-04-05',0,729,28.000000,1,NULL,NULL),(13,'2025-04-03',0,730,28.000000,1,NULL,NULL),(14,'2025-04-04',0,730,28.000000,1,NULL,NULL),(15,'2025-04-05',0,730,28.000000,1,NULL,NULL),(16,'2025-04-03',0,731,28.000000,1,NULL,NULL),(17,'2025-04-04',0,731,28.000000,1,NULL,NULL),(18,'2025-04-05',0,731,28.000000,1,NULL,NULL),(19,'2025-04-03',0,732,28.000000,1,NULL,NULL),(20,'2025-04-04',0,732,28.000000,1,NULL,NULL),(21,'2025-04-05',0,732,28.000000,1,NULL,NULL),(22,'2025-04-03',0,733,28.000000,1,NULL,NULL),(23,'2025-04-04',0,733,28.000000,1,NULL,NULL),(24,'2025-04-05',0,733,28.000000,1,NULL,NULL),(25,'2025-04-03',0,734,28.000000,1,NULL,NULL),(26,'2025-04-04',0,734,28.000000,1,NULL,NULL),(27,'2025-04-05',0,734,28.000000,1,NULL,NULL),(28,'2025-04-03',0,735,28.000000,1,NULL,NULL),(29,'2025-04-04',0,735,28.000000,1,NULL,NULL),(30,'2025-04-05',0,735,28.000000,1,NULL,NULL),(31,'2025-04-03',0,736,28.000000,1,NULL,NULL),(32,'2025-04-04',0,736,28.000000,1,NULL,NULL),(33,'2025-04-05',0,736,28.000000,1,NULL,NULL),(34,'2025-04-03',0,737,28.000000,1,NULL,NULL),(35,'2025-04-04',0,737,28.000000,1,NULL,NULL),(36,'2025-04-05',0,737,28.000000,1,NULL,NULL),(37,'2025-04-03',0,739,36.800000,1,NULL,NULL),(38,'2025-04-04',0,739,36.800000,1,NULL,NULL),(39,'2025-04-05',0,739,36.800000,1,NULL,NULL),(40,'2025-04-03',0,740,36.800000,1,NULL,NULL),(41,'2025-04-04',0,740,36.800000,1,NULL,NULL),(42,'2025-04-05',0,740,36.800000,1,NULL,NULL),(43,'2025-04-03',0,741,36.800000,1,NULL,NULL),(44,'2025-04-04',0,741,36.800000,1,NULL,NULL),(45,'2025-04-05',0,741,36.800000,1,NULL,NULL),(46,'2025-04-03',0,742,36.800000,1,NULL,NULL),(47,'2025-04-04',0,742,36.800000,1,NULL,NULL),(48,'2025-04-05',0,742,36.800000,1,NULL,NULL),(49,'2025-04-03',0,743,36.800000,1,NULL,NULL),(50,'2025-04-04',0,743,36.800000,1,NULL,NULL),(51,'2025-04-05',0,743,36.800000,1,NULL,NULL),(52,'2025-04-03',0,744,36.800000,1,NULL,NULL),(53,'2025-04-04',0,744,36.800000,1,NULL,NULL),(54,'2025-04-05',0,744,36.800000,1,NULL,NULL),(55,'2025-04-03',0,745,36.800000,1,NULL,NULL),(56,'2025-04-04',0,745,36.800000,1,NULL,NULL),(57,'2025-04-05',0,745,36.800000,1,NULL,NULL),(58,'2025-04-03',0,746,36.800000,1,NULL,NULL),(59,'2025-04-04',0,746,36.800000,1,NULL,NULL),(60,'2025-04-05',0,746,36.800000,1,NULL,NULL),(61,'2025-04-03',0,747,36.800000,1,NULL,NULL),(62,'2025-04-04',0,747,36.800000,1,NULL,NULL),(63,'2025-04-05',0,747,36.800000,1,NULL,NULL),(64,'2025-04-03',0,748,36.800000,1,NULL,NULL),(65,'2025-04-04',0,748,36.800000,1,NULL,NULL),(66,'2025-04-05',0,748,36.800000,1,NULL,NULL),(67,'2025-04-03',0,749,36.800000,1,NULL,NULL),(68,'2025-04-04',0,749,36.800000,1,NULL,NULL),(69,'2025-04-05',0,749,36.800000,1,NULL,NULL),(70,'2025-04-03',0,750,36.800000,1,NULL,NULL),(71,'2025-04-04',0,750,36.800000,1,NULL,NULL),(72,'2025-04-05',0,750,36.800000,1,NULL,NULL),(73,'2025-04-03',0,752,40.800000,1,NULL,NULL),(74,'2025-04-04',0,752,40.800000,1,NULL,NULL),(75,'2025-04-05',0,752,40.800000,1,NULL,NULL),(76,'2025-04-03',0,753,40.800000,1,NULL,NULL),(77,'2025-04-04',0,753,40.800000,1,NULL,NULL),(78,'2025-04-05',0,753,40.800000,1,NULL,NULL),(79,'2025-04-03',0,754,40.800000,1,NULL,NULL),(80,'2025-04-04',0,754,40.800000,1,NULL,NULL),(81,'2025-04-05',0,754,40.800000,1,NULL,NULL),(82,'2025-04-03',0,755,40.800000,1,NULL,NULL),(83,'2025-04-04',0,755,40.800000,1,NULL,NULL),(84,'2025-04-05',0,755,40.800000,1,NULL,NULL),(85,'2025-04-03',0,756,40.800000,1,NULL,NULL),(86,'2025-04-04',0,756,40.800000,1,NULL,NULL),(87,'2025-04-05',0,756,40.800000,1,NULL,NULL),(88,'2025-04-03',0,757,40.800000,1,NULL,NULL),(89,'2025-04-04',0,757,40.800000,1,NULL,NULL),(90,'2025-04-05',0,757,40.800000,1,NULL,NULL),(91,'2025-04-03',0,758,40.800000,1,NULL,NULL),(92,'2025-04-04',0,758,40.800000,1,NULL,NULL),(93,'2025-04-05',0,758,40.800000,1,NULL,NULL),(94,'2025-04-03',0,759,40.800000,1,NULL,NULL),(95,'2025-04-04',0,759,40.800000,1,NULL,NULL),(96,'2025-04-05',0,759,40.800000,1,NULL,NULL),(97,'2025-04-03',0,760,40.800000,1,NULL,NULL),(98,'2025-04-04',0,760,40.800000,1,NULL,NULL),(99,'2025-04-05',0,760,40.800000,1,NULL,NULL),(100,'2025-04-03',0,761,40.800000,1,NULL,NULL),(101,'2025-04-04',0,761,40.800000,1,NULL,NULL),(102,'2025-04-05',0,761,40.800000,1,NULL,NULL),(103,'2025-04-03',0,762,40.800000,1,NULL,NULL),(104,'2025-04-04',0,762,40.800000,1,NULL,NULL),(105,'2025-04-05',0,762,40.800000,1,NULL,NULL),(106,'2025-04-03',0,763,40.800000,1,NULL,NULL),(107,'2025-04-04',0,763,40.800000,1,NULL,NULL),(108,'2025-04-05',0,763,40.800000,1,NULL,NULL),(109,'2025-04-03',0,765,36.000000,1,NULL,NULL),(110,'2025-04-04',0,765,36.000000,1,NULL,NULL),(111,'2025-04-05',0,765,36.000000,1,NULL,NULL),(112,'2025-04-03',0,766,36.000000,1,NULL,NULL),(113,'2025-04-04',0,766,36.000000,1,NULL,NULL),(114,'2025-04-05',0,766,36.000000,1,NULL,NULL),(115,'2025-04-03',0,767,36.000000,1,NULL,NULL),(116,'2025-04-04',0,767,36.000000,1,NULL,NULL),(117,'2025-04-05',0,767,36.000000,1,NULL,NULL),(118,'2025-04-03',0,768,36.000000,1,NULL,NULL),(119,'2025-04-04',0,768,36.000000,1,NULL,NULL),(120,'2025-04-05',0,768,36.000000,1,NULL,NULL),(121,'2025-04-03',0,769,36.000000,1,NULL,NULL),(122,'2025-04-04',0,769,36.000000,1,NULL,NULL),(123,'2025-04-05',0,769,36.000000,1,NULL,NULL),(124,'2025-04-03',0,770,36.000000,1,NULL,NULL),(125,'2025-04-04',0,770,36.000000,1,NULL,NULL),(126,'2025-04-05',0,770,36.000000,1,NULL,NULL),(127,'2025-04-03',0,771,36.000000,1,NULL,NULL),(128,'2025-04-04',0,771,36.000000,1,NULL,NULL),(129,'2025-04-05',0,771,36.000000,1,NULL,NULL),(130,'2025-04-03',0,772,36.000000,1,NULL,NULL),(131,'2025-04-04',0,772,36.000000,1,NULL,NULL),(132,'2025-04-05',0,772,36.000000,1,NULL,NULL),(133,'2025-04-03',0,773,36.000000,1,NULL,NULL),(134,'2025-04-04',0,773,36.000000,1,NULL,NULL),(135,'2025-04-05',0,773,36.000000,1,NULL,NULL),(136,'2025-04-03',0,774,36.000000,1,NULL,NULL),(137,'2025-04-04',0,774,36.000000,1,NULL,NULL),(138,'2025-04-05',0,774,36.000000,1,NULL,NULL),(139,'2025-04-03',0,775,36.000000,1,NULL,NULL),(140,'2025-04-04',0,775,36.000000,1,NULL,NULL),(141,'2025-04-05',0,775,36.000000,1,NULL,NULL),(142,'2025-04-03',0,776,36.000000,1,NULL,NULL),(143,'2025-04-04',0,776,36.000000,1,NULL,NULL),(144,'2025-04-05',0,776,36.000000,1,NULL,NULL),(145,'2025-04-03',0,778,45.600000,1,NULL,NULL),(146,'2025-04-04',0,778,45.600000,1,NULL,NULL),(147,'2025-04-05',0,778,45.600000,1,NULL,NULL),(148,'2025-04-03',0,779,45.600000,1,NULL,NULL),(149,'2025-04-04',0,779,45.600000,1,NULL,NULL),(150,'2025-04-05',0,779,45.600000,1,NULL,NULL),(151,'2025-04-03',0,780,45.600000,1,NULL,NULL),(152,'2025-04-04',0,780,45.600000,1,NULL,NULL),(153,'2025-04-05',0,780,45.600000,1,NULL,NULL),(154,'2025-04-03',0,781,45.600000,1,NULL,NULL),(155,'2025-04-04',0,781,45.600000,1,NULL,NULL),(156,'2025-04-05',0,781,45.600000,1,NULL,NULL),(157,'2025-04-03',0,782,45.600000,1,NULL,NULL),(158,'2025-04-04',0,782,45.600000,1,NULL,NULL),(159,'2025-04-05',0,782,45.600000,1,NULL,NULL),(160,'2025-04-03',0,783,45.600000,1,NULL,NULL),(161,'2025-04-04',0,783,45.600000,1,NULL,NULL),(162,'2025-04-05',0,783,45.600000,1,NULL,NULL),(163,'2025-04-03',0,784,45.600000,1,NULL,NULL),(164,'2025-04-04',0,784,45.600000,1,NULL,NULL),(165,'2025-04-05',0,784,45.600000,1,NULL,NULL),(166,'2025-04-03',0,785,45.600000,1,NULL,NULL),(167,'2025-04-04',0,785,45.600000,1,NULL,NULL),(168,'2025-04-05',0,785,45.600000,1,NULL,NULL),(169,'2025-04-03',0,786,45.600000,1,NULL,NULL),(170,'2025-04-04',0,786,45.600000,1,NULL,NULL),(171,'2025-04-05',0,786,45.600000,1,NULL,NULL),(172,'2025-04-03',0,787,45.600000,1,NULL,NULL),(173,'2025-04-04',0,787,45.600000,1,NULL,NULL),(174,'2025-04-05',0,787,45.600000,1,NULL,NULL),(175,'2025-04-03',0,788,45.600000,1,NULL,NULL),(176,'2025-04-04',0,788,45.600000,1,NULL,NULL),(177,'2025-04-05',0,788,45.600000,1,NULL,NULL),(178,'2025-04-03',0,789,45.600000,1,NULL,NULL),(179,'2025-04-04',0,789,45.600000,1,NULL,NULL),(180,'2025-04-05',0,789,45.600000,1,NULL,NULL),(181,'2025-04-03',0,791,22.400000,1,NULL,NULL),(182,'2025-04-04',0,791,22.400000,1,NULL,NULL),(183,'2025-04-05',0,791,22.400000,1,NULL,NULL),(184,'2025-04-03',0,792,22.400000,1,NULL,NULL),(185,'2025-04-04',0,792,22.400000,1,NULL,NULL),(186,'2025-04-05',0,792,22.400000,1,NULL,NULL),(187,'2025-04-03',0,793,22.400000,1,NULL,NULL),(188,'2025-04-04',0,793,22.400000,1,NULL,NULL),(189,'2025-04-05',0,793,22.400000,1,NULL,NULL),(190,'2025-04-03',0,794,22.400000,1,NULL,NULL),(191,'2025-04-04',0,794,22.400000,1,NULL,NULL),(192,'2025-04-05',0,794,22.400000,1,NULL,NULL),(193,'2025-04-03',0,795,22.400000,1,NULL,NULL),(194,'2025-04-04',0,795,22.400000,1,NULL,NULL),(195,'2025-04-05',0,795,22.400000,1,NULL,NULL),(196,'2025-04-03',0,796,22.400000,1,NULL,NULL),(197,'2025-04-04',0,796,22.400000,1,NULL,NULL),(198,'2025-04-05',0,796,22.400000,1,NULL,NULL),(199,'2025-04-03',0,797,22.400000,1,NULL,NULL),(200,'2025-04-04',0,797,22.400000,1,NULL,NULL),(201,'2025-04-05',0,797,22.400000,1,NULL,NULL),(202,'2025-04-03',0,798,22.400000,1,NULL,NULL),(203,'2025-04-04',0,798,22.400000,1,NULL,NULL),(204,'2025-04-05',0,798,22.400000,1,NULL,NULL),(205,'2025-04-03',0,799,22.400000,1,NULL,NULL),(206,'2025-04-04',0,799,22.400000,1,NULL,NULL),(207,'2025-04-05',0,799,22.400000,1,NULL,NULL),(208,'2025-04-03',0,800,22.400000,1,NULL,NULL),(209,'2025-04-04',0,800,22.400000,1,NULL,NULL),(210,'2025-04-05',0,800,22.400000,1,NULL,NULL),(211,'2025-04-03',0,801,22.400000,1,NULL,NULL),(212,'2025-04-04',0,801,22.400000,1,NULL,NULL),(213,'2025-04-05',0,801,22.400000,1,NULL,NULL),(214,'2025-04-03',0,802,22.400000,1,NULL,NULL),(215,'2025-04-04',0,802,22.400000,1,NULL,NULL),(216,'2025-04-05',0,802,22.400000,1,NULL,NULL),(217,'2025-04-03',0,804,54.400000,1,NULL,NULL),(218,'2025-04-04',0,804,54.400000,1,NULL,NULL),(219,'2025-04-05',0,804,54.400000,1,NULL,NULL),(220,'2025-04-03',0,805,54.400000,1,NULL,NULL),(221,'2025-04-04',0,805,54.400000,1,NULL,NULL),(222,'2025-04-05',0,805,54.400000,1,NULL,NULL),(223,'2025-04-03',0,806,54.400000,1,NULL,NULL),(224,'2025-04-04',0,806,54.400000,1,NULL,NULL),(225,'2025-04-05',0,806,54.400000,1,NULL,NULL),(226,'2025-04-03',0,807,54.400000,1,NULL,NULL),(227,'2025-04-04',0,807,54.400000,1,NULL,NULL),(228,'2025-04-05',0,807,54.400000,1,NULL,NULL),(229,'2025-04-03',0,808,54.400000,1,NULL,NULL),(230,'2025-04-04',0,808,54.400000,1,NULL,NULL),(231,'2025-04-05',0,808,54.400000,1,NULL,NULL),(232,'2025-04-03',0,809,54.400000,1,NULL,NULL),(233,'2025-04-04',0,809,54.400000,1,NULL,NULL),(234,'2025-04-05',0,809,54.400000,1,NULL,NULL),(235,'2025-04-03',0,810,54.400000,1,NULL,NULL),(236,'2025-04-04',0,810,54.400000,1,NULL,NULL),(237,'2025-04-05',0,810,54.400000,1,NULL,NULL),(238,'2025-04-03',0,811,54.400000,1,NULL,NULL),(239,'2025-04-04',0,811,54.400000,1,NULL,NULL),(240,'2025-04-05',0,811,54.400000,1,NULL,NULL),(241,'2025-04-03',0,812,54.400000,1,NULL,NULL),(242,'2025-04-04',0,812,54.400000,1,NULL,NULL),(243,'2025-04-05',0,812,54.400000,1,NULL,NULL),(244,'2025-04-03',0,813,54.400000,1,NULL,NULL),(245,'2025-04-04',0,813,54.400000,1,NULL,NULL),(246,'2025-04-05',0,813,54.400000,1,NULL,NULL),(247,'2025-04-03',0,814,54.400000,1,NULL,NULL),(248,'2025-04-04',0,814,54.400000,1,NULL,NULL),(249,'2025-04-05',0,814,54.400000,1,NULL,NULL),(250,'2025-04-03',0,815,54.400000,1,NULL,NULL),(251,'2025-04-04',0,815,54.400000,1,NULL,NULL),(252,'2025-04-05',0,815,54.400000,1,NULL,NULL),(253,'2025-04-03',0,817,65.600000,1,NULL,NULL),(254,'2025-04-04',0,817,65.600000,1,NULL,NULL),(255,'2025-04-05',0,817,65.600000,1,NULL,NULL),(256,'2025-04-03',0,818,65.600000,1,NULL,NULL),(257,'2025-04-04',0,818,65.600000,1,NULL,NULL),(258,'2025-04-05',0,818,65.600000,1,NULL,NULL),(259,'2025-04-03',0,819,65.600000,1,NULL,NULL),(260,'2025-04-04',0,819,65.600000,1,NULL,NULL),(261,'2025-04-05',0,819,65.600000,1,NULL,NULL),(262,'2025-04-03',0,820,65.600000,1,NULL,NULL),(263,'2025-04-04',0,820,65.600000,1,NULL,NULL),(264,'2025-04-05',0,820,65.600000,1,NULL,NULL),(265,'2025-04-03',0,821,65.600000,1,NULL,NULL),(266,'2025-04-04',0,821,65.600000,1,NULL,NULL),(267,'2025-04-05',0,821,65.600000,1,NULL,NULL),(268,'2025-04-03',0,822,65.600000,1,NULL,NULL),(269,'2025-04-04',0,822,65.600000,1,NULL,NULL),(270,'2025-04-05',0,822,65.600000,1,NULL,NULL),(271,'2025-04-03',0,823,65.600000,1,NULL,NULL),(272,'2025-04-04',0,823,65.600000,1,NULL,NULL),(273,'2025-04-05',0,823,65.600000,1,NULL,NULL),(274,'2025-04-03',0,824,65.600000,1,NULL,NULL),(275,'2025-04-04',0,824,65.600000,1,NULL,NULL),(276,'2025-04-05',0,824,65.600000,1,NULL,NULL),(277,'2025-04-03',0,825,65.600000,1,NULL,NULL),(278,'2025-04-04',0,825,65.600000,1,NULL,NULL),(279,'2025-04-05',0,825,65.600000,1,NULL,NULL),(280,'2025-04-03',0,826,65.600000,1,NULL,NULL),(281,'2025-04-04',0,826,65.600000,1,NULL,NULL),(282,'2025-04-05',0,826,65.600000,1,NULL,NULL),(283,'2025-04-03',0,827,65.600000,1,NULL,NULL),(284,'2025-04-04',0,827,65.600000,1,NULL,NULL),(285,'2025-04-05',0,827,65.600000,1,NULL,NULL),(286,'2025-04-03',0,828,65.600000,1,NULL,NULL),(287,'2025-04-04',0,828,65.600000,1,NULL,NULL),(288,'2025-04-05',0,828,65.600000,1,NULL,NULL),(289,'2025-04-03',0,830,60.000000,1,NULL,NULL),(290,'2025-04-04',0,830,60.000000,1,NULL,NULL),(291,'2025-04-05',0,830,60.000000,1,NULL,NULL),(292,'2025-04-03',0,831,60.000000,1,NULL,NULL),(293,'2025-04-04',0,831,60.000000,1,NULL,NULL),(294,'2025-04-05',0,831,60.000000,1,NULL,NULL),(295,'2025-04-03',0,832,60.000000,1,NULL,NULL),(296,'2025-04-04',0,832,60.000000,1,NULL,NULL),(297,'2025-04-05',0,832,60.000000,1,NULL,NULL),(298,'2025-04-03',0,833,60.000000,1,NULL,NULL),(299,'2025-04-04',0,833,60.000000,1,NULL,NULL),(300,'2025-04-05',0,833,60.000000,1,NULL,NULL),(301,'2025-04-03',0,834,60.000000,1,NULL,NULL),(302,'2025-04-04',0,834,60.000000,1,NULL,NULL),(303,'2025-04-05',0,834,60.000000,1,NULL,NULL),(304,'2025-04-03',0,835,60.000000,1,NULL,NULL),(305,'2025-04-04',0,835,60.000000,1,NULL,NULL),(306,'2025-04-05',0,835,60.000000,1,NULL,NULL),(307,'2025-04-03',0,836,60.000000,1,NULL,NULL),(308,'2025-04-04',0,836,60.000000,1,NULL,NULL),(309,'2025-04-05',0,836,60.000000,1,NULL,NULL),(310,'2025-04-03',0,837,60.000000,1,NULL,NULL),(311,'2025-04-04',0,837,60.000000,1,NULL,NULL),(312,'2025-04-05',0,837,60.000000,1,NULL,NULL),(313,'2025-04-03',0,838,60.000000,1,NULL,NULL),(314,'2025-04-04',0,838,60.000000,1,NULL,NULL),(315,'2025-04-05',0,838,60.000000,1,NULL,NULL),(316,'2025-04-03',0,839,60.000000,1,NULL,NULL),(317,'2025-04-04',0,839,60.000000,1,NULL,NULL),(318,'2025-04-05',0,839,60.000000,1,NULL,NULL),(319,'2025-04-03',0,840,60.000000,1,NULL,NULL),(320,'2025-04-04',0,840,60.000000,1,NULL,NULL),(321,'2025-04-05',0,840,60.000000,1,NULL,NULL),(322,'2025-04-03',0,841,60.000000,1,NULL,NULL),(323,'2025-04-04',0,841,60.000000,1,NULL,NULL),(324,'2025-04-05',0,841,60.000000,1,NULL,NULL),(325,'2025-04-03',0,843,52.800000,1,NULL,NULL),(326,'2025-04-04',0,843,52.800000,1,NULL,NULL),(327,'2025-04-05',0,843,52.800000,1,NULL,NULL),(328,'2025-04-03',0,844,52.800000,1,NULL,NULL),(329,'2025-04-04',0,844,52.800000,1,NULL,NULL),(330,'2025-04-05',0,844,52.800000,1,NULL,NULL),(331,'2025-04-03',0,845,52.800000,1,NULL,NULL),(332,'2025-04-04',0,845,52.800000,1,NULL,NULL),(333,'2025-04-05',0,845,52.800000,1,NULL,NULL),(334,'2025-04-03',0,846,52.800000,1,NULL,NULL),(335,'2025-04-04',0,846,52.800000,1,NULL,NULL),(336,'2025-04-05',0,846,52.800000,1,NULL,NULL),(337,'2025-04-03',0,847,52.800000,1,NULL,NULL),(338,'2025-04-04',0,847,52.800000,1,NULL,NULL),(339,'2025-04-05',0,847,52.800000,1,NULL,NULL),(340,'2025-04-03',0,848,52.800000,1,NULL,NULL),(341,'2025-04-04',0,848,52.800000,1,NULL,NULL),(342,'2025-04-05',0,848,52.800000,1,NULL,NULL),(343,'2025-04-03',0,849,52.800000,1,NULL,NULL),(344,'2025-04-04',0,849,52.800000,1,NULL,NULL),(345,'2025-04-05',0,849,52.800000,1,NULL,NULL),(346,'2025-04-03',0,850,52.800000,1,NULL,NULL),(347,'2025-04-04',0,850,52.800000,1,NULL,NULL),(348,'2025-04-05',0,850,52.800000,1,NULL,NULL),(349,'2025-04-03',0,851,52.800000,1,NULL,NULL),(350,'2025-04-04',0,851,52.800000,1,NULL,NULL),(351,'2025-04-05',0,851,52.800000,1,NULL,NULL),(352,'2025-04-03',0,852,52.800000,1,NULL,NULL),(353,'2025-04-04',0,852,52.800000,1,NULL,NULL),(354,'2025-04-05',0,852,52.800000,1,NULL,NULL),(355,'2025-04-03',0,853,52.800000,1,NULL,NULL),(356,'2025-04-04',0,853,52.800000,1,NULL,NULL),(357,'2025-04-05',0,853,52.800000,1,NULL,NULL),(358,'2025-04-03',0,854,52.800000,1,NULL,NULL),(359,'2025-04-04',0,854,52.800000,1,NULL,NULL),(360,'2025-04-05',0,854,52.800000,1,NULL,NULL),(361,'2025-04-03',0,856,59.200000,1,NULL,NULL),(362,'2025-04-04',0,856,59.200000,1,NULL,NULL),(363,'2025-04-05',0,856,59.200000,1,NULL,NULL),(364,'2025-04-03',0,857,59.200000,1,NULL,NULL),(365,'2025-04-04',0,857,59.200000,1,NULL,NULL),(366,'2025-04-05',0,857,59.200000,1,NULL,NULL),(367,'2025-04-03',0,858,59.200000,1,NULL,NULL),(368,'2025-04-04',0,858,59.200000,1,NULL,NULL),(369,'2025-04-05',0,858,59.200000,1,NULL,NULL),(370,'2025-04-03',0,859,59.200000,1,NULL,NULL),(371,'2025-04-04',0,859,59.200000,1,NULL,NULL),(372,'2025-04-05',0,859,59.200000,1,NULL,NULL),(373,'2025-04-03',0,860,59.200000,1,NULL,NULL),(374,'2025-04-04',0,860,59.200000,1,NULL,NULL),(375,'2025-04-05',0,860,59.200000,1,NULL,NULL),(376,'2025-04-03',0,861,59.200000,1,NULL,NULL),(377,'2025-04-04',0,861,59.200000,1,NULL,NULL),(378,'2025-04-05',0,861,59.200000,1,NULL,NULL),(379,'2025-04-03',0,862,59.200000,1,NULL,NULL),(380,'2025-04-04',0,862,59.200000,1,NULL,NULL),(381,'2025-04-05',0,862,59.200000,1,NULL,NULL),(382,'2025-04-03',0,863,59.200000,1,NULL,NULL),(383,'2025-04-04',0,863,59.200000,1,NULL,NULL),(384,'2025-04-05',0,863,59.200000,1,NULL,NULL),(385,'2025-04-03',0,864,59.200000,1,NULL,NULL),(386,'2025-04-04',0,864,59.200000,1,NULL,NULL),(387,'2025-04-05',0,864,59.200000,1,NULL,NULL),(388,'2025-04-03',0,865,59.200000,1,NULL,NULL),(389,'2025-04-04',0,865,59.200000,1,NULL,NULL),(390,'2025-04-05',0,865,59.200000,1,NULL,NULL),(391,'2025-04-03',0,866,59.200000,1,NULL,NULL),(392,'2025-04-04',0,866,59.200000,1,NULL,NULL),(393,'2025-04-05',0,866,59.200000,1,NULL,NULL),(394,'2025-04-03',0,867,59.200000,1,NULL,NULL),(395,'2025-04-04',0,867,59.200000,1,NULL,NULL),(396,'2025-04-05',0,867,59.200000,1,NULL,NULL),(397,'2025-04-03',0,869,38.400000,1,NULL,NULL),(398,'2025-04-04',0,869,38.400000,1,NULL,NULL),(399,'2025-04-05',0,869,38.400000,1,NULL,NULL),(400,'2025-04-03',0,870,38.400000,1,NULL,NULL),(401,'2025-04-04',0,870,38.400000,1,NULL,NULL),(402,'2025-04-05',0,870,38.400000,1,NULL,NULL),(403,'2025-04-03',0,871,38.400000,1,NULL,NULL),(404,'2025-04-04',0,871,38.400000,1,NULL,NULL),(405,'2025-04-05',0,871,38.400000,1,NULL,NULL),(406,'2025-04-03',0,872,38.400000,1,NULL,NULL),(407,'2025-04-04',0,872,38.400000,1,NULL,NULL),(408,'2025-04-05',0,872,38.400000,1,NULL,NULL),(409,'2025-04-03',0,873,38.400000,1,NULL,NULL),(410,'2025-04-04',0,873,38.400000,1,NULL,NULL),(411,'2025-04-05',0,873,38.400000,1,NULL,NULL),(412,'2025-04-03',0,874,38.400000,1,NULL,NULL),(413,'2025-04-04',0,874,38.400000,1,NULL,NULL),(414,'2025-04-05',0,874,38.400000,1,NULL,NULL),(415,'2025-04-03',0,875,38.400000,1,NULL,NULL),(416,'2025-04-04',0,875,38.400000,1,NULL,NULL),(417,'2025-04-05',0,875,38.400000,1,NULL,NULL),(418,'2025-04-03',0,876,38.400000,1,NULL,NULL),(419,'2025-04-04',0,876,38.400000,1,NULL,NULL),(420,'2025-04-05',0,876,38.400000,1,NULL,NULL),(421,'2025-04-03',0,877,38.400000,1,NULL,NULL),(422,'2025-04-04',0,877,38.400000,1,NULL,NULL),(423,'2025-04-05',0,877,38.400000,1,NULL,NULL),(424,'2025-04-03',0,878,38.400000,1,NULL,NULL),(425,'2025-04-04',0,878,38.400000,1,NULL,NULL),(426,'2025-04-05',0,878,38.400000,1,NULL,NULL),(427,'2025-04-03',0,879,38.400000,1,NULL,NULL),(428,'2025-04-04',0,879,38.400000,1,NULL,NULL),(429,'2025-04-05',0,879,38.400000,1,NULL,NULL),(430,'2025-04-03',0,880,38.400000,1,NULL,NULL),(431,'2025-04-04',0,880,38.400000,1,NULL,NULL),(432,'2025-04-05',0,880,38.400000,1,NULL,NULL),(433,'2025-04-03',0,1814,31.200000,1,NULL,NULL),(434,'2025-04-04',0,1814,31.200000,1,NULL,NULL),(435,'2025-04-05',0,1814,31.200000,1,NULL,NULL),(436,'2025-04-03',0,1815,31.200000,1,NULL,NULL),(437,'2025-04-04',0,1815,31.200000,1,NULL,NULL),(438,'2025-04-05',0,1815,31.200000,1,NULL,NULL),(439,'2025-04-03',0,1816,31.200000,1,NULL,NULL),(440,'2025-04-04',0,1816,31.200000,1,NULL,NULL),(441,'2025-04-05',0,1816,31.200000,1,NULL,NULL),(442,'2025-04-03',0,1817,31.200000,1,NULL,NULL),(443,'2025-04-04',0,1817,31.200000,1,NULL,NULL),(444,'2025-04-05',0,1817,31.200000,1,NULL,NULL),(445,'2025-04-03',0,1818,31.200000,1,NULL,NULL),(446,'2025-04-04',0,1818,31.200000,1,NULL,NULL),(447,'2025-04-05',0,1818,31.200000,1,NULL,NULL),(448,'2025-04-03',0,1819,31.200000,1,NULL,NULL),(449,'2025-04-04',0,1819,31.200000,1,NULL,NULL),(450,'2025-04-05',0,1819,31.200000,1,NULL,NULL),(451,'2025-04-03',0,1821,33.600000,1,NULL,NULL),(452,'2025-04-04',0,1821,33.600000,1,NULL,NULL),(453,'2025-04-05',0,1821,33.600000,1,NULL,NULL),(454,'2025-04-03',0,1822,33.600000,1,NULL,NULL),(455,'2025-04-04',0,1822,33.600000,1,NULL,NULL),(456,'2025-04-05',0,1822,33.600000,1,NULL,NULL),(457,'2025-04-03',0,1823,33.600000,1,NULL,NULL),(458,'2025-04-04',0,1823,33.600000,1,NULL,NULL),(459,'2025-04-05',0,1823,33.600000,1,NULL,NULL),(460,'2025-04-03',0,1824,33.600000,1,NULL,NULL),(461,'2025-04-04',0,1824,33.600000,1,NULL,NULL),(462,'2025-04-05',0,1824,33.600000,1,NULL,NULL),(463,'2025-04-03',0,1825,33.600000,1,NULL,NULL),(464,'2025-04-04',0,1825,33.600000,1,NULL,NULL),(465,'2025-04-05',0,1825,33.600000,1,NULL,NULL),(466,'2025-04-03',0,1826,33.600000,1,NULL,NULL),(467,'2025-04-04',0,1826,33.600000,1,NULL,NULL),(468,'2025-04-05',0,1826,33.600000,1,NULL,NULL),(469,'2025-04-03',0,1828,38.400000,1,NULL,NULL),(470,'2025-04-04',0,1828,38.400000,1,NULL,NULL),(471,'2025-04-05',0,1828,38.400000,1,NULL,NULL),(472,'2025-04-03',0,1829,38.400000,1,NULL,NULL),(473,'2025-04-04',0,1829,38.400000,1,NULL,NULL),(474,'2025-04-05',0,1829,38.400000,1,NULL,NULL),(475,'2025-04-03',0,1830,38.400000,1,NULL,NULL),(476,'2025-04-04',0,1830,38.400000,1,NULL,NULL),(477,'2025-04-05',0,1830,38.400000,1,NULL,NULL),(478,'2025-04-03',0,1831,38.400000,1,NULL,NULL),(479,'2025-04-04',0,1831,38.400000,1,NULL,NULL),(480,'2025-04-05',0,1831,38.400000,1,NULL,NULL),(481,'2025-04-03',0,1832,38.400000,1,NULL,NULL),(482,'2025-04-04',0,1832,38.400000,1,NULL,NULL),(483,'2025-04-05',0,1832,38.400000,1,NULL,NULL),(484,'2025-04-03',0,1833,38.400000,1,NULL,NULL),(485,'2025-04-04',0,1833,38.400000,1,NULL,NULL),(486,'2025-04-05',0,1833,38.400000,1,NULL,NULL),(487,'2025-04-03',0,1835,60.000000,1,NULL,NULL),(488,'2025-04-04',0,1835,60.000000,1,NULL,NULL),(489,'2025-04-05',0,1835,60.000000,1,NULL,NULL),(490,'2025-04-03',0,1836,60.000000,1,NULL,NULL),(491,'2025-04-04',0,1836,60.000000,1,NULL,NULL),(492,'2025-04-05',0,1836,60.000000,1,NULL,NULL),(493,'2025-04-03',0,1837,60.000000,1,NULL,NULL),(494,'2025-04-04',0,1837,60.000000,1,NULL,NULL),(495,'2025-04-05',0,1837,60.000000,1,NULL,NULL),(496,'2025-04-03',0,1838,60.000000,1,NULL,NULL),(497,'2025-04-04',0,1838,60.000000,1,NULL,NULL),(498,'2025-04-05',0,1838,60.000000,1,NULL,NULL),(499,'2025-04-03',0,1839,60.000000,1,NULL,NULL),(500,'2025-04-04',0,1839,60.000000,1,NULL,NULL),(501,'2025-04-05',0,1839,60.000000,1,NULL,NULL),(502,'2025-04-03',0,1840,60.000000,1,NULL,NULL),(503,'2025-04-04',0,1840,60.000000,1,NULL,NULL),(504,'2025-04-05',0,1840,60.000000,1,NULL,NULL),(505,'2025-04-03',0,1842,60.000000,1,NULL,NULL),(506,'2025-04-04',0,1842,60.000000,1,NULL,NULL),(507,'2025-04-05',0,1842,60.000000,1,NULL,NULL),(508,'2025-04-03',0,1843,60.000000,1,NULL,NULL),(509,'2025-04-04',0,1843,60.000000,1,NULL,NULL),(510,'2025-04-05',0,1843,60.000000,1,NULL,NULL),(511,'2025-04-03',0,1844,60.000000,1,NULL,NULL),(512,'2025-04-04',0,1844,60.000000,1,NULL,NULL),(513,'2025-04-05',0,1844,60.000000,1,NULL,NULL),(514,'2025-04-03',0,1845,60.000000,1,NULL,NULL),(515,'2025-04-04',0,1845,60.000000,1,NULL,NULL),(516,'2025-04-05',0,1845,60.000000,1,NULL,NULL),(517,'2025-04-03',0,1846,60.000000,1,NULL,NULL),(518,'2025-04-04',0,1846,60.000000,1,NULL,NULL),(519,'2025-04-05',0,1846,60.000000,1,NULL,NULL),(520,'2025-04-03',0,1847,60.000000,1,NULL,NULL),(521,'2025-04-04',0,1847,60.000000,1,NULL,NULL),(522,'2025-04-05',0,1847,60.000000,1,NULL,NULL),(523,'2025-04-03',0,1849,47.200000,1,NULL,NULL),(524,'2025-04-04',0,1849,47.200000,1,NULL,NULL),(525,'2025-04-05',0,1849,47.200000,1,NULL,NULL),(526,'2025-04-03',0,1850,47.200000,1,NULL,NULL),(527,'2025-04-04',0,1850,47.200000,1,NULL,NULL),(528,'2025-04-05',0,1850,47.200000,1,NULL,NULL),(529,'2025-04-03',0,1851,47.200000,1,NULL,NULL),(530,'2025-04-04',0,1851,47.200000,1,NULL,NULL),(531,'2025-04-05',0,1851,47.200000,1,NULL,NULL),(532,'2025-04-03',0,1852,47.200000,1,NULL,NULL),(533,'2025-04-04',0,1852,47.200000,1,NULL,NULL),(534,'2025-04-05',0,1852,47.200000,1,NULL,NULL),(535,'2025-04-03',0,1853,47.200000,1,NULL,NULL),(536,'2025-04-04',0,1853,47.200000,1,NULL,NULL),(537,'2025-04-05',0,1853,47.200000,1,NULL,NULL),(538,'2025-04-03',0,1854,47.200000,1,NULL,NULL),(539,'2025-04-04',0,1854,47.200000,1,NULL,NULL),(540,'2025-04-05',0,1854,47.200000,1,NULL,NULL),(541,'2025-04-03',0,1856,38.400000,1,NULL,NULL),(542,'2025-04-04',0,1856,38.400000,1,NULL,NULL),(543,'2025-04-05',0,1856,38.400000,1,NULL,NULL),(544,'2025-04-03',0,1857,38.400000,1,NULL,NULL),(545,'2025-04-04',0,1857,38.400000,1,NULL,NULL),(546,'2025-04-05',0,1857,38.400000,1,NULL,NULL),(547,'2025-04-03',0,1858,38.400000,1,NULL,NULL),(548,'2025-04-04',0,1858,38.400000,1,NULL,NULL),(549,'2025-04-05',0,1858,38.400000,1,NULL,NULL),(550,'2025-04-03',0,1859,38.400000,1,NULL,NULL),(551,'2025-04-04',0,1859,38.400000,1,NULL,NULL),(552,'2025-04-05',0,1859,38.400000,1,NULL,NULL),(553,'2025-04-03',0,1860,38.400000,1,NULL,NULL),(554,'2025-04-04',0,1860,38.400000,1,NULL,NULL),(555,'2025-04-05',0,1860,38.400000,1,NULL,NULL),(556,'2025-04-03',0,1861,38.400000,1,NULL,NULL),(557,'2025-04-04',0,1861,38.400000,1,NULL,NULL),(558,'2025-04-05',0,1861,38.400000,1,NULL,NULL),(559,'2025-04-03',0,1863,38.400000,1,NULL,NULL),(560,'2025-04-04',0,1863,38.400000,1,NULL,NULL),(561,'2025-04-05',0,1863,38.400000,1,NULL,NULL),(562,'2025-04-03',0,1864,38.400000,1,NULL,NULL),(563,'2025-04-04',0,1864,38.400000,1,NULL,NULL),(564,'2025-04-05',0,1864,38.400000,1,NULL,NULL),(565,'2025-04-03',0,1865,38.400000,1,NULL,NULL),(566,'2025-04-04',0,1865,38.400000,1,NULL,NULL),(567,'2025-04-05',0,1865,38.400000,1,NULL,NULL),(568,'2025-04-03',0,1866,38.400000,1,NULL,NULL),(569,'2025-04-04',0,1866,38.400000,1,NULL,NULL),(570,'2025-04-05',0,1866,38.400000,1,NULL,NULL),(571,'2025-04-03',0,1867,38.400000,1,NULL,NULL),(572,'2025-04-04',0,1867,38.400000,1,NULL,NULL),(573,'2025-04-05',0,1867,38.400000,1,NULL,NULL),(574,'2025-04-03',0,1868,38.400000,1,NULL,NULL),(575,'2025-04-04',0,1868,38.400000,1,NULL,NULL),(576,'2025-04-05',0,1868,38.400000,1,NULL,NULL),(577,'2025-04-03',0,1870,40.800000,1,NULL,NULL),(578,'2025-04-04',0,1870,40.800000,1,NULL,NULL),(579,'2025-04-05',0,1870,40.800000,1,NULL,NULL),(580,'2025-04-03',0,1871,40.800000,1,NULL,NULL),(581,'2025-04-04',0,1871,40.800000,1,NULL,NULL),(582,'2025-04-05',0,1871,40.800000,1,NULL,NULL),(583,'2025-04-03',0,1872,40.800000,1,NULL,NULL),(584,'2025-04-04',0,1872,40.800000,1,NULL,NULL),(585,'2025-04-05',0,1872,40.800000,1,NULL,NULL),(586,'2025-04-03',0,1873,40.800000,1,NULL,NULL),(587,'2025-04-04',0,1873,40.800000,1,NULL,NULL),(588,'2025-04-05',0,1873,40.800000,1,NULL,NULL),(589,'2025-04-03',0,1874,40.800000,1,NULL,NULL),(590,'2025-04-04',0,1874,40.800000,1,NULL,NULL),(591,'2025-04-05',0,1874,40.800000,1,NULL,NULL),(592,'2025-04-03',0,1875,40.800000,1,NULL,NULL),(593,'2025-04-04',0,1875,40.800000,1,NULL,NULL),(594,'2025-04-05',0,1875,40.800000,1,NULL,NULL),(595,'2025-04-03',0,1877,40.800000,1,NULL,NULL),(596,'2025-04-04',0,1877,40.800000,1,NULL,NULL),(597,'2025-04-05',0,1877,40.800000,1,NULL,NULL),(598,'2025-04-03',0,1878,40.800000,1,NULL,NULL),(599,'2025-04-04',0,1878,40.800000,1,NULL,NULL),(600,'2025-04-05',0,1878,40.800000,1,NULL,NULL),(601,'2025-04-03',0,1879,40.800000,1,NULL,NULL),(602,'2025-04-04',0,1879,40.800000,1,NULL,NULL),(603,'2025-04-05',0,1879,40.800000,1,NULL,NULL),(604,'2025-04-03',0,1880,40.800000,1,NULL,NULL),(605,'2025-04-04',0,1880,40.800000,1,NULL,NULL),(606,'2025-04-05',0,1880,40.800000,1,NULL,NULL),(607,'2025-04-03',0,1881,40.800000,1,NULL,NULL),(608,'2025-04-04',0,1881,40.800000,1,NULL,NULL),(609,'2025-04-05',0,1881,40.800000,1,NULL,NULL),(610,'2025-04-03',0,1882,40.800000,1,NULL,NULL),(611,'2025-04-04',0,1882,40.800000,1,NULL,NULL),(612,'2025-04-05',0,1882,40.800000,1,NULL,NULL),(613,'2025-04-03',0,1884,33.600000,1,NULL,NULL),(614,'2025-04-04',0,1884,33.600000,1,NULL,NULL),(615,'2025-04-05',0,1884,33.600000,1,NULL,NULL),(616,'2025-04-03',0,1885,33.600000,1,NULL,NULL),(617,'2025-04-04',0,1885,33.600000,1,NULL,NULL),(618,'2025-04-05',0,1885,33.600000,1,NULL,NULL),(619,'2025-04-03',0,1886,33.600000,1,NULL,NULL),(620,'2025-04-04',0,1886,33.600000,1,NULL,NULL),(621,'2025-04-05',0,1886,33.600000,1,NULL,NULL),(622,'2025-04-03',0,1887,33.600000,1,NULL,NULL),(623,'2025-04-04',0,1887,33.600000,1,NULL,NULL),(624,'2025-04-05',0,1887,33.600000,1,NULL,NULL),(625,'2025-04-03',0,1888,33.600000,1,NULL,NULL),(626,'2025-04-04',0,1888,33.600000,1,NULL,NULL),(627,'2025-04-05',0,1888,33.600000,1,NULL,NULL),(628,'2025-04-03',0,1889,33.600000,1,NULL,NULL),(629,'2025-04-04',0,1889,33.600000,1,NULL,NULL),(630,'2025-04-05',0,1889,33.600000,1,NULL,NULL),(631,'2025-04-03',0,1891,50.400000,1,NULL,NULL),(632,'2025-04-04',0,1891,50.400000,1,NULL,NULL),(633,'2025-04-05',0,1891,50.400000,1,NULL,NULL),(634,'2025-04-03',0,1892,50.400000,1,NULL,NULL),(635,'2025-04-04',0,1892,50.400000,1,NULL,NULL),(636,'2025-04-05',0,1892,50.400000,1,NULL,NULL),(637,'2025-04-03',0,1893,50.400000,1,NULL,NULL),(638,'2025-04-04',0,1893,50.400000,1,NULL,NULL),(639,'2025-04-05',0,1893,50.400000,1,NULL,NULL),(640,'2025-04-03',0,1894,50.400000,1,NULL,NULL),(641,'2025-04-04',0,1894,50.400000,1,NULL,NULL),(642,'2025-04-05',0,1894,50.400000,1,NULL,NULL),(643,'2025-04-03',0,1895,50.400000,1,NULL,NULL),(644,'2025-04-04',0,1895,50.400000,1,NULL,NULL),(645,'2025-04-05',0,1895,50.400000,1,NULL,NULL),(646,'2025-04-03',0,1896,50.400000,1,NULL,NULL),(647,'2025-04-04',0,1896,50.400000,1,NULL,NULL),(648,'2025-04-05',0,1896,50.400000,1,NULL,NULL),(649,'2025-04-03',0,1898,39.200000,1,NULL,NULL),(650,'2025-04-04',0,1898,39.200000,1,NULL,NULL),(651,'2025-04-05',0,1898,39.200000,1,NULL,NULL),(652,'2025-04-03',0,1899,39.200000,1,NULL,NULL),(653,'2025-04-04',0,1899,39.200000,1,NULL,NULL),(654,'2025-04-05',0,1899,39.200000,1,NULL,NULL),(655,'2025-04-03',0,1900,39.200000,1,NULL,NULL),(656,'2025-04-04',0,1900,39.200000,1,NULL,NULL),(657,'2025-04-05',0,1900,39.200000,1,NULL,NULL),(658,'2025-04-03',0,1901,39.200000,1,NULL,NULL),(659,'2025-04-04',0,1901,39.200000,1,NULL,NULL),(660,'2025-04-05',0,1901,39.200000,1,NULL,NULL),(661,'2025-04-03',0,1902,39.200000,1,NULL,NULL),(662,'2025-04-04',0,1902,39.200000,1,NULL,NULL),(663,'2025-04-05',0,1902,39.200000,1,NULL,NULL),(664,'2025-04-03',0,1903,39.200000,1,NULL,NULL),(665,'2025-04-04',0,1903,39.200000,1,NULL,NULL),(666,'2025-04-05',0,1903,39.200000,1,NULL,NULL),(667,'2025-04-03',1,726,28.000000,1,NULL,NULL),(668,'2025-04-04',1,726,28.000000,1,NULL,NULL),(669,'2025-04-05',1,726,28.000000,1,NULL,NULL),(670,'2025-04-03',1,727,28.000000,1,NULL,NULL),(671,'2025-04-04',1,727,28.000000,1,NULL,NULL),(672,'2025-04-05',1,727,28.000000,1,NULL,NULL),(673,'2025-04-03',1,728,28.000000,1,NULL,NULL),(674,'2025-04-04',1,728,28.000000,1,NULL,NULL),(675,'2025-04-05',1,728,28.000000,1,NULL,NULL),(676,'2025-04-03',1,729,28.000000,1,NULL,NULL),(677,'2025-04-04',1,729,28.000000,1,NULL,NULL),(678,'2025-04-05',1,729,28.000000,1,NULL,NULL),(679,'2025-04-03',1,730,28.000000,1,NULL,NULL),(680,'2025-04-04',1,730,28.000000,1,NULL,NULL),(681,'2025-04-05',1,730,28.000000,1,NULL,NULL),(682,'2025-04-03',1,731,28.000000,1,NULL,NULL),(683,'2025-04-04',1,731,28.000000,1,NULL,NULL),(684,'2025-04-05',1,731,28.000000,1,NULL,NULL),(685,'2025-04-03',1,732,28.000000,1,NULL,NULL),(686,'2025-04-04',1,732,28.000000,1,NULL,NULL),(687,'2025-04-05',1,732,28.000000,1,NULL,NULL),(688,'2025-04-03',1,733,28.000000,1,NULL,NULL),(689,'2025-04-04',1,733,28.000000,1,NULL,NULL),(690,'2025-04-05',1,733,28.000000,1,NULL,NULL),(691,'2025-04-03',1,734,28.000000,1,NULL,NULL),(692,'2025-04-04',1,734,28.000000,1,NULL,NULL),(693,'2025-04-05',1,734,28.000000,1,NULL,NULL),(694,'2025-04-03',1,735,28.000000,1,NULL,NULL),(695,'2025-04-04',1,735,28.000000,1,NULL,NULL),(696,'2025-04-05',1,735,28.000000,1,NULL,NULL),(697,'2025-04-03',1,736,28.000000,1,NULL,NULL),(698,'2025-04-04',1,736,28.000000,1,NULL,NULL),(699,'2025-04-05',1,736,28.000000,1,NULL,NULL),(700,'2025-04-03',1,737,28.000000,1,NULL,NULL),(701,'2025-04-04',1,737,28.000000,1,NULL,NULL),(702,'2025-04-05',1,737,28.000000,1,NULL,NULL),(703,'2025-04-03',1,739,36.800000,1,NULL,NULL),(704,'2025-04-04',1,739,36.800000,1,NULL,NULL),(705,'2025-04-05',1,739,36.800000,1,NULL,NULL),(706,'2025-04-03',1,740,36.800000,1,NULL,NULL),(707,'2025-04-04',1,740,36.800000,1,NULL,NULL),(708,'2025-04-05',1,740,36.800000,1,NULL,NULL),(709,'2025-04-03',1,741,36.800000,1,NULL,NULL),(710,'2025-04-04',1,741,36.800000,1,NULL,NULL),(711,'2025-04-05',1,741,36.800000,1,NULL,NULL),(712,'2025-04-03',1,742,36.800000,1,NULL,NULL),(713,'2025-04-04',1,742,36.800000,1,NULL,NULL),(714,'2025-04-05',1,742,36.800000,1,NULL,NULL),(715,'2025-04-03',1,743,36.800000,1,NULL,NULL),(716,'2025-04-04',1,743,36.800000,1,NULL,NULL),(717,'2025-04-05',1,743,36.800000,1,NULL,NULL),(718,'2025-04-03',1,744,36.800000,1,NULL,NULL),(719,'2025-04-04',1,744,36.800000,1,NULL,NULL),(720,'2025-04-05',1,744,36.800000,1,NULL,NULL),(721,'2025-04-03',1,745,36.800000,1,NULL,NULL),(722,'2025-04-04',1,745,36.800000,1,NULL,NULL),(723,'2025-04-05',1,745,36.800000,1,NULL,NULL),(724,'2025-04-03',1,746,36.800000,1,NULL,NULL),(725,'2025-04-04',1,746,36.800000,1,NULL,NULL),(726,'2025-04-05',1,746,36.800000,1,NULL,NULL),(727,'2025-04-03',1,747,36.800000,1,NULL,NULL),(728,'2025-04-04',1,747,36.800000,1,NULL,NULL),(729,'2025-04-05',1,747,36.800000,1,NULL,NULL),(730,'2025-04-03',1,748,36.800000,1,NULL,NULL),(731,'2025-04-04',1,748,36.800000,1,NULL,NULL),(732,'2025-04-05',1,748,36.800000,1,NULL,NULL),(733,'2025-04-03',1,749,36.800000,1,NULL,NULL),(734,'2025-04-04',1,749,36.800000,1,NULL,NULL),(735,'2025-04-05',1,749,36.800000,1,NULL,NULL),(736,'2025-04-03',1,750,36.800000,1,NULL,NULL),(737,'2025-04-04',1,750,36.800000,1,NULL,NULL),(738,'2025-04-05',1,750,36.800000,1,NULL,NULL),(739,'2025-04-03',1,752,40.800000,1,NULL,NULL),(740,'2025-04-04',1,752,40.800000,1,NULL,NULL),(741,'2025-04-05',1,752,40.800000,1,NULL,NULL),(742,'2025-04-03',1,753,40.800000,1,NULL,NULL),(743,'2025-04-04',1,753,40.800000,1,NULL,NULL),(744,'2025-04-05',1,753,40.800000,1,NULL,NULL),(745,'2025-04-03',1,754,40.800000,1,NULL,NULL),(746,'2025-04-04',1,754,40.800000,1,NULL,NULL),(747,'2025-04-05',1,754,40.800000,1,NULL,NULL),(748,'2025-04-03',1,755,40.800000,1,NULL,NULL),(749,'2025-04-04',1,755,40.800000,1,NULL,NULL),(750,'2025-04-05',1,755,40.800000,1,NULL,NULL),(751,'2025-04-03',1,756,40.800000,1,NULL,NULL),(752,'2025-04-04',1,756,40.800000,1,NULL,NULL),(753,'2025-04-05',1,756,40.800000,1,NULL,NULL),(754,'2025-04-03',1,757,40.800000,1,NULL,NULL),(755,'2025-04-04',1,757,40.800000,1,NULL,NULL),(756,'2025-04-05',1,757,40.800000,1,NULL,NULL),(757,'2025-04-03',1,758,40.800000,1,NULL,NULL),(758,'2025-04-04',1,758,40.800000,1,NULL,NULL),(759,'2025-04-05',1,758,40.800000,1,NULL,NULL),(760,'2025-04-03',1,759,40.800000,1,NULL,NULL),(761,'2025-04-04',1,759,40.800000,1,NULL,NULL),(762,'2025-04-05',1,759,40.800000,1,NULL,NULL),(763,'2025-04-03',1,760,40.800000,1,NULL,NULL),(764,'2025-04-04',1,760,40.800000,1,NULL,NULL),(765,'2025-04-05',1,760,40.800000,1,NULL,NULL),(766,'2025-04-03',1,761,40.800000,1,NULL,NULL),(767,'2025-04-04',1,761,40.800000,1,NULL,NULL),(768,'2025-04-05',1,761,40.800000,1,NULL,NULL),(769,'2025-04-03',1,762,40.800000,1,NULL,NULL),(770,'2025-04-04',1,762,40.800000,1,NULL,NULL),(771,'2025-04-05',1,762,40.800000,1,NULL,NULL),(772,'2025-04-03',1,763,40.800000,1,NULL,NULL),(773,'2025-04-04',1,763,40.800000,1,NULL,NULL),(774,'2025-04-05',1,763,40.800000,1,NULL,NULL),(775,'2025-04-03',1,765,36.000000,1,NULL,NULL),(776,'2025-04-04',1,765,36.000000,1,NULL,NULL),(777,'2025-04-05',1,765,36.000000,1,NULL,NULL),(778,'2025-04-03',1,766,36.000000,1,NULL,NULL),(779,'2025-04-04',1,766,36.000000,1,NULL,NULL),(780,'2025-04-05',1,766,36.000000,1,NULL,NULL),(781,'2025-04-03',1,767,36.000000,1,NULL,NULL),(782,'2025-04-04',1,767,36.000000,1,NULL,NULL),(783,'2025-04-05',1,767,36.000000,1,NULL,NULL),(784,'2025-04-03',1,768,36.000000,1,NULL,NULL),(785,'2025-04-04',1,768,36.000000,1,NULL,NULL),(786,'2025-04-05',1,768,36.000000,1,NULL,NULL),(787,'2025-04-03',1,769,36.000000,1,NULL,NULL),(788,'2025-04-04',1,769,36.000000,1,NULL,NULL),(789,'2025-04-05',1,769,36.000000,1,NULL,NULL),(790,'2025-04-03',1,770,36.000000,1,NULL,NULL),(791,'2025-04-04',1,770,36.000000,1,NULL,NULL),(792,'2025-04-05',1,770,36.000000,1,NULL,NULL),(793,'2025-04-03',1,771,36.000000,1,NULL,NULL),(794,'2025-04-04',1,771,36.000000,1,NULL,NULL),(795,'2025-04-05',1,771,36.000000,1,NULL,NULL),(796,'2025-04-03',1,772,36.000000,1,NULL,NULL),(797,'2025-04-04',1,772,36.000000,1,NULL,NULL),(798,'2025-04-05',1,772,36.000000,1,NULL,NULL),(799,'2025-04-03',1,773,36.000000,1,NULL,NULL),(800,'2025-04-04',1,773,36.000000,1,NULL,NULL),(801,'2025-04-05',1,773,36.000000,1,NULL,NULL),(802,'2025-04-03',1,774,36.000000,1,NULL,NULL),(803,'2025-04-04',1,774,36.000000,1,NULL,NULL),(804,'2025-04-05',1,774,36.000000,1,NULL,NULL),(805,'2025-04-03',1,775,36.000000,1,NULL,NULL),(806,'2025-04-04',1,775,36.000000,1,NULL,NULL),(807,'2025-04-05',1,775,36.000000,1,NULL,NULL),(808,'2025-04-03',1,776,36.000000,1,NULL,NULL),(809,'2025-04-04',1,776,36.000000,1,NULL,NULL),(810,'2025-04-05',1,776,36.000000,1,NULL,NULL),(811,'2025-04-03',1,778,45.600000,1,NULL,NULL),(812,'2025-04-04',1,778,45.600000,1,NULL,NULL),(813,'2025-04-05',1,778,45.600000,1,NULL,NULL),(814,'2025-04-03',1,779,45.600000,1,NULL,NULL),(815,'2025-04-04',1,779,45.600000,1,NULL,NULL),(816,'2025-04-05',1,779,45.600000,1,NULL,NULL),(817,'2025-04-03',1,780,45.600000,1,NULL,NULL),(818,'2025-04-04',1,780,45.600000,1,NULL,NULL),(819,'2025-04-05',1,780,45.600000,1,NULL,NULL),(820,'2025-04-03',1,781,45.600000,1,NULL,NULL),(821,'2025-04-04',1,781,45.600000,1,NULL,NULL),(822,'2025-04-05',1,781,45.600000,1,NULL,NULL),(823,'2025-04-03',1,782,45.600000,1,NULL,NULL),(824,'2025-04-04',1,782,45.600000,1,NULL,NULL),(825,'2025-04-05',1,782,45.600000,1,NULL,NULL),(826,'2025-04-03',1,783,45.600000,1,NULL,NULL),(827,'2025-04-04',1,783,45.600000,1,NULL,NULL),(828,'2025-04-05',1,783,45.600000,1,NULL,NULL),(829,'2025-04-03',1,784,45.600000,1,NULL,NULL),(830,'2025-04-04',1,784,45.600000,1,NULL,NULL),(831,'2025-04-05',1,784,45.600000,1,NULL,NULL),(832,'2025-04-03',1,785,45.600000,1,NULL,NULL),(833,'2025-04-04',1,785,45.600000,1,NULL,NULL),(834,'2025-04-05',1,785,45.600000,1,NULL,NULL),(835,'2025-04-03',1,786,45.600000,1,NULL,NULL),(836,'2025-04-04',1,786,45.600000,1,NULL,NULL),(837,'2025-04-05',1,786,45.600000,1,NULL,NULL),(838,'2025-04-03',1,787,45.600000,1,NULL,NULL),(839,'2025-04-04',1,787,45.600000,1,NULL,NULL),(840,'2025-04-05',1,787,45.600000,1,NULL,NULL),(841,'2025-04-03',1,788,45.600000,1,NULL,NULL),(842,'2025-04-04',1,788,45.600000,1,NULL,NULL),(843,'2025-04-05',1,788,45.600000,1,NULL,NULL),(844,'2025-04-03',1,789,45.600000,1,NULL,NULL),(845,'2025-04-04',1,789,45.600000,1,NULL,NULL),(846,'2025-04-05',1,789,45.600000,1,NULL,NULL),(847,'2025-04-03',1,791,22.400000,1,NULL,NULL),(848,'2025-04-04',1,791,22.400000,1,NULL,NULL),(849,'2025-04-05',1,791,22.400000,1,NULL,NULL),(850,'2025-04-03',1,792,22.400000,1,NULL,NULL),(851,'2025-04-04',1,792,22.400000,1,NULL,NULL),(852,'2025-04-05',1,792,22.400000,1,NULL,NULL),(853,'2025-04-03',1,793,22.400000,1,NULL,NULL),(854,'2025-04-04',1,793,22.400000,1,NULL,NULL),(855,'2025-04-05',1,793,22.400000,1,NULL,NULL),(856,'2025-04-03',1,794,22.400000,1,NULL,NULL),(857,'2025-04-04',1,794,22.400000,1,NULL,NULL),(858,'2025-04-05',1,794,22.400000,1,NULL,NULL),(859,'2025-04-03',1,795,22.400000,1,NULL,NULL),(860,'2025-04-04',1,795,22.400000,1,NULL,NULL),(861,'2025-04-05',1,795,22.400000,1,NULL,NULL),(862,'2025-04-03',1,796,22.400000,1,NULL,NULL),(863,'2025-04-04',1,796,22.400000,1,NULL,NULL),(864,'2025-04-05',1,796,22.400000,1,NULL,NULL),(865,'2025-04-03',1,797,22.400000,1,NULL,NULL),(866,'2025-04-04',1,797,22.400000,1,NULL,NULL),(867,'2025-04-05',1,797,22.400000,1,NULL,NULL),(868,'2025-04-03',1,798,22.400000,1,NULL,NULL),(869,'2025-04-04',1,798,22.400000,1,NULL,NULL),(870,'2025-04-05',1,798,22.400000,1,NULL,NULL),(871,'2025-04-03',1,799,22.400000,1,NULL,NULL),(872,'2025-04-04',1,799,22.400000,1,NULL,NULL),(873,'2025-04-05',1,799,22.400000,1,NULL,NULL),(874,'2025-04-03',1,800,22.400000,1,NULL,NULL),(875,'2025-04-04',1,800,22.400000,1,NULL,NULL),(876,'2025-04-05',1,800,22.400000,1,NULL,NULL),(877,'2025-04-03',1,801,22.400000,1,NULL,NULL),(878,'2025-04-04',1,801,22.400000,1,NULL,NULL),(879,'2025-04-05',1,801,22.400000,1,NULL,NULL),(880,'2025-04-03',1,802,22.400000,1,NULL,NULL),(881,'2025-04-04',1,802,22.400000,1,NULL,NULL),(882,'2025-04-05',1,802,22.400000,1,NULL,NULL),(883,'2025-04-03',1,804,54.400000,1,NULL,NULL),(884,'2025-04-04',1,804,54.400000,1,NULL,NULL),(885,'2025-04-05',1,804,54.400000,1,NULL,NULL),(886,'2025-04-03',1,805,54.400000,1,NULL,NULL),(887,'2025-04-04',1,805,54.400000,1,NULL,NULL),(888,'2025-04-05',1,805,54.400000,1,NULL,NULL),(889,'2025-04-03',1,806,54.400000,1,NULL,NULL),(890,'2025-04-04',1,806,54.400000,1,NULL,NULL),(891,'2025-04-05',1,806,54.400000,1,NULL,NULL),(892,'2025-04-03',1,807,54.400000,1,NULL,NULL),(893,'2025-04-04',1,807,54.400000,1,NULL,NULL),(894,'2025-04-05',1,807,54.400000,1,NULL,NULL),(895,'2025-04-03',1,808,54.400000,1,NULL,NULL),(896,'2025-04-04',1,808,54.400000,1,NULL,NULL),(897,'2025-04-05',1,808,54.400000,1,NULL,NULL),(898,'2025-04-03',1,809,54.400000,1,NULL,NULL),(899,'2025-04-04',1,809,54.400000,1,NULL,NULL),(900,'2025-04-05',1,809,54.400000,1,NULL,NULL),(901,'2025-04-03',1,810,54.400000,1,NULL,NULL),(902,'2025-04-04',1,810,54.400000,1,NULL,NULL),(903,'2025-04-05',1,810,54.400000,1,NULL,NULL),(904,'2025-04-03',1,811,54.400000,1,NULL,NULL),(905,'2025-04-04',1,811,54.400000,1,NULL,NULL),(906,'2025-04-05',1,811,54.400000,1,NULL,NULL),(907,'2025-04-03',1,812,54.400000,1,NULL,NULL),(908,'2025-04-04',1,812,54.400000,1,NULL,NULL),(909,'2025-04-05',1,812,54.400000,1,NULL,NULL),(910,'2025-04-03',1,813,54.400000,1,NULL,NULL),(911,'2025-04-04',1,813,54.400000,1,NULL,NULL),(912,'2025-04-05',1,813,54.400000,1,NULL,NULL),(913,'2025-04-03',1,814,54.400000,1,NULL,NULL),(914,'2025-04-04',1,814,54.400000,1,NULL,NULL),(915,'2025-04-05',1,814,54.400000,1,NULL,NULL),(916,'2025-04-03',1,815,54.400000,1,NULL,NULL),(917,'2025-04-04',1,815,54.400000,1,NULL,NULL),(918,'2025-04-05',1,815,54.400000,1,NULL,NULL),(919,'2025-04-03',1,817,65.600000,1,NULL,NULL),(920,'2025-04-04',1,817,65.600000,1,NULL,NULL),(921,'2025-04-05',1,817,65.600000,1,NULL,NULL),(922,'2025-04-03',1,818,65.600000,1,NULL,NULL),(923,'2025-04-04',1,818,65.600000,1,NULL,NULL),(924,'2025-04-05',1,818,65.600000,1,NULL,NULL),(925,'2025-04-03',1,819,65.600000,1,NULL,NULL),(926,'2025-04-04',1,819,65.600000,1,NULL,NULL),(927,'2025-04-05',1,819,65.600000,1,NULL,NULL),(928,'2025-04-03',1,820,65.600000,1,NULL,NULL),(929,'2025-04-04',1,820,65.600000,1,NULL,NULL),(930,'2025-04-05',1,820,65.600000,1,NULL,NULL),(931,'2025-04-03',1,821,65.600000,1,NULL,NULL),(932,'2025-04-04',1,821,65.600000,1,NULL,NULL),(933,'2025-04-05',1,821,65.600000,1,NULL,NULL),(934,'2025-04-03',1,822,65.600000,1,NULL,NULL),(935,'2025-04-04',1,822,65.600000,1,NULL,NULL),(936,'2025-04-05',1,822,65.600000,1,NULL,NULL),(937,'2025-04-03',1,823,65.600000,1,NULL,NULL),(938,'2025-04-04',1,823,65.600000,1,NULL,NULL),(939,'2025-04-05',1,823,65.600000,1,NULL,NULL),(940,'2025-04-03',1,824,65.600000,1,NULL,NULL),(941,'2025-04-04',1,824,65.600000,1,NULL,NULL),(942,'2025-04-05',1,824,65.600000,1,NULL,NULL),(943,'2025-04-03',1,825,65.600000,1,NULL,NULL),(944,'2025-04-04',1,825,65.600000,1,NULL,NULL),(945,'2025-04-05',1,825,65.600000,1,NULL,NULL),(946,'2025-04-03',1,826,65.600000,1,NULL,NULL),(947,'2025-04-04',1,826,65.600000,1,NULL,NULL),(948,'2025-04-05',1,826,65.600000,1,NULL,NULL),(949,'2025-04-03',1,827,65.600000,1,NULL,NULL),(950,'2025-04-04',1,827,65.600000,1,NULL,NULL),(951,'2025-04-05',1,827,65.600000,1,NULL,NULL),(952,'2025-04-03',1,828,65.600000,1,NULL,NULL),(953,'2025-04-04',1,828,65.600000,1,NULL,NULL),(954,'2025-04-05',1,828,65.600000,1,NULL,NULL),(955,'2025-04-03',1,830,60.000000,1,NULL,NULL),(956,'2025-04-04',1,830,60.000000,1,NULL,NULL),(957,'2025-04-05',1,830,60.000000,1,NULL,NULL),(958,'2025-04-03',1,831,60.000000,1,NULL,NULL),(959,'2025-04-04',1,831,60.000000,1,NULL,NULL),(960,'2025-04-05',1,831,60.000000,1,NULL,NULL),(961,'2025-04-03',1,832,60.000000,1,NULL,NULL),(962,'2025-04-04',1,832,60.000000,1,NULL,NULL),(963,'2025-04-05',1,832,60.000000,1,NULL,NULL),(964,'2025-04-03',1,833,60.000000,1,NULL,NULL),(965,'2025-04-04',1,833,60.000000,1,NULL,NULL),(966,'2025-04-05',1,833,60.000000,1,NULL,NULL),(967,'2025-04-03',1,834,60.000000,1,NULL,NULL),(968,'2025-04-04',1,834,60.000000,1,NULL,NULL),(969,'2025-04-05',1,834,60.000000,1,NULL,NULL),(970,'2025-04-03',1,835,60.000000,1,NULL,NULL),(971,'2025-04-04',1,835,60.000000,1,NULL,NULL),(972,'2025-04-05',1,835,60.000000,1,NULL,NULL),(973,'2025-04-03',1,836,60.000000,1,NULL,NULL),(974,'2025-04-04',1,836,60.000000,1,NULL,NULL),(975,'2025-04-05',1,836,60.000000,1,NULL,NULL),(976,'2025-04-03',1,837,60.000000,1,NULL,NULL),(977,'2025-04-04',1,837,60.000000,1,NULL,NULL),(978,'2025-04-05',1,837,60.000000,1,NULL,NULL),(979,'2025-04-03',1,838,60.000000,1,NULL,NULL),(980,'2025-04-04',1,838,60.000000,1,NULL,NULL),(981,'2025-04-05',1,838,60.000000,1,NULL,NULL),(982,'2025-04-03',1,839,60.000000,1,NULL,NULL),(983,'2025-04-04',1,839,60.000000,1,NULL,NULL),(984,'2025-04-05',1,839,60.000000,1,NULL,NULL),(985,'2025-04-03',1,840,60.000000,1,NULL,NULL),(986,'2025-04-04',1,840,60.000000,1,NULL,NULL),(987,'2025-04-05',1,840,60.000000,1,NULL,NULL),(988,'2025-04-03',1,841,60.000000,1,NULL,NULL),(989,'2025-04-04',1,841,60.000000,1,NULL,NULL),(990,'2025-04-05',1,841,60.000000,1,NULL,NULL),(991,'2025-04-03',1,843,52.800000,1,NULL,NULL),(992,'2025-04-04',1,843,52.800000,1,NULL,NULL),(993,'2025-04-05',1,843,52.800000,1,NULL,NULL),(994,'2025-04-03',1,844,52.800000,1,NULL,NULL),(995,'2025-04-04',1,844,52.800000,1,NULL,NULL),(996,'2025-04-05',1,844,52.800000,1,NULL,NULL),(997,'2025-04-03',1,845,52.800000,1,NULL,NULL),(998,'2025-04-04',1,845,52.800000,1,NULL,NULL),(999,'2025-04-05',1,845,52.800000,1,NULL,NULL),(1000,'2025-04-03',1,846,52.800000,1,NULL,NULL),(1001,'2025-04-04',1,846,52.800000,1,NULL,NULL),(1002,'2025-04-05',1,846,52.800000,1,NULL,NULL),(1003,'2025-04-03',1,847,52.800000,1,NULL,NULL),(1004,'2025-04-04',1,847,52.800000,1,NULL,NULL),(1005,'2025-04-05',1,847,52.800000,1,NULL,NULL),(1006,'2025-04-03',1,848,52.800000,1,NULL,NULL),(1007,'2025-04-04',1,848,52.800000,1,NULL,NULL),(1008,'2025-04-05',1,848,52.800000,1,NULL,NULL),(1009,'2025-04-03',1,849,52.800000,1,NULL,NULL),(1010,'2025-04-04',1,849,52.800000,1,NULL,NULL),(1011,'2025-04-05',1,849,52.800000,1,NULL,NULL),(1012,'2025-04-03',1,850,52.800000,1,NULL,NULL),(1013,'2025-04-04',1,850,52.800000,1,NULL,NULL),(1014,'2025-04-05',1,850,52.800000,1,NULL,NULL),(1015,'2025-04-03',1,851,52.800000,1,NULL,NULL),(1016,'2025-04-04',1,851,52.800000,1,NULL,NULL),(1017,'2025-04-05',1,851,52.800000,1,NULL,NULL),(1018,'2025-04-03',1,852,52.800000,1,NULL,NULL),(1019,'2025-04-04',1,852,52.800000,1,NULL,NULL),(1020,'2025-04-05',1,852,52.800000,1,NULL,NULL),(1021,'2025-04-03',1,853,52.800000,1,NULL,NULL),(1022,'2025-04-04',1,853,52.800000,1,NULL,NULL),(1023,'2025-04-05',1,853,52.800000,1,NULL,NULL),(1024,'2025-04-03',1,854,52.800000,1,NULL,NULL),(1025,'2025-04-04',1,854,52.800000,1,NULL,NULL),(1026,'2025-04-05',1,854,52.800000,1,NULL,NULL),(1027,'2025-04-03',1,856,59.200000,1,NULL,NULL),(1028,'2025-04-04',1,856,59.200000,1,NULL,NULL),(1029,'2025-04-05',1,856,59.200000,1,NULL,NULL),(1030,'2025-04-03',1,857,59.200000,1,NULL,NULL),(1031,'2025-04-04',1,857,59.200000,1,NULL,NULL),(1032,'2025-04-05',1,857,59.200000,1,NULL,NULL),(1033,'2025-04-03',1,858,59.200000,1,NULL,NULL),(1034,'2025-04-04',1,858,59.200000,1,NULL,NULL),(1035,'2025-04-05',1,858,59.200000,1,NULL,NULL),(1036,'2025-04-03',1,859,59.200000,1,NULL,NULL),(1037,'2025-04-04',1,859,59.200000,1,NULL,NULL),(1038,'2025-04-05',1,859,59.200000,1,NULL,NULL),(1039,'2025-04-03',1,860,59.200000,1,NULL,NULL),(1040,'2025-04-04',1,860,59.200000,1,NULL,NULL),(1041,'2025-04-05',1,860,59.200000,1,NULL,NULL),(1042,'2025-04-03',1,861,59.200000,1,NULL,NULL),(1043,'2025-04-04',1,861,59.200000,1,NULL,NULL),(1044,'2025-04-05',1,861,59.200000,1,NULL,NULL),(1045,'2025-04-03',1,862,59.200000,1,NULL,NULL),(1046,'2025-04-04',1,862,59.200000,1,NULL,NULL),(1047,'2025-04-05',1,862,59.200000,1,NULL,NULL),(1048,'2025-04-03',1,863,59.200000,1,NULL,NULL),(1049,'2025-04-04',1,863,59.200000,1,NULL,NULL),(1050,'2025-04-05',1,863,59.200000,1,NULL,NULL),(1051,'2025-04-03',1,864,59.200000,1,NULL,NULL),(1052,'2025-04-04',1,864,59.200000,1,NULL,NULL),(1053,'2025-04-05',1,864,59.200000,1,NULL,NULL),(1054,'2025-04-03',1,865,59.200000,1,NULL,NULL),(1055,'2025-04-04',1,865,59.200000,1,NULL,NULL),(1056,'2025-04-05',1,865,59.200000,1,NULL,NULL),(1057,'2025-04-03',1,866,59.200000,1,NULL,NULL),(1058,'2025-04-04',1,866,59.200000,1,NULL,NULL),(1059,'2025-04-05',1,866,59.200000,1,NULL,NULL),(1060,'2025-04-03',1,867,59.200000,1,NULL,NULL),(1061,'2025-04-04',1,867,59.200000,1,NULL,NULL),(1062,'2025-04-05',1,867,59.200000,1,NULL,NULL),(1063,'2025-04-03',1,869,38.400000,1,NULL,NULL),(1064,'2025-04-04',1,869,38.400000,1,NULL,NULL),(1065,'2025-04-05',1,869,38.400000,1,NULL,NULL),(1066,'2025-04-03',1,870,38.400000,1,NULL,NULL),(1067,'2025-04-04',1,870,38.400000,1,NULL,NULL),(1068,'2025-04-05',1,870,38.400000,1,NULL,NULL),(1069,'2025-04-03',1,871,38.400000,1,NULL,NULL),(1070,'2025-04-04',1,871,38.400000,1,NULL,NULL),(1071,'2025-04-05',1,871,38.400000,1,NULL,NULL),(1072,'2025-04-03',1,872,38.400000,1,NULL,NULL),(1073,'2025-04-04',1,872,38.400000,1,NULL,NULL),(1074,'2025-04-05',1,872,38.400000,1,NULL,NULL),(1075,'2025-04-03',1,873,38.400000,1,NULL,NULL),(1076,'2025-04-04',1,873,38.400000,1,NULL,NULL),(1077,'2025-04-05',1,873,38.400000,1,NULL,NULL),(1078,'2025-04-03',1,874,38.400000,1,NULL,NULL),(1079,'2025-04-04',1,874,38.400000,1,NULL,NULL),(1080,'2025-04-05',1,874,38.400000,1,NULL,NULL),(1081,'2025-04-03',1,875,38.400000,1,NULL,NULL),(1082,'2025-04-04',1,875,38.400000,1,NULL,NULL),(1083,'2025-04-05',1,875,38.400000,1,NULL,NULL),(1084,'2025-04-03',1,876,38.400000,1,NULL,NULL),(1085,'2025-04-04',1,876,38.400000,1,NULL,NULL),(1086,'2025-04-05',1,876,38.400000,1,NULL,NULL),(1087,'2025-04-03',1,877,38.400000,1,NULL,NULL),(1088,'2025-04-04',1,877,38.400000,1,NULL,NULL),(1089,'2025-04-05',1,877,38.400000,1,NULL,NULL),(1090,'2025-04-03',1,878,38.400000,1,NULL,NULL),(1091,'2025-04-04',1,878,38.400000,1,NULL,NULL),(1092,'2025-04-05',1,878,38.400000,1,NULL,NULL),(1093,'2025-04-03',1,879,38.400000,1,NULL,NULL),(1094,'2025-04-04',1,879,38.400000,1,NULL,NULL),(1095,'2025-04-05',1,879,38.400000,1,NULL,NULL),(1096,'2025-04-03',1,880,38.400000,1,NULL,NULL),(1097,'2025-04-04',1,880,38.400000,1,NULL,NULL),(1098,'2025-04-05',1,880,38.400000,1,NULL,NULL),(1099,'2025-04-03',1,1814,31.200000,1,NULL,NULL),(1100,'2025-04-04',1,1814,31.200000,1,NULL,NULL),(1101,'2025-04-05',1,1814,31.200000,1,NULL,NULL),(1102,'2025-04-03',1,1815,31.200000,1,NULL,NULL),(1103,'2025-04-04',1,1815,31.200000,1,NULL,NULL),(1104,'2025-04-05',1,1815,31.200000,1,NULL,NULL),(1105,'2025-04-03',1,1816,31.200000,1,NULL,NULL),(1106,'2025-04-04',1,1816,31.200000,1,NULL,NULL),(1107,'2025-04-05',1,1816,31.200000,1,NULL,NULL),(1108,'2025-04-03',1,1817,31.200000,1,NULL,NULL),(1109,'2025-04-04',1,1817,31.200000,1,NULL,NULL),(1110,'2025-04-05',1,1817,31.200000,1,NULL,NULL),(1111,'2025-04-03',1,1818,31.200000,1,NULL,NULL),(1112,'2025-04-04',1,1818,31.200000,1,NULL,NULL),(1113,'2025-04-05',1,1818,31.200000,1,NULL,NULL),(1114,'2025-04-03',1,1819,31.200000,1,NULL,NULL),(1115,'2025-04-04',1,1819,31.200000,1,NULL,NULL),(1116,'2025-04-05',1,1819,31.200000,1,NULL,NULL),(1117,'2025-04-03',1,1821,33.600000,1,NULL,NULL),(1118,'2025-04-04',1,1821,33.600000,1,NULL,NULL),(1119,'2025-04-05',1,1821,33.600000,1,NULL,NULL),(1120,'2025-04-03',1,1822,33.600000,1,NULL,NULL),(1121,'2025-04-04',1,1822,33.600000,1,NULL,NULL),(1122,'2025-04-05',1,1822,33.600000,1,NULL,NULL),(1123,'2025-04-03',1,1823,33.600000,1,NULL,NULL),(1124,'2025-04-04',1,1823,33.600000,1,NULL,NULL),(1125,'2025-04-05',1,1823,33.600000,1,NULL,NULL),(1126,'2025-04-03',1,1824,33.600000,1,NULL,NULL),(1127,'2025-04-04',1,1824,33.600000,1,NULL,NULL),(1128,'2025-04-05',1,1824,33.600000,1,NULL,NULL),(1129,'2025-04-03',1,1825,33.600000,1,NULL,NULL),(1130,'2025-04-04',1,1825,33.600000,1,NULL,NULL),(1131,'2025-04-05',1,1825,33.600000,1,NULL,NULL),(1132,'2025-04-03',1,1826,33.600000,1,NULL,NULL),(1133,'2025-04-04',1,1826,33.600000,1,NULL,NULL),(1134,'2025-04-05',1,1826,33.600000,1,NULL,NULL),(1135,'2025-04-03',1,1828,38.400000,1,NULL,NULL),(1136,'2025-04-04',1,1828,38.400000,1,NULL,NULL),(1137,'2025-04-05',1,1828,38.400000,1,NULL,NULL),(1138,'2025-04-03',1,1829,38.400000,1,NULL,NULL),(1139,'2025-04-04',1,1829,38.400000,1,NULL,NULL),(1140,'2025-04-05',1,1829,38.400000,1,NULL,NULL),(1141,'2025-04-03',1,1830,38.400000,1,NULL,NULL),(1142,'2025-04-04',1,1830,38.400000,1,NULL,NULL),(1143,'2025-04-05',1,1830,38.400000,1,NULL,NULL),(1144,'2025-04-03',1,1831,38.400000,1,NULL,NULL),(1145,'2025-04-04',1,1831,38.400000,1,NULL,NULL),(1146,'2025-04-05',1,1831,38.400000,1,NULL,NULL),(1147,'2025-04-03',1,1832,38.400000,1,NULL,NULL),(1148,'2025-04-04',1,1832,38.400000,1,NULL,NULL),(1149,'2025-04-05',1,1832,38.400000,1,NULL,NULL),(1150,'2025-04-03',1,1833,38.400000,1,NULL,NULL),(1151,'2025-04-04',1,1833,38.400000,1,NULL,NULL),(1152,'2025-04-05',1,1833,38.400000,1,NULL,NULL),(1153,'2025-04-03',1,1835,60.000000,1,NULL,NULL),(1154,'2025-04-04',1,1835,60.000000,1,NULL,NULL),(1155,'2025-04-05',1,1835,60.000000,1,NULL,NULL),(1156,'2025-04-03',1,1836,60.000000,1,NULL,NULL),(1157,'2025-04-04',1,1836,60.000000,1,NULL,NULL),(1158,'2025-04-05',1,1836,60.000000,1,NULL,NULL),(1159,'2025-04-03',1,1837,60.000000,1,NULL,NULL),(1160,'2025-04-04',1,1837,60.000000,1,NULL,NULL),(1161,'2025-04-05',1,1837,60.000000,1,NULL,NULL),(1162,'2025-04-03',1,1838,60.000000,1,NULL,NULL),(1163,'2025-04-04',1,1838,60.000000,1,NULL,NULL),(1164,'2025-04-05',1,1838,60.000000,1,NULL,NULL),(1165,'2025-04-03',1,1839,60.000000,1,NULL,NULL),(1166,'2025-04-04',1,1839,60.000000,1,NULL,NULL),(1167,'2025-04-05',1,1839,60.000000,1,NULL,NULL),(1168,'2025-04-03',1,1840,60.000000,1,NULL,NULL),(1169,'2025-04-04',1,1840,60.000000,1,NULL,NULL),(1170,'2025-04-05',1,1840,60.000000,1,NULL,NULL),(1171,'2025-04-03',1,1842,60.000000,1,NULL,NULL),(1172,'2025-04-04',1,1842,60.000000,1,NULL,NULL),(1173,'2025-04-05',1,1842,60.000000,1,NULL,NULL),(1174,'2025-04-03',1,1843,60.000000,1,NULL,NULL),(1175,'2025-04-04',1,1843,60.000000,1,NULL,NULL),(1176,'2025-04-05',1,1843,60.000000,1,NULL,NULL),(1177,'2025-04-03',1,1844,60.000000,1,NULL,NULL),(1178,'2025-04-04',1,1844,60.000000,1,NULL,NULL),(1179,'2025-04-05',1,1844,60.000000,1,NULL,NULL),(1180,'2025-04-03',1,1845,60.000000,1,NULL,NULL),(1181,'2025-04-04',1,1845,60.000000,1,NULL,NULL),(1182,'2025-04-05',1,1845,60.000000,1,NULL,NULL),(1183,'2025-04-03',1,1846,60.000000,1,NULL,NULL),(1184,'2025-04-04',1,1846,60.000000,1,NULL,NULL),(1185,'2025-04-05',1,1846,60.000000,1,NULL,NULL),(1186,'2025-04-03',1,1847,60.000000,1,NULL,NULL),(1187,'2025-04-04',1,1847,60.000000,1,NULL,NULL),(1188,'2025-04-05',1,1847,60.000000,1,NULL,NULL),(1189,'2025-04-03',1,1849,47.200000,1,NULL,NULL),(1190,'2025-04-04',1,1849,47.200000,1,NULL,NULL),(1191,'2025-04-05',1,1849,47.200000,1,NULL,NULL),(1192,'2025-04-03',1,1850,47.200000,1,NULL,NULL),(1193,'2025-04-04',1,1850,47.200000,1,NULL,NULL),(1194,'2025-04-05',1,1850,47.200000,1,NULL,NULL),(1195,'2025-04-03',1,1851,47.200000,1,NULL,NULL),(1196,'2025-04-04',1,1851,47.200000,1,NULL,NULL),(1197,'2025-04-05',1,1851,47.200000,1,NULL,NULL),(1198,'2025-04-03',1,1852,47.200000,1,NULL,NULL),(1199,'2025-04-04',1,1852,47.200000,1,NULL,NULL),(1200,'2025-04-05',1,1852,47.200000,1,NULL,NULL),(1201,'2025-04-03',1,1853,47.200000,1,NULL,NULL),(1202,'2025-04-04',1,1853,47.200000,1,NULL,NULL),(1203,'2025-04-05',1,1853,47.200000,1,NULL,NULL),(1204,'2025-04-03',1,1854,47.200000,1,NULL,NULL),(1205,'2025-04-04',1,1854,47.200000,1,NULL,NULL),(1206,'2025-04-05',1,1854,47.200000,1,NULL,NULL),(1207,'2025-04-03',1,1856,38.400000,1,NULL,NULL),(1208,'2025-04-04',1,1856,38.400000,1,NULL,NULL),(1209,'2025-04-05',1,1856,38.400000,1,NULL,NULL),(1210,'2025-04-03',1,1857,38.400000,1,NULL,NULL),(1211,'2025-04-04',1,1857,38.400000,1,NULL,NULL),(1212,'2025-04-05',1,1857,38.400000,1,NULL,NULL),(1213,'2025-04-03',1,1858,38.400000,1,NULL,NULL),(1214,'2025-04-04',1,1858,38.400000,1,NULL,NULL),(1215,'2025-04-05',1,1858,38.400000,1,NULL,NULL),(1216,'2025-04-03',1,1859,38.400000,1,NULL,NULL),(1217,'2025-04-04',1,1859,38.400000,1,NULL,NULL),(1218,'2025-04-05',1,1859,38.400000,1,NULL,NULL),(1219,'2025-04-03',1,1860,38.400000,1,NULL,NULL),(1220,'2025-04-04',1,1860,38.400000,1,NULL,NULL),(1221,'2025-04-05',1,1860,38.400000,1,NULL,NULL),(1222,'2025-04-03',1,1861,38.400000,1,NULL,NULL),(1223,'2025-04-04',1,1861,38.400000,1,NULL,NULL),(1224,'2025-04-05',1,1861,38.400000,1,NULL,NULL),(1225,'2025-04-03',1,1863,38.400000,1,NULL,NULL),(1226,'2025-04-04',1,1863,38.400000,1,NULL,NULL),(1227,'2025-04-05',1,1863,38.400000,1,NULL,NULL),(1228,'2025-04-03',1,1864,38.400000,1,NULL,NULL),(1229,'2025-04-04',1,1864,38.400000,1,NULL,NULL),(1230,'2025-04-05',1,1864,38.400000,1,NULL,NULL),(1231,'2025-04-03',1,1865,38.400000,1,NULL,NULL),(1232,'2025-04-04',1,1865,38.400000,1,NULL,NULL),(1233,'2025-04-05',1,1865,38.400000,1,NULL,NULL),(1234,'2025-04-03',1,1866,38.400000,1,NULL,NULL),(1235,'2025-04-04',1,1866,38.400000,1,NULL,NULL),(1236,'2025-04-05',1,1866,38.400000,1,NULL,NULL),(1237,'2025-04-03',1,1867,38.400000,1,NULL,NULL),(1238,'2025-04-04',1,1867,38.400000,1,NULL,NULL),(1239,'2025-04-05',1,1867,38.400000,1,NULL,NULL),(1240,'2025-04-03',1,1868,38.400000,1,NULL,NULL),(1241,'2025-04-04',1,1868,38.400000,1,NULL,NULL),(1242,'2025-04-05',1,1868,38.400000,1,NULL,NULL),(1243,'2025-04-03',1,1870,40.800000,1,NULL,NULL),(1244,'2025-04-04',1,1870,40.800000,1,NULL,NULL),(1245,'2025-04-05',1,1870,40.800000,1,NULL,NULL),(1246,'2025-04-03',1,1871,40.800000,1,NULL,NULL),(1247,'2025-04-04',1,1871,40.800000,1,NULL,NULL),(1248,'2025-04-05',1,1871,40.800000,1,NULL,NULL),(1249,'2025-04-03',1,1872,40.800000,1,NULL,NULL),(1250,'2025-04-04',1,1872,40.800000,1,NULL,NULL),(1251,'2025-04-05',1,1872,40.800000,1,NULL,NULL),(1252,'2025-04-03',1,1873,40.800000,1,NULL,NULL),(1253,'2025-04-04',1,1873,40.800000,1,NULL,NULL),(1254,'2025-04-05',1,1873,40.800000,1,NULL,NULL),(1255,'2025-04-03',1,1874,40.800000,1,NULL,NULL),(1256,'2025-04-04',1,1874,40.800000,1,NULL,NULL),(1257,'2025-04-05',1,1874,40.800000,1,NULL,NULL),(1258,'2025-04-03',1,1875,40.800000,1,NULL,NULL),(1259,'2025-04-04',1,1875,40.800000,1,NULL,NULL),(1260,'2025-04-05',1,1875,40.800000,1,NULL,NULL),(1261,'2025-04-03',1,1877,40.800000,1,NULL,NULL),(1262,'2025-04-04',1,1877,40.800000,1,NULL,NULL),(1263,'2025-04-05',1,1877,40.800000,1,NULL,NULL),(1264,'2025-04-03',1,1878,40.800000,1,NULL,NULL),(1265,'2025-04-04',1,1878,40.800000,1,NULL,NULL),(1266,'2025-04-05',1,1878,40.800000,1,NULL,NULL),(1267,'2025-04-03',1,1879,40.800000,1,NULL,NULL),(1268,'2025-04-04',1,1879,40.800000,1,NULL,NULL),(1269,'2025-04-05',1,1879,40.800000,1,NULL,NULL),(1270,'2025-04-03',1,1880,40.800000,1,NULL,NULL),(1271,'2025-04-04',1,1880,40.800000,1,NULL,NULL),(1272,'2025-04-05',1,1880,40.800000,1,NULL,NULL),(1273,'2025-04-03',1,1881,40.800000,1,NULL,NULL),(1274,'2025-04-04',1,1881,40.800000,1,NULL,NULL),(1275,'2025-04-05',1,1881,40.800000,1,NULL,NULL),(1276,'2025-04-03',1,1882,40.800000,1,NULL,NULL),(1277,'2025-04-04',1,1882,40.800000,1,NULL,NULL),(1278,'2025-04-05',1,1882,40.800000,1,NULL,NULL),(1279,'2025-04-03',1,1884,33.600000,1,NULL,NULL),(1280,'2025-04-04',1,1884,33.600000,1,NULL,NULL),(1281,'2025-04-05',1,1884,33.600000,1,NULL,NULL),(1282,'2025-04-03',1,1885,33.600000,1,NULL,NULL),(1283,'2025-04-04',1,1885,33.600000,1,NULL,NULL),(1284,'2025-04-05',1,1885,33.600000,1,NULL,NULL),(1285,'2025-04-03',1,1886,33.600000,1,NULL,NULL),(1286,'2025-04-04',1,1886,33.600000,1,NULL,NULL),(1287,'2025-04-05',1,1886,33.600000,1,NULL,NULL),(1288,'2025-04-03',1,1887,33.600000,1,NULL,NULL),(1289,'2025-04-04',1,1887,33.600000,1,NULL,NULL),(1290,'2025-04-05',1,1887,33.600000,1,NULL,NULL),(1291,'2025-04-03',1,1888,33.600000,1,NULL,NULL),(1292,'2025-04-04',1,1888,33.600000,1,NULL,NULL),(1293,'2025-04-05',1,1888,33.600000,1,NULL,NULL),(1294,'2025-04-03',1,1889,33.600000,1,NULL,NULL),(1295,'2025-04-04',1,1889,33.600000,1,NULL,NULL),(1296,'2025-04-05',1,1889,33.600000,1,NULL,NULL),(1297,'2025-04-03',1,1891,50.400000,1,NULL,NULL),(1298,'2025-04-04',1,1891,50.400000,1,NULL,NULL),(1299,'2025-04-05',1,1891,50.400000,1,NULL,NULL),(1300,'2025-04-03',1,1892,50.400000,1,NULL,NULL),(1301,'2025-04-04',1,1892,50.400000,1,NULL,NULL),(1302,'2025-04-05',1,1892,50.400000,1,NULL,NULL),(1303,'2025-04-03',1,1893,50.400000,1,NULL,NULL),(1304,'2025-04-04',1,1893,50.400000,1,NULL,NULL),(1305,'2025-04-05',1,1893,50.400000,1,NULL,NULL),(1306,'2025-04-03',1,1894,50.400000,1,NULL,NULL),(1307,'2025-04-04',1,1894,50.400000,1,NULL,NULL),(1308,'2025-04-05',1,1894,50.400000,1,NULL,NULL),(1309,'2025-04-03',1,1895,50.400000,1,NULL,NULL),(1310,'2025-04-04',1,1895,50.400000,1,NULL,NULL),(1311,'2025-04-05',1,1895,50.400000,1,NULL,NULL),(1312,'2025-04-03',1,1896,50.400000,1,NULL,NULL),(1313,'2025-04-04',1,1896,50.400000,1,NULL,NULL),(1314,'2025-04-05',1,1896,50.400000,1,NULL,NULL),(1315,'2025-04-03',1,1898,39.200000,1,NULL,NULL),(1316,'2025-04-04',1,1898,39.200000,1,NULL,NULL),(1317,'2025-04-05',1,1898,39.200000,1,NULL,NULL),(1318,'2025-04-03',1,1899,39.200000,1,NULL,NULL),(1319,'2025-04-04',1,1899,39.200000,1,NULL,NULL),(1320,'2025-04-05',1,1899,39.200000,1,NULL,NULL),(1321,'2025-04-03',1,1900,39.200000,1,NULL,NULL),(1322,'2025-04-04',1,1900,39.200000,1,NULL,NULL),(1323,'2025-04-05',1,1900,39.200000,1,NULL,NULL),(1324,'2025-04-03',1,1901,39.200000,1,NULL,NULL),(1325,'2025-04-04',1,1901,39.200000,1,NULL,NULL),(1326,'2025-04-05',1,1901,39.200000,1,NULL,NULL),(1327,'2025-04-03',1,1902,39.200000,1,NULL,NULL),(1328,'2025-04-04',1,1902,39.200000,1,NULL,NULL),(1329,'2025-04-05',1,1902,39.200000,1,NULL,NULL),(1330,'2025-04-03',1,1903,39.200000,1,NULL,NULL),(1331,'2025-04-04',1,1903,39.200000,1,NULL,NULL),(1332,'2025-04-05',1,1903,39.200000,1,NULL,NULL),(1333,'2025-04-03',2,726,28.000000,1,NULL,NULL),(1334,'2025-04-04',2,726,28.000000,1,NULL,NULL),(1335,'2025-04-05',2,726,28.000000,1,NULL,NULL),(1336,'2025-04-03',2,727,28.000000,1,NULL,NULL),(1337,'2025-04-04',2,727,28.000000,1,NULL,NULL),(1338,'2025-04-05',2,727,28.000000,1,NULL,NULL),(1339,'2025-04-03',2,728,28.000000,1,NULL,NULL),(1340,'2025-04-04',2,728,28.000000,1,NULL,NULL),(1341,'2025-04-05',2,728,28.000000,1,NULL,NULL),(1342,'2025-04-03',2,729,28.000000,1,NULL,NULL),(1343,'2025-04-04',2,729,28.000000,1,NULL,NULL),(1344,'2025-04-05',2,729,28.000000,1,NULL,NULL),(1345,'2025-04-03',2,730,28.000000,1,NULL,NULL),(1346,'2025-04-04',2,730,28.000000,1,NULL,NULL),(1347,'2025-04-05',2,730,28.000000,1,NULL,NULL),(1348,'2025-04-03',2,731,28.000000,1,NULL,NULL),(1349,'2025-04-04',2,731,28.000000,1,NULL,NULL),(1350,'2025-04-05',2,731,28.000000,1,NULL,NULL),(1351,'2025-04-03',2,732,28.000000,1,NULL,NULL),(1352,'2025-04-04',2,732,28.000000,1,NULL,NULL),(1353,'2025-04-05',2,732,28.000000,1,NULL,NULL),(1354,'2025-04-03',2,733,28.000000,1,NULL,NULL),(1355,'2025-04-04',2,733,28.000000,1,NULL,NULL),(1356,'2025-04-05',2,733,28.000000,1,NULL,NULL),(1357,'2025-04-03',2,734,28.000000,1,NULL,NULL),(1358,'2025-04-04',2,734,28.000000,1,NULL,NULL),(1359,'2025-04-05',2,734,28.000000,1,NULL,NULL),(1360,'2025-04-03',2,735,28.000000,1,NULL,NULL),(1361,'2025-04-04',2,735,28.000000,1,NULL,NULL),(1362,'2025-04-05',2,735,28.000000,1,NULL,NULL),(1363,'2025-04-03',2,736,28.000000,1,NULL,NULL),(1364,'2025-04-04',2,736,28.000000,1,NULL,NULL),(1365,'2025-04-05',2,736,28.000000,1,NULL,NULL),(1366,'2025-04-03',2,737,28.000000,1,NULL,NULL),(1367,'2025-04-04',2,737,28.000000,1,NULL,NULL),(1368,'2025-04-05',2,737,28.000000,1,NULL,NULL),(1369,'2025-04-03',2,739,36.800000,1,NULL,NULL),(1370,'2025-04-04',2,739,36.800000,1,NULL,NULL),(1371,'2025-04-05',2,739,36.800000,1,NULL,NULL),(1372,'2025-04-03',2,740,36.800000,1,NULL,NULL),(1373,'2025-04-04',2,740,36.800000,1,NULL,NULL),(1374,'2025-04-05',2,740,36.800000,1,NULL,NULL),(1375,'2025-04-03',2,741,36.800000,1,NULL,NULL),(1376,'2025-04-04',2,741,36.800000,1,NULL,NULL),(1377,'2025-04-05',2,741,36.800000,1,NULL,NULL),(1378,'2025-04-03',2,742,36.800000,1,NULL,NULL),(1379,'2025-04-04',2,742,36.800000,1,NULL,NULL),(1380,'2025-04-05',2,742,36.800000,1,NULL,NULL),(1381,'2025-04-03',2,743,36.800000,1,NULL,NULL),(1382,'2025-04-04',2,743,36.800000,1,NULL,NULL),(1383,'2025-04-05',2,743,36.800000,1,NULL,NULL),(1384,'2025-04-03',2,744,36.800000,1,NULL,NULL),(1385,'2025-04-04',2,744,36.800000,1,NULL,NULL),(1386,'2025-04-05',2,744,36.800000,1,NULL,NULL),(1387,'2025-04-03',2,745,36.800000,1,NULL,NULL),(1388,'2025-04-04',2,745,36.800000,1,NULL,NULL),(1389,'2025-04-05',2,745,36.800000,1,NULL,NULL),(1390,'2025-04-03',2,746,36.800000,1,NULL,NULL),(1391,'2025-04-04',2,746,36.800000,1,NULL,NULL),(1392,'2025-04-05',2,746,36.800000,1,NULL,NULL),(1393,'2025-04-03',2,747,36.800000,1,NULL,NULL),(1394,'2025-04-04',2,747,36.800000,1,NULL,NULL),(1395,'2025-04-05',2,747,36.800000,1,NULL,NULL),(1396,'2025-04-03',2,748,36.800000,1,NULL,NULL),(1397,'2025-04-04',2,748,36.800000,1,NULL,NULL),(1398,'2025-04-05',2,748,36.800000,1,NULL,NULL),(1399,'2025-04-03',2,749,36.800000,1,NULL,NULL),(1400,'2025-04-04',2,749,36.800000,1,NULL,NULL),(1401,'2025-04-05',2,749,36.800000,1,NULL,NULL),(1402,'2025-04-03',2,750,36.800000,1,NULL,NULL),(1403,'2025-04-04',2,750,36.800000,1,NULL,NULL),(1404,'2025-04-05',2,750,36.800000,1,NULL,NULL),(1405,'2025-04-03',2,752,40.800000,1,NULL,NULL),(1406,'2025-04-04',2,752,40.800000,1,NULL,NULL),(1407,'2025-04-05',2,752,40.800000,1,NULL,NULL),(1408,'2025-04-03',2,753,40.800000,1,NULL,NULL),(1409,'2025-04-04',2,753,40.800000,1,NULL,NULL),(1410,'2025-04-05',2,753,40.800000,1,NULL,NULL),(1411,'2025-04-03',2,754,40.800000,1,NULL,NULL),(1412,'2025-04-04',2,754,40.800000,1,NULL,NULL),(1413,'2025-04-05',2,754,40.800000,1,NULL,NULL),(1414,'2025-04-03',2,755,40.800000,1,NULL,NULL),(1415,'2025-04-04',2,755,40.800000,1,NULL,NULL),(1416,'2025-04-05',2,755,40.800000,1,NULL,NULL),(1417,'2025-04-03',2,756,40.800000,1,NULL,NULL),(1418,'2025-04-04',2,756,40.800000,1,NULL,NULL),(1419,'2025-04-05',2,756,40.800000,1,NULL,NULL),(1420,'2025-04-03',2,757,40.800000,1,NULL,NULL),(1421,'2025-04-04',2,757,40.800000,1,NULL,NULL),(1422,'2025-04-05',2,757,40.800000,1,NULL,NULL),(1423,'2025-04-03',2,758,40.800000,1,NULL,NULL),(1424,'2025-04-04',2,758,40.800000,1,NULL,NULL),(1425,'2025-04-05',2,758,40.800000,1,NULL,NULL),(1426,'2025-04-03',2,759,40.800000,1,NULL,NULL),(1427,'2025-04-04',2,759,40.800000,1,NULL,NULL),(1428,'2025-04-05',2,759,40.800000,1,NULL,NULL),(1429,'2025-04-03',2,760,40.800000,1,NULL,NULL),(1430,'2025-04-04',2,760,40.800000,1,NULL,NULL),(1431,'2025-04-05',2,760,40.800000,1,NULL,NULL),(1432,'2025-04-03',2,761,40.800000,1,NULL,NULL),(1433,'2025-04-04',2,761,40.800000,1,NULL,NULL),(1434,'2025-04-05',2,761,40.800000,1,NULL,NULL),(1435,'2025-04-03',2,762,40.800000,1,NULL,NULL),(1436,'2025-04-04',2,762,40.800000,1,NULL,NULL),(1437,'2025-04-05',2,762,40.800000,1,NULL,NULL),(1438,'2025-04-03',2,763,40.800000,1,NULL,NULL),(1439,'2025-04-04',2,763,40.800000,1,NULL,NULL),(1440,'2025-04-05',2,763,40.800000,1,NULL,NULL),(1441,'2025-04-03',2,765,36.000000,1,NULL,NULL),(1442,'2025-04-04',2,765,36.000000,1,NULL,NULL),(1443,'2025-04-05',2,765,36.000000,1,NULL,NULL),(1444,'2025-04-03',2,766,36.000000,1,NULL,NULL),(1445,'2025-04-04',2,766,36.000000,1,NULL,NULL),(1446,'2025-04-05',2,766,36.000000,1,NULL,NULL),(1447,'2025-04-03',2,767,36.000000,1,NULL,NULL),(1448,'2025-04-04',2,767,36.000000,1,NULL,NULL),(1449,'2025-04-05',2,767,36.000000,1,NULL,NULL),(1450,'2025-04-03',2,768,36.000000,1,NULL,NULL),(1451,'2025-04-04',2,768,36.000000,1,NULL,NULL),(1452,'2025-04-05',2,768,36.000000,1,NULL,NULL),(1453,'2025-04-03',2,769,36.000000,1,NULL,NULL),(1454,'2025-04-04',2,769,36.000000,1,NULL,NULL),(1455,'2025-04-05',2,769,36.000000,1,NULL,NULL),(1456,'2025-04-03',2,770,36.000000,1,NULL,NULL),(1457,'2025-04-04',2,770,36.000000,1,NULL,NULL),(1458,'2025-04-05',2,770,36.000000,1,NULL,NULL),(1459,'2025-04-03',2,771,36.000000,1,NULL,NULL),(1460,'2025-04-04',2,771,36.000000,1,NULL,NULL),(1461,'2025-04-05',2,771,36.000000,1,NULL,NULL),(1462,'2025-04-03',2,772,36.000000,1,NULL,NULL),(1463,'2025-04-04',2,772,36.000000,1,NULL,NULL),(1464,'2025-04-05',2,772,36.000000,1,NULL,NULL),(1465,'2025-04-03',2,773,36.000000,1,NULL,NULL),(1466,'2025-04-04',2,773,36.000000,1,NULL,NULL),(1467,'2025-04-05',2,773,36.000000,1,NULL,NULL),(1468,'2025-04-03',2,774,36.000000,1,NULL,NULL),(1469,'2025-04-04',2,774,36.000000,1,NULL,NULL),(1470,'2025-04-05',2,774,36.000000,1,NULL,NULL),(1471,'2025-04-03',2,775,36.000000,1,NULL,NULL),(1472,'2025-04-04',2,775,36.000000,1,NULL,NULL),(1473,'2025-04-05',2,775,36.000000,1,NULL,NULL),(1474,'2025-04-03',2,776,36.000000,1,NULL,NULL),(1475,'2025-04-04',2,776,36.000000,1,NULL,NULL),(1476,'2025-04-05',2,776,36.000000,1,NULL,NULL),(1477,'2025-04-03',2,778,45.600000,1,NULL,NULL),(1478,'2025-04-04',2,778,45.600000,1,NULL,NULL),(1479,'2025-04-05',2,778,45.600000,1,NULL,NULL),(1480,'2025-04-03',2,779,45.600000,1,NULL,NULL),(1481,'2025-04-04',2,779,45.600000,1,NULL,NULL),(1482,'2025-04-05',2,779,45.600000,1,NULL,NULL),(1483,'2025-04-03',2,780,45.600000,1,NULL,NULL),(1484,'2025-04-04',2,780,45.600000,1,NULL,NULL),(1485,'2025-04-05',2,780,45.600000,1,NULL,NULL),(1486,'2025-04-03',2,781,45.600000,1,NULL,NULL),(1487,'2025-04-04',2,781,45.600000,1,NULL,NULL),(1488,'2025-04-05',2,781,45.600000,1,NULL,NULL),(1489,'2025-04-03',2,782,45.600000,1,NULL,NULL),(1490,'2025-04-04',2,782,45.600000,1,NULL,NULL),(1491,'2025-04-05',2,782,45.600000,1,NULL,NULL),(1492,'2025-04-03',2,783,45.600000,1,NULL,NULL),(1493,'2025-04-04',2,783,45.600000,1,NULL,NULL),(1494,'2025-04-05',2,783,45.600000,1,NULL,NULL),(1495,'2025-04-03',2,784,45.600000,1,NULL,NULL),(1496,'2025-04-04',2,784,45.600000,1,NULL,NULL),(1497,'2025-04-05',2,784,45.600000,1,NULL,NULL),(1498,'2025-04-03',2,785,45.600000,1,NULL,NULL),(1499,'2025-04-04',2,785,45.600000,1,NULL,NULL),(1500,'2025-04-05',2,785,45.600000,1,NULL,NULL),(1501,'2025-04-03',2,786,45.600000,1,NULL,NULL),(1502,'2025-04-04',2,786,45.600000,1,NULL,NULL),(1503,'2025-04-05',2,786,45.600000,1,NULL,NULL),(1504,'2025-04-03',2,787,45.600000,1,NULL,NULL),(1505,'2025-04-04',2,787,45.600000,1,NULL,NULL),(1506,'2025-04-05',2,787,45.600000,1,NULL,NULL),(1507,'2025-04-03',2,788,45.600000,1,NULL,NULL),(1508,'2025-04-04',2,788,45.600000,1,NULL,NULL),(1509,'2025-04-05',2,788,45.600000,1,NULL,NULL),(1510,'2025-04-03',2,789,45.600000,1,NULL,NULL),(1511,'2025-04-04',2,789,45.600000,1,NULL,NULL),(1512,'2025-04-05',2,789,45.600000,1,NULL,NULL),(1513,'2025-04-03',2,791,22.400000,1,NULL,NULL),(1514,'2025-04-04',2,791,22.400000,1,NULL,NULL),(1515,'2025-04-05',2,791,22.400000,1,NULL,NULL),(1516,'2025-04-03',2,792,22.400000,1,NULL,NULL),(1517,'2025-04-04',2,792,22.400000,1,NULL,NULL),(1518,'2025-04-05',2,792,22.400000,1,NULL,NULL),(1519,'2025-04-03',2,793,22.400000,1,NULL,NULL),(1520,'2025-04-04',2,793,22.400000,1,NULL,NULL),(1521,'2025-04-05',2,793,22.400000,1,NULL,NULL),(1522,'2025-04-03',2,794,22.400000,1,NULL,NULL),(1523,'2025-04-04',2,794,22.400000,1,NULL,NULL),(1524,'2025-04-05',2,794,22.400000,1,NULL,NULL),(1525,'2025-04-03',2,795,22.400000,1,NULL,NULL),(1526,'2025-04-04',2,795,22.400000,1,NULL,NULL),(1527,'2025-04-05',2,795,22.400000,1,NULL,NULL),(1528,'2025-04-03',2,796,22.400000,1,NULL,NULL),(1529,'2025-04-04',2,796,22.400000,1,NULL,NULL),(1530,'2025-04-05',2,796,22.400000,1,NULL,NULL),(1531,'2025-04-03',2,797,22.400000,1,NULL,NULL),(1532,'2025-04-04',2,797,22.400000,1,NULL,NULL),(1533,'2025-04-05',2,797,22.400000,1,NULL,NULL),(1534,'2025-04-03',2,798,22.400000,1,NULL,NULL),(1535,'2025-04-04',2,798,22.400000,1,NULL,NULL),(1536,'2025-04-05',2,798,22.400000,1,NULL,NULL),(1537,'2025-04-03',2,799,22.400000,1,NULL,NULL),(1538,'2025-04-04',2,799,22.400000,1,NULL,NULL),(1539,'2025-04-05',2,799,22.400000,1,NULL,NULL),(1540,'2025-04-03',2,800,22.400000,1,NULL,NULL),(1541,'2025-04-04',2,800,22.400000,1,NULL,NULL),(1542,'2025-04-05',2,800,22.400000,1,NULL,NULL),(1543,'2025-04-03',2,801,22.400000,1,NULL,NULL),(1544,'2025-04-04',2,801,22.400000,1,NULL,NULL),(1545,'2025-04-05',2,801,22.400000,1,NULL,NULL),(1546,'2025-04-03',2,802,22.400000,1,NULL,NULL),(1547,'2025-04-04',2,802,22.400000,1,NULL,NULL),(1548,'2025-04-05',2,802,22.400000,1,NULL,NULL),(1549,'2025-04-03',2,804,54.400000,1,NULL,NULL),(1550,'2025-04-04',2,804,54.400000,1,NULL,NULL),(1551,'2025-04-05',2,804,54.400000,1,NULL,NULL),(1552,'2025-04-03',2,805,54.400000,1,NULL,NULL),(1553,'2025-04-04',2,805,54.400000,1,NULL,NULL),(1554,'2025-04-05',2,805,54.400000,1,NULL,NULL),(1555,'2025-04-03',2,806,54.400000,1,NULL,NULL),(1556,'2025-04-04',2,806,54.400000,1,NULL,NULL),(1557,'2025-04-05',2,806,54.400000,1,NULL,NULL),(1558,'2025-04-03',2,807,54.400000,1,NULL,NULL),(1559,'2025-04-04',2,807,54.400000,1,NULL,NULL),(1560,'2025-04-05',2,807,54.400000,1,NULL,NULL),(1561,'2025-04-03',2,808,54.400000,1,NULL,NULL),(1562,'2025-04-04',2,808,54.400000,1,NULL,NULL),(1563,'2025-04-05',2,808,54.400000,1,NULL,NULL),(1564,'2025-04-03',2,809,54.400000,1,NULL,NULL),(1565,'2025-04-04',2,809,54.400000,1,NULL,NULL),(1566,'2025-04-05',2,809,54.400000,1,NULL,NULL),(1567,'2025-04-03',2,810,54.400000,1,NULL,NULL),(1568,'2025-04-04',2,810,54.400000,1,NULL,NULL),(1569,'2025-04-05',2,810,54.400000,1,NULL,NULL),(1570,'2025-04-03',2,811,54.400000,1,NULL,NULL),(1571,'2025-04-04',2,811,54.400000,1,NULL,NULL),(1572,'2025-04-05',2,811,54.400000,1,NULL,NULL),(1573,'2025-04-03',2,812,54.400000,1,NULL,NULL),(1574,'2025-04-04',2,812,54.400000,1,NULL,NULL),(1575,'2025-04-05',2,812,54.400000,1,NULL,NULL),(1576,'2025-04-03',2,813,54.400000,1,NULL,NULL),(1577,'2025-04-04',2,813,54.400000,1,NULL,NULL),(1578,'2025-04-05',2,813,54.400000,1,NULL,NULL),(1579,'2025-04-03',2,814,54.400000,1,NULL,NULL),(1580,'2025-04-04',2,814,54.400000,1,NULL,NULL),(1581,'2025-04-05',2,814,54.400000,1,NULL,NULL),(1582,'2025-04-03',2,815,54.400000,1,NULL,NULL),(1583,'2025-04-04',2,815,54.400000,1,NULL,NULL),(1584,'2025-04-05',2,815,54.400000,1,NULL,NULL),(1585,'2025-04-03',2,817,65.600000,1,NULL,NULL),(1586,'2025-04-04',2,817,65.600000,1,NULL,NULL),(1587,'2025-04-05',2,817,65.600000,1,NULL,NULL),(1588,'2025-04-03',2,818,65.600000,1,NULL,NULL),(1589,'2025-04-04',2,818,65.600000,1,NULL,NULL),(1590,'2025-04-05',2,818,65.600000,1,NULL,NULL),(1591,'2025-04-03',2,819,65.600000,1,NULL,NULL),(1592,'2025-04-04',2,819,65.600000,1,NULL,NULL),(1593,'2025-04-05',2,819,65.600000,1,NULL,NULL),(1594,'2025-04-03',2,820,65.600000,1,NULL,NULL),(1595,'2025-04-04',2,820,65.600000,1,NULL,NULL),(1596,'2025-04-05',2,820,65.600000,1,NULL,NULL),(1597,'2025-04-03',2,821,65.600000,1,NULL,NULL),(1598,'2025-04-04',2,821,65.600000,1,NULL,NULL),(1599,'2025-04-05',2,821,65.600000,1,NULL,NULL),(1600,'2025-04-03',2,822,65.600000,1,NULL,NULL),(1601,'2025-04-04',2,822,65.600000,1,NULL,NULL),(1602,'2025-04-05',2,822,65.600000,1,NULL,NULL),(1603,'2025-04-03',2,823,65.600000,1,NULL,NULL),(1604,'2025-04-04',2,823,65.600000,1,NULL,NULL),(1605,'2025-04-05',2,823,65.600000,1,NULL,NULL),(1606,'2025-04-03',2,824,65.600000,1,NULL,NULL),(1607,'2025-04-04',2,824,65.600000,1,NULL,NULL),(1608,'2025-04-05',2,824,65.600000,1,NULL,NULL),(1609,'2025-04-03',2,825,65.600000,1,NULL,NULL),(1610,'2025-04-04',2,825,65.600000,1,NULL,NULL),(1611,'2025-04-05',2,825,65.600000,1,NULL,NULL),(1612,'2025-04-03',2,826,65.600000,1,NULL,NULL),(1613,'2025-04-04',2,826,65.600000,1,NULL,NULL),(1614,'2025-04-05',2,826,65.600000,1,NULL,NULL),(1615,'2025-04-03',2,827,65.600000,1,NULL,NULL),(1616,'2025-04-04',2,827,65.600000,1,NULL,NULL),(1617,'2025-04-05',2,827,65.600000,1,NULL,NULL),(1618,'2025-04-03',2,828,65.600000,1,NULL,NULL),(1619,'2025-04-04',2,828,65.600000,1,NULL,NULL),(1620,'2025-04-05',2,828,65.600000,1,NULL,NULL),(1621,'2025-04-03',2,830,60.000000,1,NULL,NULL),(1622,'2025-04-04',2,830,60.000000,1,NULL,NULL),(1623,'2025-04-05',2,830,60.000000,1,NULL,NULL),(1624,'2025-04-03',2,831,60.000000,1,NULL,NULL),(1625,'2025-04-04',2,831,60.000000,1,NULL,NULL),(1626,'2025-04-05',2,831,60.000000,1,NULL,NULL),(1627,'2025-04-03',2,832,60.000000,1,NULL,NULL),(1628,'2025-04-04',2,832,60.000000,1,NULL,NULL),(1629,'2025-04-05',2,832,60.000000,1,NULL,NULL),(1630,'2025-04-03',2,833,60.000000,1,NULL,NULL),(1631,'2025-04-04',2,833,60.000000,1,NULL,NULL),(1632,'2025-04-05',2,833,60.000000,1,NULL,NULL),(1633,'2025-04-03',2,834,60.000000,1,NULL,NULL),(1634,'2025-04-04',2,834,60.000000,1,NULL,NULL),(1635,'2025-04-05',2,834,60.000000,1,NULL,NULL),(1636,'2025-04-03',2,835,60.000000,1,NULL,NULL),(1637,'2025-04-04',2,835,60.000000,1,NULL,NULL),(1638,'2025-04-05',2,835,60.000000,1,NULL,NULL),(1639,'2025-04-03',2,836,60.000000,1,NULL,NULL),(1640,'2025-04-04',2,836,60.000000,1,NULL,NULL),(1641,'2025-04-05',2,836,60.000000,1,NULL,NULL),(1642,'2025-04-03',2,837,60.000000,1,NULL,NULL),(1643,'2025-04-04',2,837,60.000000,1,NULL,NULL),(1644,'2025-04-05',2,837,60.000000,1,NULL,NULL),(1645,'2025-04-03',2,838,60.000000,1,NULL,NULL),(1646,'2025-04-04',2,838,60.000000,1,NULL,NULL),(1647,'2025-04-05',2,838,60.000000,1,NULL,NULL),(1648,'2025-04-03',2,839,60.000000,1,NULL,NULL),(1649,'2025-04-04',2,839,60.000000,1,NULL,NULL),(1650,'2025-04-05',2,839,60.000000,1,NULL,NULL),(1651,'2025-04-03',2,840,60.000000,1,NULL,NULL),(1652,'2025-04-04',2,840,60.000000,1,NULL,NULL),(1653,'2025-04-05',2,840,60.000000,1,NULL,NULL),(1654,'2025-04-03',2,841,60.000000,1,NULL,NULL),(1655,'2025-04-04',2,841,60.000000,1,NULL,NULL),(1656,'2025-04-05',2,841,60.000000,1,NULL,NULL),(1657,'2025-04-03',2,843,52.800000,1,NULL,NULL),(1658,'2025-04-04',2,843,52.800000,1,NULL,NULL),(1659,'2025-04-05',2,843,52.800000,1,NULL,NULL),(1660,'2025-04-03',2,844,52.800000,1,NULL,NULL),(1661,'2025-04-04',2,844,52.800000,1,NULL,NULL),(1662,'2025-04-05',2,844,52.800000,1,NULL,NULL),(1663,'2025-04-03',2,845,52.800000,1,NULL,NULL),(1664,'2025-04-04',2,845,52.800000,1,NULL,NULL),(1665,'2025-04-05',2,845,52.800000,1,NULL,NULL),(1666,'2025-04-03',2,846,52.800000,1,NULL,NULL),(1667,'2025-04-04',2,846,52.800000,1,NULL,NULL),(1668,'2025-04-05',2,846,52.800000,1,NULL,NULL),(1669,'2025-04-03',2,847,52.800000,1,NULL,NULL),(1670,'2025-04-04',2,847,52.800000,1,NULL,NULL),(1671,'2025-04-05',2,847,52.800000,1,NULL,NULL),(1672,'2025-04-03',2,848,52.800000,1,NULL,NULL),(1673,'2025-04-04',2,848,52.800000,1,NULL,NULL),(1674,'2025-04-05',2,848,52.800000,1,NULL,NULL),(1675,'2025-04-03',2,849,52.800000,1,NULL,NULL),(1676,'2025-04-04',2,849,52.800000,1,NULL,NULL),(1677,'2025-04-05',2,849,52.800000,1,NULL,NULL),(1678,'2025-04-03',2,850,52.800000,1,NULL,NULL),(1679,'2025-04-04',2,850,52.800000,1,NULL,NULL),(1680,'2025-04-05',2,850,52.800000,1,NULL,NULL),(1681,'2025-04-03',2,851,52.800000,1,NULL,NULL),(1682,'2025-04-04',2,851,52.800000,1,NULL,NULL),(1683,'2025-04-05',2,851,52.800000,1,NULL,NULL),(1684,'2025-04-03',2,852,52.800000,1,NULL,NULL),(1685,'2025-04-04',2,852,52.800000,1,NULL,NULL),(1686,'2025-04-05',2,852,52.800000,1,NULL,NULL),(1687,'2025-04-03',2,853,52.800000,1,NULL,NULL),(1688,'2025-04-04',2,853,52.800000,1,NULL,NULL),(1689,'2025-04-05',2,853,52.800000,1,NULL,NULL),(1690,'2025-04-03',2,854,52.800000,1,NULL,NULL),(1691,'2025-04-04',2,854,52.800000,1,NULL,NULL),(1692,'2025-04-05',2,854,52.800000,1,NULL,NULL),(1693,'2025-04-03',2,856,59.200000,1,NULL,NULL),(1694,'2025-04-04',2,856,59.200000,1,NULL,NULL),(1695,'2025-04-05',2,856,59.200000,1,NULL,NULL),(1696,'2025-04-03',2,857,59.200000,1,NULL,NULL),(1697,'2025-04-04',2,857,59.200000,1,NULL,NULL),(1698,'2025-04-05',2,857,59.200000,1,NULL,NULL),(1699,'2025-04-03',2,858,59.200000,1,NULL,NULL),(1700,'2025-04-04',2,858,59.200000,1,NULL,NULL),(1701,'2025-04-05',2,858,59.200000,1,NULL,NULL),(1702,'2025-04-03',2,859,59.200000,1,NULL,NULL),(1703,'2025-04-04',2,859,59.200000,1,NULL,NULL),(1704,'2025-04-05',2,859,59.200000,1,NULL,NULL),(1705,'2025-04-03',2,860,59.200000,1,NULL,NULL),(1706,'2025-04-04',2,860,59.200000,1,NULL,NULL),(1707,'2025-04-05',2,860,59.200000,1,NULL,NULL),(1708,'2025-04-03',2,861,59.200000,1,NULL,NULL),(1709,'2025-04-04',2,861,59.200000,1,NULL,NULL),(1710,'2025-04-05',2,861,59.200000,1,NULL,NULL),(1711,'2025-04-03',2,862,59.200000,1,NULL,NULL),(1712,'2025-04-04',2,862,59.200000,1,NULL,NULL),(1713,'2025-04-05',2,862,59.200000,1,NULL,NULL),(1714,'2025-04-03',2,863,59.200000,1,NULL,NULL),(1715,'2025-04-04',2,863,59.200000,1,NULL,NULL),(1716,'2025-04-05',2,863,59.200000,1,NULL,NULL),(1717,'2025-04-03',2,864,59.200000,1,NULL,NULL),(1718,'2025-04-04',2,864,59.200000,1,NULL,NULL),(1719,'2025-04-05',2,864,59.200000,1,NULL,NULL),(1720,'2025-04-03',2,865,59.200000,1,NULL,NULL),(1721,'2025-04-04',2,865,59.200000,1,NULL,NULL),(1722,'2025-04-05',2,865,59.200000,1,NULL,NULL),(1723,'2025-04-03',2,866,59.200000,1,NULL,NULL),(1724,'2025-04-04',2,866,59.200000,1,NULL,NULL),(1725,'2025-04-05',2,866,59.200000,1,NULL,NULL),(1726,'2025-04-03',2,867,59.200000,1,NULL,NULL),(1727,'2025-04-04',2,867,59.200000,1,NULL,NULL),(1728,'2025-04-05',2,867,59.200000,1,NULL,NULL),(1729,'2025-04-03',2,869,38.400000,1,NULL,NULL),(1730,'2025-04-04',2,869,38.400000,1,NULL,NULL),(1731,'2025-04-05',2,869,38.400000,1,NULL,NULL),(1732,'2025-04-03',2,870,38.400000,1,NULL,NULL),(1733,'2025-04-04',2,870,38.400000,1,NULL,NULL),(1734,'2025-04-05',2,870,38.400000,1,NULL,NULL),(1735,'2025-04-03',2,871,38.400000,1,NULL,NULL),(1736,'2025-04-04',2,871,38.400000,1,NULL,NULL),(1737,'2025-04-05',2,871,38.400000,1,NULL,NULL),(1738,'2025-04-03',2,872,38.400000,1,NULL,NULL),(1739,'2025-04-04',2,872,38.400000,1,NULL,NULL),(1740,'2025-04-05',2,872,38.400000,1,NULL,NULL),(1741,'2025-04-03',2,873,38.400000,1,NULL,NULL),(1742,'2025-04-04',2,873,38.400000,1,NULL,NULL),(1743,'2025-04-05',2,873,38.400000,1,NULL,NULL),(1744,'2025-04-03',2,874,38.400000,1,NULL,NULL),(1745,'2025-04-04',2,874,38.400000,1,NULL,NULL),(1746,'2025-04-05',2,874,38.400000,1,NULL,NULL),(1747,'2025-04-03',2,875,38.400000,1,NULL,NULL),(1748,'2025-04-04',2,875,38.400000,1,NULL,NULL),(1749,'2025-04-05',2,875,38.400000,1,NULL,NULL),(1750,'2025-04-03',2,876,38.400000,1,NULL,NULL),(1751,'2025-04-04',2,876,38.400000,1,NULL,NULL),(1752,'2025-04-05',2,876,38.400000,1,NULL,NULL),(1753,'2025-04-03',2,877,38.400000,1,NULL,NULL),(1754,'2025-04-04',2,877,38.400000,1,NULL,NULL),(1755,'2025-04-05',2,877,38.400000,1,NULL,NULL),(1756,'2025-04-03',2,878,38.400000,1,NULL,NULL),(1757,'2025-04-04',2,878,38.400000,1,NULL,NULL),(1758,'2025-04-05',2,878,38.400000,1,NULL,NULL),(1759,'2025-04-03',2,879,38.400000,1,NULL,NULL),(1760,'2025-04-04',2,879,38.400000,1,NULL,NULL),(1761,'2025-04-05',2,879,38.400000,1,NULL,NULL),(1762,'2025-04-03',2,880,38.400000,1,NULL,NULL),(1763,'2025-04-04',2,880,38.400000,1,NULL,NULL),(1764,'2025-04-05',2,880,38.400000,1,NULL,NULL),(1765,'2025-04-03',2,1814,31.200000,1,NULL,NULL),(1766,'2025-04-04',2,1814,31.200000,1,NULL,NULL),(1767,'2025-04-05',2,1814,31.200000,1,NULL,NULL),(1768,'2025-04-03',2,1815,31.200000,1,NULL,NULL),(1769,'2025-04-04',2,1815,31.200000,1,NULL,NULL),(1770,'2025-04-05',2,1815,31.200000,1,NULL,NULL),(1771,'2025-04-03',2,1816,31.200000,1,NULL,NULL),(1772,'2025-04-04',2,1816,31.200000,1,NULL,NULL),(1773,'2025-04-05',2,1816,31.200000,1,NULL,NULL),(1774,'2025-04-03',2,1817,31.200000,1,NULL,NULL),(1775,'2025-04-04',2,1817,31.200000,1,NULL,NULL),(1776,'2025-04-05',2,1817,31.200000,1,NULL,NULL),(1777,'2025-04-03',2,1818,31.200000,1,NULL,NULL),(1778,'2025-04-04',2,1818,31.200000,1,NULL,NULL),(1779,'2025-04-05',2,1818,31.200000,1,NULL,NULL),(1780,'2025-04-03',2,1819,31.200000,1,NULL,NULL),(1781,'2025-04-04',2,1819,31.200000,1,NULL,NULL),(1782,'2025-04-05',2,1819,31.200000,1,NULL,NULL),(1783,'2025-04-03',2,1821,33.600000,1,NULL,NULL),(1784,'2025-04-04',2,1821,33.600000,1,NULL,NULL),(1785,'2025-04-05',2,1821,33.600000,1,NULL,NULL),(1786,'2025-04-03',2,1822,33.600000,1,NULL,NULL),(1787,'2025-04-04',2,1822,33.600000,1,NULL,NULL),(1788,'2025-04-05',2,1822,33.600000,1,NULL,NULL),(1789,'2025-04-03',2,1823,33.600000,1,NULL,NULL),(1790,'2025-04-04',2,1823,33.600000,1,NULL,NULL),(1791,'2025-04-05',2,1823,33.600000,1,NULL,NULL),(1792,'2025-04-03',2,1824,33.600000,1,NULL,NULL),(1793,'2025-04-04',2,1824,33.600000,1,NULL,NULL),(1794,'2025-04-05',2,1824,33.600000,1,NULL,NULL),(1795,'2025-04-03',2,1825,33.600000,1,NULL,NULL),(1796,'2025-04-04',2,1825,33.600000,1,NULL,NULL),(1797,'2025-04-05',2,1825,33.600000,1,NULL,NULL),(1798,'2025-04-03',2,1826,33.600000,1,NULL,NULL),(1799,'2025-04-04',2,1826,33.600000,1,NULL,NULL),(1800,'2025-04-05',2,1826,33.600000,1,NULL,NULL),(1801,'2025-04-03',2,1828,38.400000,1,NULL,NULL),(1802,'2025-04-04',2,1828,38.400000,1,NULL,NULL),(1803,'2025-04-05',2,1828,38.400000,1,NULL,NULL),(1804,'2025-04-03',2,1829,38.400000,1,NULL,NULL),(1805,'2025-04-04',2,1829,38.400000,1,NULL,NULL),(1806,'2025-04-05',2,1829,38.400000,1,NULL,NULL),(1807,'2025-04-03',2,1830,38.400000,1,NULL,NULL),(1808,'2025-04-04',2,1830,38.400000,1,NULL,NULL),(1809,'2025-04-05',2,1830,38.400000,1,NULL,NULL),(1810,'2025-04-03',2,1831,38.400000,1,NULL,NULL),(1811,'2025-04-04',2,1831,38.400000,1,NULL,NULL),(1812,'2025-04-05',2,1831,38.400000,1,NULL,NULL),(1813,'2025-04-03',2,1832,38.400000,1,NULL,NULL),(1814,'2025-04-04',2,1832,38.400000,1,NULL,NULL),(1815,'2025-04-05',2,1832,38.400000,1,NULL,NULL),(1816,'2025-04-03',2,1833,38.400000,1,NULL,NULL),(1817,'2025-04-04',2,1833,38.400000,1,NULL,NULL),(1818,'2025-04-05',2,1833,38.400000,1,NULL,NULL),(1819,'2025-04-03',2,1835,60.000000,1,NULL,NULL),(1820,'2025-04-04',2,1835,60.000000,1,NULL,NULL),(1821,'2025-04-05',2,1835,60.000000,1,NULL,NULL),(1822,'2025-04-03',2,1836,60.000000,1,NULL,NULL),(1823,'2025-04-04',2,1836,60.000000,1,NULL,NULL),(1824,'2025-04-05',2,1836,60.000000,1,NULL,NULL),(1825,'2025-04-03',2,1837,60.000000,1,NULL,NULL),(1826,'2025-04-04',2,1837,60.000000,1,NULL,NULL),(1827,'2025-04-05',2,1837,60.000000,1,NULL,NULL),(1828,'2025-04-03',2,1838,60.000000,1,NULL,NULL),(1829,'2025-04-04',2,1838,60.000000,1,NULL,NULL),(1830,'2025-04-05',2,1838,60.000000,1,NULL,NULL),(1831,'2025-04-03',2,1839,60.000000,1,NULL,NULL),(1832,'2025-04-04',2,1839,60.000000,1,NULL,NULL),(1833,'2025-04-05',2,1839,60.000000,1,NULL,NULL),(1834,'2025-04-03',2,1840,60.000000,1,NULL,NULL),(1835,'2025-04-04',2,1840,60.000000,1,NULL,NULL),(1836,'2025-04-05',2,1840,60.000000,1,NULL,NULL),(1837,'2025-04-03',2,1842,60.000000,1,NULL,NULL),(1838,'2025-04-04',2,1842,60.000000,1,NULL,NULL),(1839,'2025-04-05',2,1842,60.000000,1,NULL,NULL),(1840,'2025-04-03',2,1843,60.000000,1,NULL,NULL),(1841,'2025-04-04',2,1843,60.000000,1,NULL,NULL),(1842,'2025-04-05',2,1843,60.000000,1,NULL,NULL),(1843,'2025-04-03',2,1844,60.000000,1,NULL,NULL),(1844,'2025-04-04',2,1844,60.000000,1,NULL,NULL),(1845,'2025-04-05',2,1844,60.000000,1,NULL,NULL),(1846,'2025-04-03',2,1845,60.000000,1,NULL,NULL),(1847,'2025-04-04',2,1845,60.000000,1,NULL,NULL),(1848,'2025-04-05',2,1845,60.000000,1,NULL,NULL),(1849,'2025-04-03',2,1846,60.000000,1,NULL,NULL),(1850,'2025-04-04',2,1846,60.000000,1,NULL,NULL),(1851,'2025-04-05',2,1846,60.000000,1,NULL,NULL),(1852,'2025-04-03',2,1847,60.000000,1,NULL,NULL),(1853,'2025-04-04',2,1847,60.000000,1,NULL,NULL),(1854,'2025-04-05',2,1847,60.000000,1,NULL,NULL),(1855,'2025-04-03',2,1849,47.200000,1,NULL,NULL),(1856,'2025-04-04',2,1849,47.200000,1,NULL,NULL),(1857,'2025-04-05',2,1849,47.200000,1,NULL,NULL),(1858,'2025-04-03',2,1850,47.200000,1,NULL,NULL),(1859,'2025-04-04',2,1850,47.200000,1,NULL,NULL),(1860,'2025-04-05',2,1850,47.200000,1,NULL,NULL),(1861,'2025-04-03',2,1851,47.200000,1,NULL,NULL),(1862,'2025-04-04',2,1851,47.200000,1,NULL,NULL),(1863,'2025-04-05',2,1851,47.200000,1,NULL,NULL),(1864,'2025-04-03',2,1852,47.200000,1,NULL,NULL),(1865,'2025-04-04',2,1852,47.200000,1,NULL,NULL),(1866,'2025-04-05',2,1852,47.200000,1,NULL,NULL),(1867,'2025-04-03',2,1853,47.200000,1,NULL,NULL),(1868,'2025-04-04',2,1853,47.200000,1,NULL,NULL),(1869,'2025-04-05',2,1853,47.200000,1,NULL,NULL),(1870,'2025-04-03',2,1854,47.200000,1,NULL,NULL),(1871,'2025-04-04',2,1854,47.200000,1,NULL,NULL),(1872,'2025-04-05',2,1854,47.200000,1,NULL,NULL),(1873,'2025-04-03',2,1856,38.400000,1,NULL,NULL),(1874,'2025-04-04',2,1856,38.400000,1,NULL,NULL),(1875,'2025-04-05',2,1856,38.400000,1,NULL,NULL),(1876,'2025-04-03',2,1857,38.400000,1,NULL,NULL),(1877,'2025-04-04',2,1857,38.400000,1,NULL,NULL),(1878,'2025-04-05',2,1857,38.400000,1,NULL,NULL),(1879,'2025-04-03',2,1858,38.400000,1,NULL,NULL),(1880,'2025-04-04',2,1858,38.400000,1,NULL,NULL),(1881,'2025-04-05',2,1858,38.400000,1,NULL,NULL),(1882,'2025-04-03',2,1859,38.400000,1,NULL,NULL),(1883,'2025-04-04',2,1859,38.400000,1,NULL,NULL),(1884,'2025-04-05',2,1859,38.400000,1,NULL,NULL),(1885,'2025-04-03',2,1860,38.400000,1,NULL,NULL),(1886,'2025-04-04',2,1860,38.400000,1,NULL,NULL),(1887,'2025-04-05',2,1860,38.400000,1,NULL,NULL),(1888,'2025-04-03',2,1861,38.400000,1,NULL,NULL),(1889,'2025-04-04',2,1861,38.400000,1,NULL,NULL),(1890,'2025-04-05',2,1861,38.400000,1,NULL,NULL),(1891,'2025-04-03',2,1863,38.400000,1,NULL,NULL),(1892,'2025-04-04',2,1863,38.400000,1,NULL,NULL),(1893,'2025-04-05',2,1863,38.400000,1,NULL,NULL),(1894,'2025-04-03',2,1864,38.400000,1,NULL,NULL),(1895,'2025-04-04',2,1864,38.400000,1,NULL,NULL),(1896,'2025-04-05',2,1864,38.400000,1,NULL,NULL),(1897,'2025-04-03',2,1865,38.400000,1,NULL,NULL),(1898,'2025-04-04',2,1865,38.400000,1,NULL,NULL),(1899,'2025-04-05',2,1865,38.400000,1,NULL,NULL),(1900,'2025-04-03',2,1866,38.400000,1,NULL,NULL),(1901,'2025-04-04',2,1866,38.400000,1,NULL,NULL),(1902,'2025-04-05',2,1866,38.400000,1,NULL,NULL),(1903,'2025-04-03',2,1867,38.400000,1,NULL,NULL),(1904,'2025-04-04',2,1867,38.400000,1,NULL,NULL),(1905,'2025-04-05',2,1867,38.400000,1,NULL,NULL),(1906,'2025-04-03',2,1868,38.400000,1,NULL,NULL),(1907,'2025-04-04',2,1868,38.400000,1,NULL,NULL),(1908,'2025-04-05',2,1868,38.400000,1,NULL,NULL),(1909,'2025-04-03',2,1870,40.800000,1,NULL,NULL),(1910,'2025-04-04',2,1870,40.800000,1,NULL,NULL),(1911,'2025-04-05',2,1870,40.800000,1,NULL,NULL),(1912,'2025-04-03',2,1871,40.800000,1,NULL,NULL),(1913,'2025-04-04',2,1871,40.800000,1,NULL,NULL),(1914,'2025-04-05',2,1871,40.800000,1,NULL,NULL),(1915,'2025-04-03',2,1872,40.800000,1,NULL,NULL),(1916,'2025-04-04',2,1872,40.800000,1,NULL,NULL),(1917,'2025-04-05',2,1872,40.800000,1,NULL,NULL),(1918,'2025-04-03',2,1873,40.800000,1,NULL,NULL),(1919,'2025-04-04',2,1873,40.800000,1,NULL,NULL),(1920,'2025-04-05',2,1873,40.800000,1,NULL,NULL),(1921,'2025-04-03',2,1874,40.800000,1,NULL,NULL),(1922,'2025-04-04',2,1874,40.800000,1,NULL,NULL),(1923,'2025-04-05',2,1874,40.800000,1,NULL,NULL),(1924,'2025-04-03',2,1875,40.800000,1,NULL,NULL),(1925,'2025-04-04',2,1875,40.800000,1,NULL,NULL),(1926,'2025-04-05',2,1875,40.800000,1,NULL,NULL),(1927,'2025-04-03',2,1877,40.800000,1,NULL,NULL),(1928,'2025-04-04',2,1877,40.800000,1,NULL,NULL),(1929,'2025-04-05',2,1877,40.800000,1,NULL,NULL),(1930,'2025-04-03',2,1878,40.800000,1,NULL,NULL),(1931,'2025-04-04',2,1878,40.800000,1,NULL,NULL),(1932,'2025-04-05',2,1878,40.800000,1,NULL,NULL),(1933,'2025-04-03',2,1879,40.800000,1,NULL,NULL),(1934,'2025-04-04',2,1879,40.800000,1,NULL,NULL),(1935,'2025-04-05',2,1879,40.800000,1,NULL,NULL),(1936,'2025-04-03',2,1880,40.800000,1,NULL,NULL),(1937,'2025-04-04',2,1880,40.800000,1,NULL,NULL),(1938,'2025-04-05',2,1880,40.800000,1,NULL,NULL),(1939,'2025-04-03',2,1881,40.800000,1,NULL,NULL),(1940,'2025-04-04',2,1881,40.800000,1,NULL,NULL),(1941,'2025-04-05',2,1881,40.800000,1,NULL,NULL),(1942,'2025-04-03',2,1882,40.800000,1,NULL,NULL),(1943,'2025-04-04',2,1882,40.800000,1,NULL,NULL),(1944,'2025-04-05',2,1882,40.800000,1,NULL,NULL),(1945,'2025-04-03',2,1884,33.600000,1,NULL,NULL),(1946,'2025-04-04',2,1884,33.600000,1,NULL,NULL),(1947,'2025-04-05',2,1884,33.600000,1,NULL,NULL),(1948,'2025-04-03',2,1885,33.600000,1,NULL,NULL),(1949,'2025-04-04',2,1885,33.600000,1,NULL,NULL),(1950,'2025-04-05',2,1885,33.600000,1,NULL,NULL),(1951,'2025-04-03',2,1886,33.600000,1,NULL,NULL),(1952,'2025-04-04',2,1886,33.600000,1,NULL,NULL),(1953,'2025-04-05',2,1886,33.600000,1,NULL,NULL),(1954,'2025-04-03',2,1887,33.600000,1,NULL,NULL),(1955,'2025-04-04',2,1887,33.600000,1,NULL,NULL),(1956,'2025-04-05',2,1887,33.600000,1,NULL,NULL),(1957,'2025-04-03',2,1888,33.600000,1,NULL,NULL),(1958,'2025-04-04',2,1888,33.600000,1,NULL,NULL),(1959,'2025-04-05',2,1888,33.600000,1,NULL,NULL),(1960,'2025-04-03',2,1889,33.600000,1,NULL,NULL),(1961,'2025-04-04',2,1889,33.600000,1,NULL,NULL),(1962,'2025-04-05',2,1889,33.600000,1,NULL,NULL),(1963,'2025-04-03',2,1891,50.400000,1,NULL,NULL),(1964,'2025-04-04',2,1891,50.400000,1,NULL,NULL),(1965,'2025-04-05',2,1891,50.400000,1,NULL,NULL),(1966,'2025-04-03',2,1892,50.400000,1,NULL,NULL),(1967,'2025-04-04',2,1892,50.400000,1,NULL,NULL),(1968,'2025-04-05',2,1892,50.400000,1,NULL,NULL),(1969,'2025-04-03',2,1893,50.400000,1,NULL,NULL),(1970,'2025-04-04',2,1893,50.400000,1,NULL,NULL),(1971,'2025-04-05',2,1893,50.400000,1,NULL,NULL),(1972,'2025-04-03',2,1894,50.400000,1,NULL,NULL),(1973,'2025-04-04',2,1894,50.400000,1,NULL,NULL),(1974,'2025-04-05',2,1894,50.400000,1,NULL,NULL),(1975,'2025-04-03',2,1895,50.400000,1,NULL,NULL),(1976,'2025-04-04',2,1895,50.400000,1,NULL,NULL),(1977,'2025-04-05',2,1895,50.400000,1,NULL,NULL),(1978,'2025-04-03',2,1896,50.400000,1,NULL,NULL),(1979,'2025-04-04',2,1896,50.400000,1,NULL,NULL),(1980,'2025-04-05',2,1896,50.400000,1,NULL,NULL),(1981,'2025-04-03',2,1898,39.200000,1,NULL,NULL),(1982,'2025-04-04',2,1898,39.200000,1,NULL,NULL),(1983,'2025-04-05',2,1898,39.200000,1,NULL,NULL),(1984,'2025-04-03',2,1899,39.200000,1,NULL,NULL),(1985,'2025-04-04',2,1899,39.200000,1,NULL,NULL),(1986,'2025-04-05',2,1899,39.200000,1,NULL,NULL),(1987,'2025-04-03',2,1900,39.200000,1,NULL,NULL),(1988,'2025-04-04',2,1900,39.200000,1,NULL,NULL),(1989,'2025-04-05',2,1900,39.200000,1,NULL,NULL),(1990,'2025-04-03',2,1901,39.200000,1,NULL,NULL),(1991,'2025-04-04',2,1901,39.200000,1,NULL,NULL),(1992,'2025-04-05',2,1901,39.200000,1,NULL,NULL),(1993,'2025-04-03',2,1902,39.200000,1,NULL,NULL),(1994,'2025-04-04',2,1902,39.200000,1,NULL,NULL),(1995,'2025-04-05',2,1902,39.200000,1,NULL,NULL),(1996,'2025-04-03',2,1903,39.200000,1,NULL,NULL),(1997,'2025-04-04',2,1903,39.200000,1,NULL,NULL),(1998,'2025-04-05',2,1903,39.200000,1,NULL,NULL),(1999,'2025-04-03',3,726,28.000000,1,NULL,NULL),(2000,'2025-04-04',3,726,28.000000,1,NULL,NULL),(2001,'2025-04-05',3,726,28.000000,1,NULL,NULL),(2002,'2025-04-03',3,727,28.000000,1,NULL,NULL),(2003,'2025-04-04',3,727,28.000000,1,NULL,NULL),(2004,'2025-04-05',3,727,28.000000,1,NULL,NULL),(2005,'2025-04-03',3,728,28.000000,1,NULL,NULL),(2006,'2025-04-04',3,728,28.000000,1,NULL,NULL),(2007,'2025-04-05',3,728,28.000000,1,NULL,NULL),(2008,'2025-04-03',3,729,28.000000,1,NULL,NULL),(2009,'2025-04-04',3,729,28.000000,1,NULL,NULL),(2010,'2025-04-05',3,729,28.000000,1,NULL,NULL),(2011,'2025-04-03',3,730,28.000000,1,NULL,NULL),(2012,'2025-04-04',3,730,28.000000,1,NULL,NULL),(2013,'2025-04-05',3,730,28.000000,1,NULL,NULL),(2014,'2025-04-03',3,731,28.000000,1,NULL,NULL),(2015,'2025-04-04',3,731,28.000000,1,NULL,NULL),(2016,'2025-04-05',3,731,28.000000,1,NULL,NULL),(2017,'2025-04-03',3,732,28.000000,1,NULL,NULL),(2018,'2025-04-04',3,732,28.000000,1,NULL,NULL),(2019,'2025-04-05',3,732,28.000000,1,NULL,NULL),(2020,'2025-04-03',3,733,28.000000,1,NULL,NULL),(2021,'2025-04-04',3,733,28.000000,1,NULL,NULL),(2022,'2025-04-05',3,733,28.000000,1,NULL,NULL),(2023,'2025-04-03',3,734,28.000000,1,NULL,NULL),(2024,'2025-04-04',3,734,28.000000,1,NULL,NULL),(2025,'2025-04-05',3,734,28.000000,1,NULL,NULL),(2026,'2025-04-03',3,735,28.000000,1,NULL,NULL),(2027,'2025-04-04',3,735,28.000000,1,NULL,NULL),(2028,'2025-04-05',3,735,28.000000,1,NULL,NULL),(2029,'2025-04-03',3,736,28.000000,1,NULL,NULL),(2030,'2025-04-04',3,736,28.000000,1,NULL,NULL),(2031,'2025-04-05',3,736,28.000000,1,NULL,NULL),(2032,'2025-04-03',3,737,28.000000,1,NULL,NULL),(2033,'2025-04-04',3,737,28.000000,1,NULL,NULL),(2034,'2025-04-05',3,737,28.000000,1,NULL,NULL),(2035,'2025-04-03',3,739,36.800000,1,NULL,NULL),(2036,'2025-04-04',3,739,36.800000,1,NULL,NULL),(2037,'2025-04-05',3,739,36.800000,1,NULL,NULL),(2038,'2025-04-03',3,740,36.800000,1,NULL,NULL),(2039,'2025-04-04',3,740,36.800000,1,NULL,NULL),(2040,'2025-04-05',3,740,36.800000,1,NULL,NULL),(2041,'2025-04-03',3,741,36.800000,1,NULL,NULL),(2042,'2025-04-04',3,741,36.800000,1,NULL,NULL),(2043,'2025-04-05',3,741,36.800000,1,NULL,NULL),(2044,'2025-04-03',3,742,36.800000,1,NULL,NULL),(2045,'2025-04-04',3,742,36.800000,1,NULL,NULL),(2046,'2025-04-05',3,742,36.800000,1,NULL,NULL),(2047,'2025-04-03',3,743,36.800000,1,NULL,NULL),(2048,'2025-04-04',3,743,36.800000,1,NULL,NULL),(2049,'2025-04-05',3,743,36.800000,1,NULL,NULL),(2050,'2025-04-03',3,744,36.800000,1,NULL,NULL),(2051,'2025-04-04',3,744,36.800000,1,NULL,NULL),(2052,'2025-04-05',3,744,36.800000,1,NULL,NULL),(2053,'2025-04-03',3,745,36.800000,1,NULL,NULL),(2054,'2025-04-04',3,745,36.800000,1,NULL,NULL),(2055,'2025-04-05',3,745,36.800000,1,NULL,NULL),(2056,'2025-04-03',3,746,36.800000,1,NULL,NULL),(2057,'2025-04-04',3,746,36.800000,1,NULL,NULL),(2058,'2025-04-05',3,746,36.800000,1,NULL,NULL),(2059,'2025-04-03',3,747,36.800000,1,NULL,NULL),(2060,'2025-04-04',3,747,36.800000,1,NULL,NULL),(2061,'2025-04-05',3,747,36.800000,1,NULL,NULL),(2062,'2025-04-03',3,748,36.800000,1,NULL,NULL),(2063,'2025-04-04',3,748,36.800000,1,NULL,NULL),(2064,'2025-04-05',3,748,36.800000,1,NULL,NULL),(2065,'2025-04-03',3,749,36.800000,1,NULL,NULL),(2066,'2025-04-04',3,749,36.800000,1,NULL,NULL),(2067,'2025-04-05',3,749,36.800000,1,NULL,NULL),(2068,'2025-04-03',3,750,36.800000,1,NULL,NULL),(2069,'2025-04-04',3,750,36.800000,1,NULL,NULL),(2070,'2025-04-05',3,750,36.800000,1,NULL,NULL),(2071,'2025-04-03',3,752,40.800000,1,NULL,NULL),(2072,'2025-04-04',3,752,40.800000,1,NULL,NULL),(2073,'2025-04-05',3,752,40.800000,1,NULL,NULL),(2074,'2025-04-03',3,753,40.800000,1,NULL,NULL),(2075,'2025-04-04',3,753,40.800000,1,NULL,NULL),(2076,'2025-04-05',3,753,40.800000,1,NULL,NULL),(2077,'2025-04-03',3,754,40.800000,1,NULL,NULL),(2078,'2025-04-04',3,754,40.800000,1,NULL,NULL),(2079,'2025-04-05',3,754,40.800000,1,NULL,NULL),(2080,'2025-04-03',3,755,40.800000,1,NULL,NULL),(2081,'2025-04-04',3,755,40.800000,1,NULL,NULL),(2082,'2025-04-05',3,755,40.800000,1,NULL,NULL),(2083,'2025-04-03',3,756,40.800000,1,NULL,NULL),(2084,'2025-04-04',3,756,40.800000,1,NULL,NULL),(2085,'2025-04-05',3,756,40.800000,1,NULL,NULL),(2086,'2025-04-03',3,757,40.800000,1,NULL,NULL),(2087,'2025-04-04',3,757,40.800000,1,NULL,NULL),(2088,'2025-04-05',3,757,40.800000,1,NULL,NULL),(2089,'2025-04-03',3,758,40.800000,1,NULL,NULL),(2090,'2025-04-04',3,758,40.800000,1,NULL,NULL),(2091,'2025-04-05',3,758,40.800000,1,NULL,NULL),(2092,'2025-04-03',3,759,40.800000,1,NULL,NULL),(2093,'2025-04-04',3,759,40.800000,1,NULL,NULL),(2094,'2025-04-05',3,759,40.800000,1,NULL,NULL),(2095,'2025-04-03',3,760,40.800000,1,NULL,NULL),(2096,'2025-04-04',3,760,40.800000,1,NULL,NULL),(2097,'2025-04-05',3,760,40.800000,1,NULL,NULL),(2098,'2025-04-03',3,761,40.800000,1,NULL,NULL),(2099,'2025-04-04',3,761,40.800000,1,NULL,NULL),(2100,'2025-04-05',3,761,40.800000,1,NULL,NULL),(2101,'2025-04-03',3,762,40.800000,1,NULL,NULL),(2102,'2025-04-04',3,762,40.800000,1,NULL,NULL),(2103,'2025-04-05',3,762,40.800000,1,NULL,NULL),(2104,'2025-04-03',3,763,40.800000,1,NULL,NULL),(2105,'2025-04-04',3,763,40.800000,1,NULL,NULL),(2106,'2025-04-05',3,763,40.800000,1,NULL,NULL),(2107,'2025-04-03',3,765,36.000000,1,NULL,NULL),(2108,'2025-04-04',3,765,36.000000,1,NULL,NULL),(2109,'2025-04-05',3,765,36.000000,1,NULL,NULL),(2110,'2025-04-03',3,766,36.000000,1,NULL,NULL),(2111,'2025-04-04',3,766,36.000000,1,NULL,NULL),(2112,'2025-04-05',3,766,36.000000,1,NULL,NULL),(2113,'2025-04-03',3,767,36.000000,1,NULL,NULL),(2114,'2025-04-04',3,767,36.000000,1,NULL,NULL),(2115,'2025-04-05',3,767,36.000000,1,NULL,NULL),(2116,'2025-04-03',3,768,36.000000,1,NULL,NULL),(2117,'2025-04-04',3,768,36.000000,1,NULL,NULL),(2118,'2025-04-05',3,768,36.000000,1,NULL,NULL),(2119,'2025-04-03',3,769,36.000000,1,NULL,NULL),(2120,'2025-04-04',3,769,36.000000,1,NULL,NULL),(2121,'2025-04-05',3,769,36.000000,1,NULL,NULL),(2122,'2025-04-03',3,770,36.000000,1,NULL,NULL),(2123,'2025-04-04',3,770,36.000000,1,NULL,NULL),(2124,'2025-04-05',3,770,36.000000,1,NULL,NULL),(2125,'2025-04-03',3,771,36.000000,1,NULL,NULL),(2126,'2025-04-04',3,771,36.000000,1,NULL,NULL),(2127,'2025-04-05',3,771,36.000000,1,NULL,NULL),(2128,'2025-04-03',3,772,36.000000,1,NULL,NULL),(2129,'2025-04-04',3,772,36.000000,1,NULL,NULL),(2130,'2025-04-05',3,772,36.000000,1,NULL,NULL),(2131,'2025-04-03',3,773,36.000000,1,NULL,NULL),(2132,'2025-04-04',3,773,36.000000,1,NULL,NULL),(2133,'2025-04-05',3,773,36.000000,1,NULL,NULL),(2134,'2025-04-03',3,774,36.000000,1,NULL,NULL),(2135,'2025-04-04',3,774,36.000000,1,NULL,NULL),(2136,'2025-04-05',3,774,36.000000,1,NULL,NULL),(2137,'2025-04-03',3,775,36.000000,1,NULL,NULL),(2138,'2025-04-04',3,775,36.000000,1,NULL,NULL),(2139,'2025-04-05',3,775,36.000000,1,NULL,NULL),(2140,'2025-04-03',3,776,36.000000,1,NULL,NULL),(2141,'2025-04-04',3,776,36.000000,1,NULL,NULL),(2142,'2025-04-05',3,776,36.000000,1,NULL,NULL),(2143,'2025-04-03',3,778,45.600000,1,NULL,NULL),(2144,'2025-04-04',3,778,45.600000,1,NULL,NULL),(2145,'2025-04-05',3,778,45.600000,1,NULL,NULL),(2146,'2025-04-03',3,779,45.600000,1,NULL,NULL),(2147,'2025-04-04',3,779,45.600000,1,NULL,NULL),(2148,'2025-04-05',3,779,45.600000,1,NULL,NULL),(2149,'2025-04-03',3,780,45.600000,1,NULL,NULL),(2150,'2025-04-04',3,780,45.600000,1,NULL,NULL),(2151,'2025-04-05',3,780,45.600000,1,NULL,NULL),(2152,'2025-04-03',3,781,45.600000,1,NULL,NULL),(2153,'2025-04-04',3,781,45.600000,1,NULL,NULL),(2154,'2025-04-05',3,781,45.600000,1,NULL,NULL),(2155,'2025-04-03',3,782,45.600000,1,NULL,NULL),(2156,'2025-04-04',3,782,45.600000,1,NULL,NULL),(2157,'2025-04-05',3,782,45.600000,1,NULL,NULL),(2158,'2025-04-03',3,783,45.600000,1,NULL,NULL),(2159,'2025-04-04',3,783,45.600000,1,NULL,NULL),(2160,'2025-04-05',3,783,45.600000,1,NULL,NULL),(2161,'2025-04-03',3,784,45.600000,1,NULL,NULL),(2162,'2025-04-04',3,784,45.600000,1,NULL,NULL),(2163,'2025-04-05',3,784,45.600000,1,NULL,NULL),(2164,'2025-04-03',3,785,45.600000,1,NULL,NULL),(2165,'2025-04-04',3,785,45.600000,1,NULL,NULL),(2166,'2025-04-05',3,785,45.600000,1,NULL,NULL),(2167,'2025-04-03',3,786,45.600000,1,NULL,NULL),(2168,'2025-04-04',3,786,45.600000,1,NULL,NULL),(2169,'2025-04-05',3,786,45.600000,1,NULL,NULL),(2170,'2025-04-03',3,787,45.600000,1,NULL,NULL),(2171,'2025-04-04',3,787,45.600000,1,NULL,NULL),(2172,'2025-04-05',3,787,45.600000,1,NULL,NULL),(2173,'2025-04-03',3,788,45.600000,1,NULL,NULL),(2174,'2025-04-04',3,788,45.600000,1,NULL,NULL),(2175,'2025-04-05',3,788,45.600000,1,NULL,NULL),(2176,'2025-04-03',3,789,45.600000,1,NULL,NULL),(2177,'2025-04-04',3,789,45.600000,1,NULL,NULL),(2178,'2025-04-05',3,789,45.600000,1,NULL,NULL),(2179,'2025-04-03',3,791,22.400000,1,NULL,NULL),(2180,'2025-04-04',3,791,22.400000,1,NULL,NULL),(2181,'2025-04-05',3,791,22.400000,1,NULL,NULL),(2182,'2025-04-03',3,792,22.400000,1,NULL,NULL),(2183,'2025-04-04',3,792,22.400000,1,NULL,NULL),(2184,'2025-04-05',3,792,22.400000,1,NULL,NULL),(2185,'2025-04-03',3,793,22.400000,1,NULL,NULL),(2186,'2025-04-04',3,793,22.400000,1,NULL,NULL),(2187,'2025-04-05',3,793,22.400000,1,NULL,NULL),(2188,'2025-04-03',3,794,22.400000,1,NULL,NULL),(2189,'2025-04-04',3,794,22.400000,1,NULL,NULL),(2190,'2025-04-05',3,794,22.400000,1,NULL,NULL),(2191,'2025-04-03',3,795,22.400000,1,NULL,NULL),(2192,'2025-04-04',3,795,22.400000,1,NULL,NULL),(2193,'2025-04-05',3,795,22.400000,1,NULL,NULL),(2194,'2025-04-03',3,796,22.400000,1,NULL,NULL),(2195,'2025-04-04',3,796,22.400000,1,NULL,NULL),(2196,'2025-04-05',3,796,22.400000,1,NULL,NULL),(2197,'2025-04-03',3,797,22.400000,1,NULL,NULL),(2198,'2025-04-04',3,797,22.400000,1,NULL,NULL),(2199,'2025-04-05',3,797,22.400000,1,NULL,NULL),(2200,'2025-04-03',3,798,22.400000,1,NULL,NULL),(2201,'2025-04-04',3,798,22.400000,1,NULL,NULL),(2202,'2025-04-05',3,798,22.400000,1,NULL,NULL),(2203,'2025-04-03',3,799,22.400000,1,NULL,NULL),(2204,'2025-04-04',3,799,22.400000,1,NULL,NULL),(2205,'2025-04-05',3,799,22.400000,1,NULL,NULL),(2206,'2025-04-03',3,800,22.400000,1,NULL,NULL),(2207,'2025-04-04',3,800,22.400000,1,NULL,NULL),(2208,'2025-04-05',3,800,22.400000,1,NULL,NULL),(2209,'2025-04-03',3,801,22.400000,1,NULL,NULL),(2210,'2025-04-04',3,801,22.400000,1,NULL,NULL),(2211,'2025-04-05',3,801,22.400000,1,NULL,NULL),(2212,'2025-04-03',3,802,22.400000,1,NULL,NULL),(2213,'2025-04-04',3,802,22.400000,1,NULL,NULL),(2214,'2025-04-05',3,802,22.400000,1,NULL,NULL),(2215,'2025-04-03',3,804,54.400000,1,NULL,NULL),(2216,'2025-04-04',3,804,54.400000,1,NULL,NULL),(2217,'2025-04-05',3,804,54.400000,1,NULL,NULL),(2218,'2025-04-03',3,805,54.400000,1,NULL,NULL),(2219,'2025-04-04',3,805,54.400000,1,NULL,NULL),(2220,'2025-04-05',3,805,54.400000,1,NULL,NULL),(2221,'2025-04-03',3,806,54.400000,1,NULL,NULL),(2222,'2025-04-04',3,806,54.400000,1,NULL,NULL),(2223,'2025-04-05',3,806,54.400000,1,NULL,NULL),(2224,'2025-04-03',3,807,54.400000,1,NULL,NULL),(2225,'2025-04-04',3,807,54.400000,1,NULL,NULL),(2226,'2025-04-05',3,807,54.400000,1,NULL,NULL),(2227,'2025-04-03',3,808,54.400000,1,NULL,NULL),(2228,'2025-04-04',3,808,54.400000,1,NULL,NULL),(2229,'2025-04-05',3,808,54.400000,1,NULL,NULL),(2230,'2025-04-03',3,809,54.400000,1,NULL,NULL),(2231,'2025-04-04',3,809,54.400000,1,NULL,NULL),(2232,'2025-04-05',3,809,54.400000,1,NULL,NULL),(2233,'2025-04-03',3,810,54.400000,1,NULL,NULL),(2234,'2025-04-04',3,810,54.400000,1,NULL,NULL),(2235,'2025-04-05',3,810,54.400000,1,NULL,NULL),(2236,'2025-04-03',3,811,54.400000,1,NULL,NULL),(2237,'2025-04-04',3,811,54.400000,1,NULL,NULL),(2238,'2025-04-05',3,811,54.400000,1,NULL,NULL),(2239,'2025-04-03',3,812,54.400000,1,NULL,NULL),(2240,'2025-04-04',3,812,54.400000,1,NULL,NULL),(2241,'2025-04-05',3,812,54.400000,1,NULL,NULL),(2242,'2025-04-03',3,813,54.400000,1,NULL,NULL),(2243,'2025-04-04',3,813,54.400000,1,NULL,NULL),(2244,'2025-04-05',3,813,54.400000,1,NULL,NULL),(2245,'2025-04-03',3,814,54.400000,1,NULL,NULL),(2246,'2025-04-04',3,814,54.400000,1,NULL,NULL),(2247,'2025-04-05',3,814,54.400000,1,NULL,NULL),(2248,'2025-04-03',3,815,54.400000,1,NULL,NULL),(2249,'2025-04-04',3,815,54.400000,1,NULL,NULL),(2250,'2025-04-05',3,815,54.400000,1,NULL,NULL),(2251,'2025-04-03',3,817,65.600000,1,NULL,NULL),(2252,'2025-04-04',3,817,65.600000,1,NULL,NULL),(2253,'2025-04-05',3,817,65.600000,1,NULL,NULL),(2254,'2025-04-03',3,818,65.600000,1,NULL,NULL),(2255,'2025-04-04',3,818,65.600000,1,NULL,NULL),(2256,'2025-04-05',3,818,65.600000,1,NULL,NULL),(2257,'2025-04-03',3,819,65.600000,1,NULL,NULL),(2258,'2025-04-04',3,819,65.600000,1,NULL,NULL),(2259,'2025-04-05',3,819,65.600000,1,NULL,NULL),(2260,'2025-04-03',3,820,65.600000,1,NULL,NULL),(2261,'2025-04-04',3,820,65.600000,1,NULL,NULL),(2262,'2025-04-05',3,820,65.600000,1,NULL,NULL),(2263,'2025-04-03',3,821,65.600000,1,NULL,NULL),(2264,'2025-04-04',3,821,65.600000,1,NULL,NULL),(2265,'2025-04-05',3,821,65.600000,1,NULL,NULL),(2266,'2025-04-03',3,822,65.600000,1,NULL,NULL),(2267,'2025-04-04',3,822,65.600000,1,NULL,NULL),(2268,'2025-04-05',3,822,65.600000,1,NULL,NULL),(2269,'2025-04-03',3,823,65.600000,1,NULL,NULL),(2270,'2025-04-04',3,823,65.600000,1,NULL,NULL),(2271,'2025-04-05',3,823,65.600000,1,NULL,NULL),(2272,'2025-04-03',3,824,65.600000,1,NULL,NULL),(2273,'2025-04-04',3,824,65.600000,1,NULL,NULL),(2274,'2025-04-05',3,824,65.600000,1,NULL,NULL),(2275,'2025-04-03',3,825,65.600000,1,NULL,NULL),(2276,'2025-04-04',3,825,65.600000,1,NULL,NULL),(2277,'2025-04-05',3,825,65.600000,1,NULL,NULL),(2278,'2025-04-03',3,826,65.600000,1,NULL,NULL),(2279,'2025-04-04',3,826,65.600000,1,NULL,NULL),(2280,'2025-04-05',3,826,65.600000,1,NULL,NULL),(2281,'2025-04-03',3,827,65.600000,1,NULL,NULL),(2282,'2025-04-04',3,827,65.600000,1,NULL,NULL),(2283,'2025-04-05',3,827,65.600000,1,NULL,NULL),(2284,'2025-04-03',3,828,65.600000,1,NULL,NULL),(2285,'2025-04-04',3,828,65.600000,1,NULL,NULL),(2286,'2025-04-05',3,828,65.600000,1,NULL,NULL),(2287,'2025-04-03',3,830,60.000000,1,NULL,NULL),(2288,'2025-04-04',3,830,60.000000,1,NULL,NULL),(2289,'2025-04-05',3,830,60.000000,1,NULL,NULL),(2290,'2025-04-03',3,831,60.000000,1,NULL,NULL),(2291,'2025-04-04',3,831,60.000000,1,NULL,NULL),(2292,'2025-04-05',3,831,60.000000,1,NULL,NULL),(2293,'2025-04-03',3,832,60.000000,1,NULL,NULL),(2294,'2025-04-04',3,832,60.000000,1,NULL,NULL),(2295,'2025-04-05',3,832,60.000000,1,NULL,NULL),(2296,'2025-04-03',3,833,60.000000,1,NULL,NULL),(2297,'2025-04-04',3,833,60.000000,1,NULL,NULL),(2298,'2025-04-05',3,833,60.000000,1,NULL,NULL),(2299,'2025-04-03',3,834,60.000000,1,NULL,NULL),(2300,'2025-04-04',3,834,60.000000,1,NULL,NULL),(2301,'2025-04-05',3,834,60.000000,1,NULL,NULL),(2302,'2025-04-03',3,835,60.000000,1,NULL,NULL),(2303,'2025-04-04',3,835,60.000000,1,NULL,NULL),(2304,'2025-04-05',3,835,60.000000,1,NULL,NULL),(2305,'2025-04-03',3,836,60.000000,1,NULL,NULL),(2306,'2025-04-04',3,836,60.000000,1,NULL,NULL),(2307,'2025-04-05',3,836,60.000000,1,NULL,NULL),(2308,'2025-04-03',3,837,60.000000,1,NULL,NULL),(2309,'2025-04-04',3,837,60.000000,1,NULL,NULL),(2310,'2025-04-05',3,837,60.000000,1,NULL,NULL),(2311,'2025-04-03',3,838,60.000000,1,NULL,NULL),(2312,'2025-04-04',3,838,60.000000,1,NULL,NULL),(2313,'2025-04-05',3,838,60.000000,1,NULL,NULL),(2314,'2025-04-03',3,839,60.000000,1,NULL,NULL),(2315,'2025-04-04',3,839,60.000000,1,NULL,NULL),(2316,'2025-04-05',3,839,60.000000,1,NULL,NULL),(2317,'2025-04-03',3,840,60.000000,1,NULL,NULL),(2318,'2025-04-04',3,840,60.000000,1,NULL,NULL),(2319,'2025-04-05',3,840,60.000000,1,NULL,NULL),(2320,'2025-04-03',3,841,60.000000,1,NULL,NULL),(2321,'2025-04-04',3,841,60.000000,1,NULL,NULL),(2322,'2025-04-05',3,841,60.000000,1,NULL,NULL),(2323,'2025-04-03',3,843,52.800000,1,NULL,NULL),(2324,'2025-04-04',3,843,52.800000,1,NULL,NULL),(2325,'2025-04-05',3,843,52.800000,1,NULL,NULL),(2326,'2025-04-03',3,844,52.800000,1,NULL,NULL),(2327,'2025-04-04',3,844,52.800000,1,NULL,NULL),(2328,'2025-04-05',3,844,52.800000,1,NULL,NULL),(2329,'2025-04-03',3,845,52.800000,1,NULL,NULL),(2330,'2025-04-04',3,845,52.800000,1,NULL,NULL),(2331,'2025-04-05',3,845,52.800000,1,NULL,NULL),(2332,'2025-04-03',3,846,52.800000,1,NULL,NULL),(2333,'2025-04-04',3,846,52.800000,1,NULL,NULL),(2334,'2025-04-05',3,846,52.800000,1,NULL,NULL),(2335,'2025-04-03',3,847,52.800000,1,NULL,NULL),(2336,'2025-04-04',3,847,52.800000,1,NULL,NULL),(2337,'2025-04-05',3,847,52.800000,1,NULL,NULL),(2338,'2025-04-03',3,848,52.800000,1,NULL,NULL),(2339,'2025-04-04',3,848,52.800000,1,NULL,NULL),(2340,'2025-04-05',3,848,52.800000,1,NULL,NULL),(2341,'2025-04-03',3,849,52.800000,1,NULL,NULL),(2342,'2025-04-04',3,849,52.800000,1,NULL,NULL),(2343,'2025-04-05',3,849,52.800000,1,NULL,NULL),(2344,'2025-04-03',3,850,52.800000,1,NULL,NULL),(2345,'2025-04-04',3,850,52.800000,1,NULL,NULL),(2346,'2025-04-05',3,850,52.800000,1,NULL,NULL),(2347,'2025-04-03',3,851,52.800000,1,NULL,NULL),(2348,'2025-04-04',3,851,52.800000,1,NULL,NULL),(2349,'2025-04-05',3,851,52.800000,1,NULL,NULL),(2350,'2025-04-03',3,852,52.800000,1,NULL,NULL),(2351,'2025-04-04',3,852,52.800000,1,NULL,NULL),(2352,'2025-04-05',3,852,52.800000,1,NULL,NULL),(2353,'2025-04-03',3,853,52.800000,1,NULL,NULL),(2354,'2025-04-04',3,853,52.800000,1,NULL,NULL),(2355,'2025-04-05',3,853,52.800000,1,NULL,NULL),(2356,'2025-04-03',3,854,52.800000,1,NULL,NULL),(2357,'2025-04-04',3,854,52.800000,1,NULL,NULL),(2358,'2025-04-05',3,854,52.800000,1,NULL,NULL),(2359,'2025-04-03',3,856,59.200000,1,NULL,NULL),(2360,'2025-04-04',3,856,59.200000,1,NULL,NULL),(2361,'2025-04-05',3,856,59.200000,1,NULL,NULL),(2362,'2025-04-03',3,857,59.200000,1,NULL,NULL),(2363,'2025-04-04',3,857,59.200000,1,NULL,NULL),(2364,'2025-04-05',3,857,59.200000,1,NULL,NULL),(2365,'2025-04-03',3,858,59.200000,1,NULL,NULL),(2366,'2025-04-04',3,858,59.200000,1,NULL,NULL),(2367,'2025-04-05',3,858,59.200000,1,NULL,NULL),(2368,'2025-04-03',3,859,59.200000,1,NULL,NULL),(2369,'2025-04-04',3,859,59.200000,1,NULL,NULL),(2370,'2025-04-05',3,859,59.200000,1,NULL,NULL),(2371,'2025-04-03',3,860,59.200000,1,NULL,NULL),(2372,'2025-04-04',3,860,59.200000,1,NULL,NULL),(2373,'2025-04-05',3,860,59.200000,1,NULL,NULL),(2374,'2025-04-03',3,861,59.200000,1,NULL,NULL),(2375,'2025-04-04',3,861,59.200000,1,NULL,NULL),(2376,'2025-04-05',3,861,59.200000,1,NULL,NULL),(2377,'2025-04-03',3,862,59.200000,1,NULL,NULL),(2378,'2025-04-04',3,862,59.200000,1,NULL,NULL),(2379,'2025-04-05',3,862,59.200000,1,NULL,NULL),(2380,'2025-04-03',3,863,59.200000,1,NULL,NULL),(2381,'2025-04-04',3,863,59.200000,1,NULL,NULL),(2382,'2025-04-05',3,863,59.200000,1,NULL,NULL),(2383,'2025-04-03',3,864,59.200000,1,NULL,NULL),(2384,'2025-04-04',3,864,59.200000,1,NULL,NULL),(2385,'2025-04-05',3,864,59.200000,1,NULL,NULL),(2386,'2025-04-03',3,865,59.200000,1,NULL,NULL),(2387,'2025-04-04',3,865,59.200000,1,NULL,NULL),(2388,'2025-04-05',3,865,59.200000,1,NULL,NULL),(2389,'2025-04-03',3,866,59.200000,1,NULL,NULL),(2390,'2025-04-04',3,866,59.200000,1,NULL,NULL),(2391,'2025-04-05',3,866,59.200000,1,NULL,NULL),(2392,'2025-04-03',3,867,59.200000,1,NULL,NULL),(2393,'2025-04-04',3,867,59.200000,1,NULL,NULL),(2394,'2025-04-05',3,867,59.200000,1,NULL,NULL),(2395,'2025-04-03',3,869,38.400000,1,NULL,NULL),(2396,'2025-04-04',3,869,38.400000,1,NULL,NULL),(2397,'2025-04-05',3,869,38.400000,1,NULL,NULL),(2398,'2025-04-03',3,870,38.400000,1,NULL,NULL),(2399,'2025-04-04',3,870,38.400000,1,NULL,NULL),(2400,'2025-04-05',3,870,38.400000,1,NULL,NULL),(2401,'2025-04-03',3,871,38.400000,1,NULL,NULL),(2402,'2025-04-04',3,871,38.400000,1,NULL,NULL),(2403,'2025-04-05',3,871,38.400000,1,NULL,NULL),(2404,'2025-04-03',3,872,38.400000,1,NULL,NULL),(2405,'2025-04-04',3,872,38.400000,1,NULL,NULL),(2406,'2025-04-05',3,872,38.400000,1,NULL,NULL),(2407,'2025-04-03',3,873,38.400000,1,NULL,NULL),(2408,'2025-04-04',3,873,38.400000,1,NULL,NULL),(2409,'2025-04-05',3,873,38.400000,1,NULL,NULL),(2410,'2025-04-03',3,874,38.400000,1,NULL,NULL),(2411,'2025-04-04',3,874,38.400000,1,NULL,NULL),(2412,'2025-04-05',3,874,38.400000,1,NULL,NULL),(2413,'2025-04-03',3,875,38.400000,1,NULL,NULL),(2414,'2025-04-04',3,875,38.400000,1,NULL,NULL),(2415,'2025-04-05',3,875,38.400000,1,NULL,NULL),(2416,'2025-04-03',3,876,38.400000,1,NULL,NULL),(2417,'2025-04-04',3,876,38.400000,1,NULL,NULL),(2418,'2025-04-05',3,876,38.400000,1,NULL,NULL),(2419,'2025-04-03',3,877,38.400000,1,NULL,NULL),(2420,'2025-04-04',3,877,38.400000,1,NULL,NULL),(2421,'2025-04-05',3,877,38.400000,1,NULL,NULL),(2422,'2025-04-03',3,878,38.400000,1,NULL,NULL),(2423,'2025-04-04',3,878,38.400000,1,NULL,NULL),(2424,'2025-04-05',3,878,38.400000,1,NULL,NULL),(2425,'2025-04-03',3,879,38.400000,1,NULL,NULL),(2426,'2025-04-04',3,879,38.400000,1,NULL,NULL),(2427,'2025-04-05',3,879,38.400000,1,NULL,NULL),(2428,'2025-04-03',3,880,38.400000,1,NULL,NULL),(2429,'2025-04-04',3,880,38.400000,1,NULL,NULL),(2430,'2025-04-05',3,880,38.400000,1,NULL,NULL),(2431,'2025-04-03',3,1814,31.200000,1,NULL,NULL),(2432,'2025-04-04',3,1814,31.200000,1,NULL,NULL),(2433,'2025-04-05',3,1814,31.200000,1,NULL,NULL),(2434,'2025-04-03',3,1815,31.200000,1,NULL,NULL),(2435,'2025-04-04',3,1815,31.200000,1,NULL,NULL),(2436,'2025-04-05',3,1815,31.200000,1,NULL,NULL),(2437,'2025-04-03',3,1816,31.200000,1,NULL,NULL),(2438,'2025-04-04',3,1816,31.200000,1,NULL,NULL),(2439,'2025-04-05',3,1816,31.200000,1,NULL,NULL),(2440,'2025-04-03',3,1817,31.200000,1,NULL,NULL),(2441,'2025-04-04',3,1817,31.200000,1,NULL,NULL),(2442,'2025-04-05',3,1817,31.200000,1,NULL,NULL),(2443,'2025-04-03',3,1818,31.200000,1,NULL,NULL),(2444,'2025-04-04',3,1818,31.200000,1,NULL,NULL),(2445,'2025-04-05',3,1818,31.200000,1,NULL,NULL),(2446,'2025-04-03',3,1819,31.200000,1,NULL,NULL),(2447,'2025-04-04',3,1819,31.200000,1,NULL,NULL),(2448,'2025-04-05',3,1819,31.200000,1,NULL,NULL),(2449,'2025-04-03',3,1821,33.600000,1,NULL,NULL),(2450,'2025-04-04',3,1821,33.600000,1,NULL,NULL),(2451,'2025-04-05',3,1821,33.600000,1,NULL,NULL),(2452,'2025-04-03',3,1822,33.600000,1,NULL,NULL),(2453,'2025-04-04',3,1822,33.600000,1,NULL,NULL),(2454,'2025-04-05',3,1822,33.600000,1,NULL,NULL),(2455,'2025-04-03',3,1823,33.600000,1,NULL,NULL),(2456,'2025-04-04',3,1823,33.600000,1,NULL,NULL),(2457,'2025-04-05',3,1823,33.600000,1,NULL,NULL),(2458,'2025-04-03',3,1824,33.600000,1,NULL,NULL),(2459,'2025-04-04',3,1824,33.600000,1,NULL,NULL),(2460,'2025-04-05',3,1824,33.600000,1,NULL,NULL),(2461,'2025-04-03',3,1825,33.600000,1,NULL,NULL),(2462,'2025-04-04',3,1825,33.600000,1,NULL,NULL),(2463,'2025-04-05',3,1825,33.600000,1,NULL,NULL),(2464,'2025-04-03',3,1826,33.600000,1,NULL,NULL),(2465,'2025-04-04',3,1826,33.600000,1,NULL,NULL),(2466,'2025-04-05',3,1826,33.600000,1,NULL,NULL),(2467,'2025-04-03',3,1828,38.400000,1,NULL,NULL),(2468,'2025-04-04',3,1828,38.400000,1,NULL,NULL),(2469,'2025-04-05',3,1828,38.400000,1,NULL,NULL),(2470,'2025-04-03',3,1829,38.400000,1,NULL,NULL),(2471,'2025-04-04',3,1829,38.400000,1,NULL,NULL),(2472,'2025-04-05',3,1829,38.400000,1,NULL,NULL),(2473,'2025-04-03',3,1830,38.400000,1,NULL,NULL),(2474,'2025-04-04',3,1830,38.400000,1,NULL,NULL),(2475,'2025-04-05',3,1830,38.400000,1,NULL,NULL),(2476,'2025-04-03',3,1831,38.400000,1,NULL,NULL),(2477,'2025-04-04',3,1831,38.400000,1,NULL,NULL),(2478,'2025-04-05',3,1831,38.400000,1,NULL,NULL),(2479,'2025-04-03',3,1832,38.400000,1,NULL,NULL),(2480,'2025-04-04',3,1832,38.400000,1,NULL,NULL),(2481,'2025-04-05',3,1832,38.400000,1,NULL,NULL),(2482,'2025-04-03',3,1833,38.400000,1,NULL,NULL),(2483,'2025-04-04',3,1833,38.400000,1,NULL,NULL),(2484,'2025-04-05',3,1833,38.400000,1,NULL,NULL),(2485,'2025-04-03',3,1835,60.000000,1,NULL,NULL),(2486,'2025-04-04',3,1835,60.000000,1,NULL,NULL),(2487,'2025-04-05',3,1835,60.000000,1,NULL,NULL),(2488,'2025-04-03',3,1836,60.000000,1,NULL,NULL),(2489,'2025-04-04',3,1836,60.000000,1,NULL,NULL),(2490,'2025-04-05',3,1836,60.000000,1,NULL,NULL),(2491,'2025-04-03',3,1837,60.000000,1,NULL,NULL),(2492,'2025-04-04',3,1837,60.000000,1,NULL,NULL),(2493,'2025-04-05',3,1837,60.000000,1,NULL,NULL),(2494,'2025-04-03',3,1838,60.000000,1,NULL,NULL),(2495,'2025-04-04',3,1838,60.000000,1,NULL,NULL),(2496,'2025-04-05',3,1838,60.000000,1,NULL,NULL),(2497,'2025-04-03',3,1839,60.000000,1,NULL,NULL),(2498,'2025-04-04',3,1839,60.000000,1,NULL,NULL),(2499,'2025-04-05',3,1839,60.000000,1,NULL,NULL),(2500,'2025-04-03',3,1840,60.000000,1,NULL,NULL),(2501,'2025-04-04',3,1840,60.000000,1,NULL,NULL),(2502,'2025-04-05',3,1840,60.000000,1,NULL,NULL),(2503,'2025-04-03',3,1842,60.000000,1,NULL,NULL),(2504,'2025-04-04',3,1842,60.000000,1,NULL,NULL),(2505,'2025-04-05',3,1842,60.000000,1,NULL,NULL),(2506,'2025-04-03',3,1843,60.000000,1,NULL,NULL),(2507,'2025-04-04',3,1843,60.000000,1,NULL,NULL),(2508,'2025-04-05',3,1843,60.000000,1,NULL,NULL),(2509,'2025-04-03',3,1844,60.000000,1,NULL,NULL),(2510,'2025-04-04',3,1844,60.000000,1,NULL,NULL),(2511,'2025-04-05',3,1844,60.000000,1,NULL,NULL),(2512,'2025-04-03',3,1845,60.000000,1,NULL,NULL),(2513,'2025-04-04',3,1845,60.000000,1,NULL,NULL),(2514,'2025-04-05',3,1845,60.000000,1,NULL,NULL),(2515,'2025-04-03',3,1846,60.000000,1,NULL,NULL),(2516,'2025-04-04',3,1846,60.000000,1,NULL,NULL),(2517,'2025-04-05',3,1846,60.000000,1,NULL,NULL),(2518,'2025-04-03',3,1847,60.000000,1,NULL,NULL),(2519,'2025-04-04',3,1847,60.000000,1,NULL,NULL),(2520,'2025-04-05',3,1847,60.000000,1,NULL,NULL),(2521,'2025-04-03',3,1849,47.200000,1,NULL,NULL),(2522,'2025-04-04',3,1849,47.200000,1,NULL,NULL),(2523,'2025-04-05',3,1849,47.200000,1,NULL,NULL),(2524,'2025-04-03',3,1850,47.200000,1,NULL,NULL),(2525,'2025-04-04',3,1850,47.200000,1,NULL,NULL),(2526,'2025-04-05',3,1850,47.200000,1,NULL,NULL),(2527,'2025-04-03',3,1851,47.200000,1,NULL,NULL),(2528,'2025-04-04',3,1851,47.200000,1,NULL,NULL),(2529,'2025-04-05',3,1851,47.200000,1,NULL,NULL),(2530,'2025-04-03',3,1852,47.200000,1,NULL,NULL),(2531,'2025-04-04',3,1852,47.200000,1,NULL,NULL),(2532,'2025-04-05',3,1852,47.200000,1,NULL,NULL),(2533,'2025-04-03',3,1853,47.200000,1,NULL,NULL),(2534,'2025-04-04',3,1853,47.200000,1,NULL,NULL),(2535,'2025-04-05',3,1853,47.200000,1,NULL,NULL),(2536,'2025-04-03',3,1854,47.200000,1,NULL,NULL),(2537,'2025-04-04',3,1854,47.200000,1,NULL,NULL),(2538,'2025-04-05',3,1854,47.200000,1,NULL,NULL),(2539,'2025-04-03',3,1856,38.400000,1,NULL,NULL),(2540,'2025-04-04',3,1856,38.400000,1,NULL,NULL),(2541,'2025-04-05',3,1856,38.400000,1,NULL,NULL),(2542,'2025-04-03',3,1857,38.400000,1,NULL,NULL),(2543,'2025-04-04',3,1857,38.400000,1,NULL,NULL),(2544,'2025-04-05',3,1857,38.400000,1,NULL,NULL),(2545,'2025-04-03',3,1858,38.400000,1,NULL,NULL),(2546,'2025-04-04',3,1858,38.400000,1,NULL,NULL),(2547,'2025-04-05',3,1858,38.400000,1,NULL,NULL),(2548,'2025-04-03',3,1859,38.400000,1,NULL,NULL),(2549,'2025-04-04',3,1859,38.400000,1,NULL,NULL),(2550,'2025-04-05',3,1859,38.400000,1,NULL,NULL),(2551,'2025-04-03',3,1860,38.400000,1,NULL,NULL),(2552,'2025-04-04',3,1860,38.400000,1,NULL,NULL),(2553,'2025-04-05',3,1860,38.400000,1,NULL,NULL),(2554,'2025-04-03',3,1861,38.400000,1,NULL,NULL),(2555,'2025-04-04',3,1861,38.400000,1,NULL,NULL),(2556,'2025-04-05',3,1861,38.400000,1,NULL,NULL),(2557,'2025-04-03',3,1863,38.400000,1,NULL,NULL),(2558,'2025-04-04',3,1863,38.400000,1,NULL,NULL),(2559,'2025-04-05',3,1863,38.400000,1,NULL,NULL),(2560,'2025-04-03',3,1864,38.400000,1,NULL,NULL),(2561,'2025-04-04',3,1864,38.400000,1,NULL,NULL),(2562,'2025-04-05',3,1864,38.400000,1,NULL,NULL),(2563,'2025-04-03',3,1865,38.400000,1,NULL,NULL),(2564,'2025-04-04',3,1865,38.400000,1,NULL,NULL),(2565,'2025-04-05',3,1865,38.400000,1,NULL,NULL),(2566,'2025-04-03',3,1866,38.400000,1,NULL,NULL),(2567,'2025-04-04',3,1866,38.400000,1,NULL,NULL),(2568,'2025-04-05',3,1866,38.400000,1,NULL,NULL),(2569,'2025-04-03',3,1867,38.400000,1,NULL,NULL),(2570,'2025-04-04',3,1867,38.400000,1,NULL,NULL),(2571,'2025-04-05',3,1867,38.400000,1,NULL,NULL),(2572,'2025-04-03',3,1868,38.400000,1,NULL,NULL),(2573,'2025-04-04',3,1868,38.400000,1,NULL,NULL),(2574,'2025-04-05',3,1868,38.400000,1,NULL,NULL),(2575,'2025-04-03',3,1870,40.800000,1,NULL,NULL),(2576,'2025-04-04',3,1870,40.800000,1,NULL,NULL),(2577,'2025-04-05',3,1870,40.800000,1,NULL,NULL),(2578,'2025-04-03',3,1871,40.800000,1,NULL,NULL),(2579,'2025-04-04',3,1871,40.800000,1,NULL,NULL),(2580,'2025-04-05',3,1871,40.800000,1,NULL,NULL),(2581,'2025-04-03',3,1872,40.800000,1,NULL,NULL),(2582,'2025-04-04',3,1872,40.800000,1,NULL,NULL),(2583,'2025-04-05',3,1872,40.800000,1,NULL,NULL),(2584,'2025-04-03',3,1873,40.800000,1,NULL,NULL),(2585,'2025-04-04',3,1873,40.800000,1,NULL,NULL),(2586,'2025-04-05',3,1873,40.800000,1,NULL,NULL),(2587,'2025-04-03',3,1874,40.800000,1,NULL,NULL),(2588,'2025-04-04',3,1874,40.800000,1,NULL,NULL),(2589,'2025-04-05',3,1874,40.800000,1,NULL,NULL),(2590,'2025-04-03',3,1875,40.800000,1,NULL,NULL),(2591,'2025-04-04',3,1875,40.800000,1,NULL,NULL),(2592,'2025-04-05',3,1875,40.800000,1,NULL,NULL),(2593,'2025-04-03',3,1877,40.800000,1,NULL,NULL),(2594,'2025-04-04',3,1877,40.800000,1,NULL,NULL),(2595,'2025-04-05',3,1877,40.800000,1,NULL,NULL),(2596,'2025-04-03',3,1878,40.800000,1,NULL,NULL),(2597,'2025-04-04',3,1878,40.800000,1,NULL,NULL),(2598,'2025-04-05',3,1878,40.800000,1,NULL,NULL),(2599,'2025-04-03',3,1879,40.800000,1,NULL,NULL),(2600,'2025-04-04',3,1879,40.800000,1,NULL,NULL),(2601,'2025-04-05',3,1879,40.800000,1,NULL,NULL),(2602,'2025-04-03',3,1880,40.800000,1,NULL,NULL),(2603,'2025-04-04',3,1880,40.800000,1,NULL,NULL),(2604,'2025-04-05',3,1880,40.800000,1,NULL,NULL),(2605,'2025-04-03',3,1881,40.800000,1,NULL,NULL),(2606,'2025-04-04',3,1881,40.800000,1,NULL,NULL),(2607,'2025-04-05',3,1881,40.800000,1,NULL,NULL),(2608,'2025-04-03',3,1882,40.800000,1,NULL,NULL),(2609,'2025-04-04',3,1882,40.800000,1,NULL,NULL),(2610,'2025-04-05',3,1882,40.800000,1,NULL,NULL),(2611,'2025-04-03',3,1884,33.600000,1,NULL,NULL),(2612,'2025-04-04',3,1884,33.600000,1,NULL,NULL),(2613,'2025-04-05',3,1884,33.600000,1,NULL,NULL),(2614,'2025-04-03',3,1885,33.600000,1,NULL,NULL),(2615,'2025-04-04',3,1885,33.600000,1,NULL,NULL),(2616,'2025-04-05',3,1885,33.600000,1,NULL,NULL),(2617,'2025-04-03',3,1886,33.600000,1,NULL,NULL),(2618,'2025-04-04',3,1886,33.600000,1,NULL,NULL),(2619,'2025-04-05',3,1886,33.600000,1,NULL,NULL),(2620,'2025-04-03',3,1887,33.600000,1,NULL,NULL),(2621,'2025-04-04',3,1887,33.600000,1,NULL,NULL),(2622,'2025-04-05',3,1887,33.600000,1,NULL,NULL),(2623,'2025-04-03',3,1888,33.600000,1,NULL,NULL),(2624,'2025-04-04',3,1888,33.600000,1,NULL,NULL),(2625,'2025-04-05',3,1888,33.600000,1,NULL,NULL),(2626,'2025-04-03',3,1889,33.600000,1,NULL,NULL),(2627,'2025-04-04',3,1889,33.600000,1,NULL,NULL),(2628,'2025-04-05',3,1889,33.600000,1,NULL,NULL),(2629,'2025-04-03',3,1891,50.400000,1,NULL,NULL),(2630,'2025-04-04',3,1891,50.400000,1,NULL,NULL),(2631,'2025-04-05',3,1891,50.400000,1,NULL,NULL),(2632,'2025-04-03',3,1892,50.400000,1,NULL,NULL),(2633,'2025-04-04',3,1892,50.400000,1,NULL,NULL),(2634,'2025-04-05',3,1892,50.400000,1,NULL,NULL),(2635,'2025-04-03',3,1893,50.400000,1,NULL,NULL),(2636,'2025-04-04',3,1893,50.400000,1,NULL,NULL),(2637,'2025-04-05',3,1893,50.400000,1,NULL,NULL),(2638,'2025-04-03',3,1894,50.400000,1,NULL,NULL),(2639,'2025-04-04',3,1894,50.400000,1,NULL,NULL),(2640,'2025-04-05',3,1894,50.400000,1,NULL,NULL),(2641,'2025-04-03',3,1895,50.400000,1,NULL,NULL),(2642,'2025-04-04',3,1895,50.400000,1,NULL,NULL),(2643,'2025-04-05',3,1895,50.400000,1,NULL,NULL),(2644,'2025-04-03',3,1896,50.400000,1,NULL,NULL),(2645,'2025-04-04',3,1896,50.400000,1,NULL,NULL),(2646,'2025-04-05',3,1896,50.400000,1,NULL,NULL),(2647,'2025-04-03',3,1898,39.200000,1,NULL,NULL),(2648,'2025-04-04',3,1898,39.200000,1,NULL,NULL),(2649,'2025-04-05',3,1898,39.200000,1,NULL,NULL),(2650,'2025-04-03',3,1899,39.200000,1,NULL,NULL),(2651,'2025-04-04',3,1899,39.200000,1,NULL,NULL),(2652,'2025-04-05',3,1899,39.200000,1,NULL,NULL),(2653,'2025-04-03',3,1900,39.200000,1,NULL,NULL),(2654,'2025-04-04',3,1900,39.200000,1,NULL,NULL),(2655,'2025-04-05',3,1900,39.200000,1,NULL,NULL),(2656,'2025-04-03',3,1901,39.200000,1,NULL,NULL),(2657,'2025-04-04',3,1901,39.200000,1,NULL,NULL),(2658,'2025-04-05',3,1901,39.200000,1,NULL,NULL),(2659,'2025-04-03',3,1902,39.200000,1,NULL,NULL),(2660,'2025-04-04',3,1902,39.200000,1,NULL,NULL),(2661,'2025-04-05',3,1902,39.200000,1,NULL,NULL),(2662,'2025-04-03',3,1903,39.200000,1,NULL,NULL),(2663,'2025-04-04',3,1903,39.200000,1,NULL,NULL),(2664,'2025-04-05',3,1903,39.200000,1,NULL,NULL);
/*!40000 ALTER TABLE `catalogrule_product_price` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `catalogrule_product_price_replica`
--

DROP TABLE IF EXISTS `catalogrule_product_price_replica`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8mb4 */;
CREATE TABLE `catalogrule_product_price_replica` (
  `rule_product_price_id` int(10) unsigned NOT NULL AUTO_INCREMENT COMMENT 'Rule Product PriceId',
  `rule_date` date NOT NULL COMMENT 'Rule Date',
  `customer_group_id` int(11) DEFAULT NULL,
  `product_id` int(10) unsigned NOT NULL DEFAULT 0 COMMENT 'Product ID',
  `rule_price` decimal(20,6) NOT NULL DEFAULT 0.000000 COMMENT 'Rule Price',
  `website_id` smallint(5) unsigned NOT NULL COMMENT 'Website ID',
  `latest_start_date` date DEFAULT NULL COMMENT 'Latest StartDate',
  `earliest_end_date` date DEFAULT NULL COMMENT 'Earliest EndDate',
  PRIMARY KEY (`rule_product_price_id`),
  UNIQUE KEY `CATRULE_PRD_PRICE_RULE_DATE_WS_ID_CSTR_GROUP_ID_PRD_ID` (`rule_date`,`website_id`,`customer_group_id`,`product_id`),
  KEY `CATALOGRULE_PRODUCT_PRICE_CUSTOMER_GROUP_ID` (`customer_group_id`),
  KEY `CATALOGRULE_PRODUCT_PRICE_WEBSITE_ID` (`website_id`),
  KEY `CATALOGRULE_PRODUCT_PRICE_PRODUCT_ID` (`product_id`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8 COLLATE=utf8_general_ci COMMENT='CatalogRule Product Price';
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `catalogrule_product_price_replica`
--

LOCK TABLES `catalogrule_product_price_replica` WRITE;
/*!40000 ALTER TABLE `catalogrule_product_price_replica` DISABLE KEYS */;
/*!40000 ALTER TABLE `catalogrule_product_price_replica` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `catalogrule_product_replica`
--

DROP TABLE IF EXISTS `catalogrule_product_replica`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8mb4 */;
CREATE TABLE `catalogrule_product_replica` (
  `rule_product_id` int(10) unsigned NOT NULL AUTO_INCREMENT COMMENT 'Rule Product ID',
  `rule_id` int(10) unsigned NOT NULL DEFAULT 0 COMMENT 'Rule ID',
  `from_time` int(10) unsigned NOT NULL DEFAULT 0 COMMENT 'From Time',
  `to_time` int(10) unsigned NOT NULL DEFAULT 0 COMMENT 'To time',
  `customer_group_id` int(11) DEFAULT NULL,
  `product_id` int(10) unsigned NOT NULL DEFAULT 0 COMMENT 'Product ID',
  `action_operator` varchar(10) DEFAULT 'to_fixed' COMMENT 'Action Operator',
  `action_amount` decimal(20,6) NOT NULL DEFAULT 0.000000 COMMENT 'Action Amount',
  `action_stop` smallint(6) NOT NULL DEFAULT 0 COMMENT 'Action Stop',
  `sort_order` int(10) unsigned NOT NULL DEFAULT 0 COMMENT 'Sort Order',
  `website_id` smallint(5) unsigned NOT NULL COMMENT 'Website ID',
  PRIMARY KEY (`rule_product_id`),
  UNIQUE KEY `UNQ_EAA51B56FF092A0DCB795D1CEF812B7B` (`rule_id`,`from_time`,`to_time`,`website_id`,`customer_group_id`,`product_id`,`sort_order`),
  KEY `CATALOGRULE_PRODUCT_CUSTOMER_GROUP_ID` (`customer_group_id`),
  KEY `CATALOGRULE_PRODUCT_WEBSITE_ID` (`website_id`),
  KEY `CATALOGRULE_PRODUCT_FROM_TIME` (`from_time`),
  KEY `CATALOGRULE_PRODUCT_TO_TIME` (`to_time`),
  KEY `CATALOGRULE_PRODUCT_PRODUCT_ID` (`product_id`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8 COLLATE=utf8_general_ci COMMENT='CatalogRule Product';
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `catalogrule_product_replica`
--

LOCK TABLES `catalogrule_product_replica` WRITE;
/*!40000 ALTER TABLE `catalogrule_product_replica` DISABLE KEYS */;
/*!40000 ALTER TABLE `catalogrule_product_replica` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `catalogrule_website`
--

DROP TABLE IF EXISTS `catalogrule_website`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8mb4 */;
CREATE TABLE `catalogrule_website` (
  `rule_id` int(10) unsigned NOT NULL COMMENT 'Rule ID',
  `website_id` smallint(5) unsigned NOT NULL COMMENT 'Website ID',
  PRIMARY KEY (`rule_id`,`website_id`),
  KEY `CATALOGRULE_WEBSITE_WEBSITE_ID` (`website_id`),
  CONSTRAINT `CATALOGRULE_WEBSITE_RULE_ID_CATALOGRULE_RULE_ID` FOREIGN KEY (`rule_id`) REFERENCES `catalogrule` (`rule_id`) ON DELETE CASCADE,
  CONSTRAINT `CATALOGRULE_WEBSITE_WEBSITE_ID_STORE_WEBSITE_WEBSITE_ID` FOREIGN KEY (`website_id`) REFERENCES `store_website` (`website_id`) ON DELETE CASCADE
) ENGINE=InnoDB DEFAULT CHARSET=utf8 COLLATE=utf8_general_ci COMMENT='Catalog Rules To Websites Relations';
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `catalogrule_website`
--

LOCK TABLES `catalogrule_website` WRITE;
/*!40000 ALTER TABLE `catalogrule_website` DISABLE KEYS */;
INSERT INTO `catalogrule_website` VALUES (1,1);
/*!40000 ALTER TABLE `catalogrule_website` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `catalogsearch_recommendations`
--

DROP TABLE IF EXISTS `catalogsearch_recommendations`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8mb4 */;
CREATE TABLE `catalogsearch_recommendations` (
  `id` int(10) unsigned NOT NULL AUTO_INCREMENT COMMENT 'ID',
  `query_id` int(10) unsigned NOT NULL DEFAULT 0 COMMENT 'Query ID',
  `relation_id` int(10) unsigned NOT NULL DEFAULT 0 COMMENT 'Relation ID',
  PRIMARY KEY (`id`),
  KEY `CATALOGSEARCH_RECOMMENDATIONS_QUERY_ID_SEARCH_QUERY_QUERY_ID` (`query_id`),
  KEY `CATALOGSEARCH_RECOMMENDATIONS_RELATION_ID_SEARCH_QUERY_QUERY_ID` (`relation_id`),
  CONSTRAINT `CATALOGSEARCH_RECOMMENDATIONS_QUERY_ID_SEARCH_QUERY_QUERY_ID` FOREIGN KEY (`query_id`) REFERENCES `search_query` (`query_id`) ON DELETE CASCADE,
  CONSTRAINT `CATALOGSEARCH_RECOMMENDATIONS_RELATION_ID_SEARCH_QUERY_QUERY_ID` FOREIGN KEY (`relation_id`) REFERENCES `search_query` (`query_id`) ON DELETE CASCADE
) ENGINE=InnoDB DEFAULT CHARSET=utf8 COLLATE=utf8_general_ci COMMENT='Advanced Search Recommendations';
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `catalogsearch_recommendations`
--

LOCK TABLES `catalogsearch_recommendations` WRITE;
/*!40000 ALTER TABLE `catalogsearch_recommendations` DISABLE KEYS */;
/*!40000 ALTER TABLE `catalogsearch_recommendations` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `checkout_agreement`
--

DROP TABLE IF EXISTS `checkout_agreement`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8mb4 */;
CREATE TABLE `checkout_agreement` (
  `agreement_id` int(10) unsigned NOT NULL AUTO_INCREMENT COMMENT 'Agreement ID',
  `name` varchar(255) DEFAULT NULL COMMENT 'Name',
  `content` text DEFAULT NULL COMMENT 'Content',
  `content_height` varchar(25) DEFAULT NULL COMMENT 'Content Height',
  `checkbox_text` text DEFAULT NULL COMMENT 'Checkbox Text',
  `is_active` smallint(6) NOT NULL DEFAULT 0 COMMENT 'Is Active',
  `is_html` smallint(6) NOT NULL DEFAULT 0 COMMENT 'Is Html',
  `mode` smallint(6) NOT NULL DEFAULT 0 COMMENT 'Applied mode',
  PRIMARY KEY (`agreement_id`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8 COLLATE=utf8_general_ci COMMENT='Checkout Agreement';
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `checkout_agreement`
--

LOCK TABLES `checkout_agreement` WRITE;
/*!40000 ALTER TABLE `checkout_agreement` DISABLE KEYS */;
/*!40000 ALTER TABLE `checkout_agreement` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `checkout_agreement_store`
--

DROP TABLE IF EXISTS `checkout_agreement_store`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8mb4 */;
CREATE TABLE `checkout_agreement_store` (
  `agreement_id` int(10) unsigned NOT NULL COMMENT 'Agreement ID',
  `store_id` smallint(5) unsigned NOT NULL COMMENT 'Store ID',
  PRIMARY KEY (`agreement_id`,`store_id`),
  KEY `CHECKOUT_AGREEMENT_STORE_STORE_ID_STORE_STORE_ID` (`store_id`),
  CONSTRAINT `CHECKOUT_AGREEMENT_STORE_STORE_ID_STORE_STORE_ID` FOREIGN KEY (`store_id`) REFERENCES `store` (`store_id`) ON DELETE CASCADE,
  CONSTRAINT `CHKT_AGRT_STORE_AGRT_ID_CHKT_AGRT_AGRT_ID` FOREIGN KEY (`agreement_id`) REFERENCES `checkout_agreement` (`agreement_id`) ON DELETE CASCADE
) ENGINE=InnoDB DEFAULT CHARSET=utf8 COLLATE=utf8_general_ci COMMENT='Checkout Agreement Store';
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `checkout_agreement_store`
--

LOCK TABLES `checkout_agreement_store` WRITE;
/*!40000 ALTER TABLE `checkout_agreement_store` DISABLE KEYS */;
/*!40000 ALTER TABLE `checkout_agreement_store` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `cms_block`
--

DROP TABLE IF EXISTS `cms_block`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8mb4 */;
CREATE TABLE `cms_block` (
  `block_id` smallint(6) NOT NULL AUTO_INCREMENT COMMENT 'Entity ID',
  `title` varchar(255) NOT NULL COMMENT 'Block Title',
  `identifier` varchar(255) NOT NULL COMMENT 'Block String Identifier',
  `content` mediumtext DEFAULT NULL COMMENT 'Block Content',
  `creation_time` timestamp NOT NULL DEFAULT current_timestamp() COMMENT 'Block Creation Time',
  `update_time` timestamp NOT NULL DEFAULT current_timestamp() ON UPDATE current_timestamp() COMMENT 'Block Modification Time',
  `is_active` smallint(6) NOT NULL DEFAULT 1 COMMENT 'Is Block Active',
  PRIMARY KEY (`block_id`),
  KEY `CMS_BLOCK_IDENTIFIER` (`identifier`),
  FULLTEXT KEY `CMS_BLOCK_TITLE_IDENTIFIER_CONTENT` (`title`,`identifier`,`content`)
) ENGINE=InnoDB AUTO_INCREMENT=24 DEFAULT CHARSET=utf8 COLLATE=utf8_general_ci COMMENT='CMS Block Table';
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `cms_block`
--

LOCK TABLES `cms_block` WRITE;
/*!40000 ALTER TABLE `cms_block` DISABLE KEYS */;
INSERT INTO `cms_block` VALUES (3,'Footer Links Block','footer_links_block','<ul class=\"footer links\">\n    <li class=\"nav item\"><a href=\"{{store url=\"about-us\"}}\">About us</a></li>\n    <li class=\"nav item\"><a href=\"{{store url=\"customer-service\"}}\">Customer Service</a></li>\n</ul>\n','2023-12-08 14:42:48','2023-12-08 14:42:48',1),(4,'Contact us info','contact-us-info','<div class=\"contact-info cms-content\">\n   <p class=\"cms-content-important\">We love hearing from you, our Luma customers. Please contact us about anything at all. Your latest passion, unique health experience or request for a specific product. We’ll do everything we can to make your Luma experience unforgettable every time. Reach us however you like</p>\n   <div class=\"block block-contact-info\">\n       <div class=\"block-title\">\n           <strong>Contact Us Info</strong>\n       </div>\n       <div class=\"block-content\">\n           <div class=\"box box-phone\">\n               <strong class=\"box-title\">\n                   <span>Phone</span>\n               </strong>\n               <div class=\"box-content\">\n                   <span class=\"contact-info-number\">1-800-403-8838</span>\n                   <p>Call the Luma Helpline for concerns, product questions, or anything else. We’re here for you 24 hours a day - 365 days a year.</p>\n               </div>\n           </div>\n           <div class=\"box box-design-inquiries\">\n               <strong class=\"box-title\">\n                   <span>Apparel Design Inquiries</span>\n               </strong>\n               <div class=\"box-content\">\n                   <p>Are you an independent clothing designer? Feature your products on the Luma website! Please direct all inquiries via email to: <a href=\"mailto:cs@luma.com\">cs@luma.com</a></p>\n               </div>\n           </div>\n           <div class=\"box box-press-inquiries\">\n               <strong class=\"box-title\">\n                   <span>Press Inquiries</span>\n               </strong>\n               <div class=\"box-content\">\n                   <p>Please direct all media inquiries via email to: <a href=\"mailto:pr@luma.com\">pr@luma.com</a></p>\n               </div>\n           </div>\n       </div>\n   </div>\n</div>\n','2023-12-08 14:42:48','2023-12-08 14:42:48',1),(5,'Sale Left Menu Block','sale-left-menu-block','<div class=\"categories-menu\"><strong class=\"title\"><span>Women\'s Deals</span></strong>\n<ul class=\"items\">\n    <li class=\"item\"><a href=\"{{store url=\"\"}}women/tops-women/hoodies-and-sweatshirts-women.html\">Hoodies and Sweatshirts</a></li>\n    <li class=\"item\"><a href=\"{{store url=\"\"}}women/tops-women/jackets-women.html\">Jackets</a></li>\n    <li class=\"item\"><a href=\"{{store url=\"\"}}women/tops-women/tees-women.html\">Tees</a></li>\n    <li class=\"item\"><a href=\"{{store url=\"\"}}women/tops-women/tanks-women.html\">Bras & Tanks</a></li>\n    <li class=\"item\"><a href=\"{{store url=\"\"}}women/bottoms-women/pants-women.html\">Pants</a></li>\n    <li class=\"item\"><a href=\"{{store url=\"\"}}women/bottoms-women/shorts-women.html\">Shorts</a></li>\n</ul>\n\n<strong class=\"title\"><span>Mens\'s Deals</span></strong>\n<ul class=\"items\">\n    <li class=\"item\"><a href=\"{{store url=\"\"}}men/tops-men/hoodies-and-sweatshirts-men.html\">Hoodies and Sweatshirts</a></li>\n    <li class=\"item\"><a href=\"{{store url=\"\"}}men/tops-men/jackets-men.html\">Jackets</a></li>\n    <li class=\"item\"><a href=\"{{store url=\"\"}}men/tops-men/tees-men.html\">Tees</a></li>\n    <li class=\"item\"><a href=\"{{store url=\"\"}}men/bottoms-men/pants-men.html\">Pants</a></li>\n    <li class=\"item\"><a href=\"{{store url=\"\"}}men/bottoms-men/shorts-men.html\">Shorts</a></li>\n</ul>\n\n<strong class=\"title\"><span>Gear Deals</span></strong>\n<ul class=\"items\">\n    <li class=\"item\"><a href=\"{{store url=\"\"}}gear/bags.html\">Bags</a></li>\n    <li class=\"item\"><a href=\"{{store url=\"\"}}gear/fitness-equipment.html\">Fitness Equipment</a></li>\n</ul>\n</div>','2023-12-08 14:42:48','2023-12-08 14:42:48',1),(6,'Gear Left Menu Block','gear-left-menu-block','<div class=\"categories-menu\"><strong class=\"title\"><span></span></strong>\n<ul class=\"items\">\n    <li class=\"item\"><a href=\"{{store url=\"\"}}gear/bags.html\">Bags</a></li>\n    <li class=\"item\"><a href=\"{{store url=\"\"}}gear/fitness-equipment.html\">Fitness Equipment</a></li>\n    <li class=\"item\"><a href=\"{{store url=\"\"}}gear/watches.html\">Watches</a></li>\n</ul>\n</div>','2023-12-08 14:42:48','2023-12-08 14:42:48',1),(7,'Men Left Menu Block','men-left-menu-block','<div class=\"categories-menu\"><strong class=\"title\"><span>Tops</span></strong>\n<ul class=\"items\">\n    <li class=\"item\"><a href=\"{{store url=\"\"}}men/tops-men/hoodies-and-sweatshirts-men.html\">Hoodies & Sweatshirts</a></li>\n    <li class=\"item\"><a href=\"{{store url=\"\"}}men/tops-men/jackets-men.html\">Jackets</a></li>\n    <li class=\"item\"><a href=\"{{store url=\"\"}}men/tops-men/tees-men.html\">Tees</a></li>\n    <li class=\"item\"><a href=\"{{store url=\"\"}}men/tops-men/tanks-men.html\">Tanks</a></li>\n</ul>\n\n<strong class=\"title\"><span>Bottoms</span></strong>\n<ul class=\"items\">\n    <li class=\"item\"><a href=\"{{store url=\"\"}}men/bottoms-men/pants-men.html\">Pants</a></li>\n    <li class=\"item\"><a href=\"{{store url=\"\"}}men/bottoms-men/shorts-men.html\">Shorts</a></li>\n</ul>\n</div>','2023-12-08 14:42:48','2023-12-08 14:42:48',1),(8,'Women Left Menu Block','women-left-menu-block','<div class=\"categories-menu\"><strong class=\"title\"><span>Tops</span></strong>\n<ul class=\"items\">\n    <li class=\"item\"><a href=\"{{store url=\"\"}}women/tops-women/hoodies-and-sweatshirts-women.html\">Hoodies & Sweatshirts</a></li>\n    <li class=\"item\"><a href=\"{{store url=\"\"}}women/tops-women/jackets-women.html\">Jackets</a></li>\n    <li class=\"item\"><a href=\"{{store url=\"\"}}women/tops-women/tees-women.html\">Tees</a></li>\n    <li class=\"item\"><a href=\"{{store url=\"\"}}women/tops-women/tanks-women.html\">Bras & Tanks</a></li>\n</ul>\n\n<strong class=\"title\"><span>Bottoms</span></strong>\n<ul class=\"items\">\n    <li class=\"item\"><a href=\"{{store url=\"\"}}women/bottoms-women/pants-women.html\">Pants</a></li>\n    <li class=\"item\"><a href=\"{{store url=\"\"}}women/bottoms-women/shorts-women.html\">Shorts</a></li>\n</ul>\n</div>','2023-12-08 14:42:48','2023-12-08 14:42:48',1),(9,'New Left Menu Block','new-left-menu-block','<div class=\"categories-menu\"><strong class=\"title\"><span>New in women\'s</span></strong>\n<ul class=\"items\">\n    <li class=\"item\"><a href=\"{{store url=\"\"}}women/tops-women/hoodies-and-sweatshirts-women.html\">Hoodies & Sweatshirts</a></li>\n    <li class=\"item\"><a href=\"{{store url=\"\"}}women/tops-women/jackets-women.html\">Jackets</a></li>\n    <li class=\"item\"><a href=\"{{store url=\"\"}}women/tops-women/tees-women.html\">Tees</a></li>\n    <li class=\"item\"><a href=\"{{store url=\"\"}}women/tops-women/tanks-women.html\">Bras & Tanks</a></li>\n    <li class=\"item\"><a href=\"{{store url=\"\"}}women/bottoms-women/pants-women.html\">Pants</a></li>\n    <li class=\"item\"><a href=\"{{store url=\"\"}}women/bottoms-women/shorts-women.html\">Shorts</a></li>\n</ul>\n\n<strong class=\"title\"><span>New in men\'s</span></strong>\n<ul class=\"items\">\n    <li class=\"item\"><a href=\"{{store url=\"\"}}men/tops-men/hoodies-and-sweatshirts-men.html\">Hoodies & Sweatshirts</a></li>\n    <li class=\"item\"><a href=\"{{store url=\"\"}}men/tops-men/jackets-men.html\">Jackets</a></li>\n    <li class=\"item\"><a href=\"{{store url=\"\"}}men/tops-men/tees-men.html\">Tees</a></li>\n    <li class=\"item\"><a href=\"{{store url=\"\"}}men/tops-men/tanks-men.html\">Tanks</a></li>\n    <li class=\"item\"><a href=\"{{store url=\"\"}}men/bottoms-men/pants-men.html\">Pants</a></li>\n    <li class=\"item\"><a href=\"{{store url=\"\"}}men/bottoms-men/shorts-men.html\">Shorts</a></li>\n</ul>\n</div>','2023-12-08 14:42:48','2023-12-08 14:42:48',1),(10,'Women Block','women-block','<div class=\"blocks-promo\">\n    <a href=\"{{store url=\"\"}}women.html\" class=\"block-promo womens-main\">\n        <img src=\"{{media url=\"wysiwyg/womens/womens-main.jpg\"}}\" alt=\"\" />\n        <span class=\"content\">\n            <span class=\"info\">New Luma Yoga Collection</span>\n            <strong class=\"title\">Yoga is ancient<br />Clothing shouldn’t be</strong>\n            <span class=\"more button\">Shop New Yoga</span>\n        </span>\n    </a>\n    <div class=\"block-promo-wrapper block-promo-2columns\">\n        <a href=\"{{store url=\"\"}}women/tops-women/tees-women.html\" class=\"block-promo womens-t-shirts\">\n            <span class=\"content\">\n                <strong class=\"title\">You can’t have too many tees</strong>\n                <img src=\"{{media url=\"wysiwyg/womens/womens-t-shirts.png\"}}\" alt=\"\" />\n                <span class=\"info\">4 tees for the price of 3. Right now</span>\n                <span class=\"more icon\">Women’s Tees</span>\n            </span>\n        </a>\n        <a href=\"{{store url=\"\"}}women/bottoms-women/pants-women.html\" class=\"block-promo womens-pants\">\n            <img src=\"{{media url=\"wysiwyg/womens/womens-pants.jpg\"}}\" alt=\"\" />\n            <span class=\"content\">\n                <strong class=\"title\">Hot pants<br />Hot deals</strong>\n                <span class=\"info\"><span>20% OFF</span>Luma pants when you shop today*</span>\n                <span class=\"more icon\">Shop Pants</span>\n            </span>\n        </a>\n    </div>\n    <a href=\"{{store url=\"\"}}collections/erin-recommends.html\" class=\"block-promo womens-erin\">\n        <span class=\"content\">\n            <strong class=\"title\">What would Erin wear?</strong>\n            <span class=\"info\">It’s no secret: see Luma founder Erin Renny’s wardrobe go-to’s</span>\n            <span class=\"more icon\">Shop Erin Recommends</span>\n        </span>\n        <span class=\"image\"><img src=\"{{media url=\"wysiwyg/womens/womens-erin.jpg\"}}\" alt=\"\" /></span>\n    </a>\n    <div class=\"block-promo-wrapper block-promo-3columns\">\n        <a href=\"{{store url=\"\"}}women/bottoms-women/pants-women.html\" class=\"block-promo womens-category-pants\">\n            <span class=\"content\">\n                <strong class=\"title\">Luma pants</strong>\n                <span class=\"info\">Pants for yoga, gym and outdoors</span>\n                <span class=\"more icon\">Shop Pants</span>\n            </span>\n            <span class=\"image\"><img src=\"{{media url=\"wysiwyg/womens/womens-category-pants.jpg\"}}\" alt=\"\" /></span>\n        </a>\n        <a href=\"{{store url=\"\"}}women/bottoms-women/shorts-women.html\" class=\"block-promo womens-category-shorts\">\n            <span class=\"content\">\n                <strong class=\"title\">Luma shorts</strong>\n                <span class=\"info\">Exercise comfort</span>\n                <span class=\"more icon\">Shop Shorts</span>\n            </span>\n            <span class=\"image\"><img src=\"{{media url=\"wysiwyg/womens/womens-category-shorts.jpg\"}}\" alt=\"\" /></span>\n        </a>\n        <a href=\"{{store url=\"\"}}women/tops-women/tanks-women.html\" class=\"block-promo womens-category-tanks\">\n            <span class=\"content\">\n                <strong class=\"title\">Luma Bras<br />Tanks</strong>\n                <span class=\"info\">Stock up for summer!</span>\n                <span class=\"more icon\">Shop Now</span>\n            </span>\n            <span class=\"image\"><img src=\"{{media url=\"wysiwyg/womens/womens-category-tanks.jpg\"}}\" alt=\"\" /></span>\n        </a>\n    </div>\n</div>\n<div class=\"content-heading\">\n    <h2 class=\"title\">Hot Sellers</h2>\n    <p class=\"info\">Favorites from Luma shoppers</p>\n</div>\n{{widget type=\"Magento\\CatalogWidget\\Block\\Product\\ProductsList\" products_per_page=\"4\" products_count=\"4\" template=\"product/widget/content/grid.phtml\" conditions_encoded=\"^[`1`:^[`type`:`Magento||CatalogWidget||Model||Rule||Condition||Combine`,`aggregator`:`all`,`value`:`1`,`new_child`:``^],`1--1`:^[`type`:`Magento||CatalogWidget||Model||Rule||Condition||Product`,`attribute`:`sku`,`operator`:`()`,`value`:`WS12, WT09, WH05, WP12`^]^]\"}}','2023-12-08 14:42:48','2023-12-08 14:42:48',1),(11,'Training Block','training-block','<div class=\"blocks-promo\">\n\n    <a href=\"{{store url=\"\"}}training.html\" class=\"block-promo training-main\">\n        <img src=\"{{media url=\"wysiwyg/training/training-main.jpg\"}}\" alt=\"\" />\n        <span class=\"content\">\n            <strong class=\"title\">\n                <span>Motivate</span> yourself.<br />\n                <span>Reach</span> goals.<br />\n                <span>Boost</span> ambition.<br />\n                <span>Max</span> fitness.<br />\n                <span>Upgrade</span> lifestyle.\n            </strong>\n        </span>\n    </a>\n    <a href=\"{{store url=\"\"}}collections/erin-recommends.html\" class=\"block-promo training-erin\">\n        <img src=\"{{media url=\"wysiwyg/training/training-erin.jpg\"}}\" alt=\"\" />\n        <span class=\"content\">\n            <strong class=\"title\">Before creating Luma, pro trainer Erin Renny helped world-class athletes reach peak fitness</strong>\n            <span class=\"info\">Hand-selected by Erin, our training downloads reflect a commitment to yoga, health and wellness.</span>\n        </span>\n    </a>\n    <a href=\"{{store url=\"\"}}training/training-video.html\" class=\"block-promo training-on-demand\">\n        <span class=\"content\">\n            <span class=\"icon download\"><span>Download</span></span>\n            <strong class=\"title\">Training on demand</strong>\n            <span class=\"info\">Luma downloads to inspire and&nbsp;challenge.<br />Your space, your pace</span>\n            <span class=\"more icon\">Videos</span>\n        </span>\n    </a>\n</div>\n<div class=\"content-heading\">\n    <h2 class=\"title\">Top Videos</h2>\n    <p class=\"info\">Stream free with subscription</p>\n</div>\n{{widget type=\"Magento\\CatalogWidget\\Block\\Product\\ProductsList\" products_count=\"4\" template=\"product/widget/content/grid.phtml\" conditions_encoded=\"^[`1`:^[`type`:`Magento||CatalogWidget||Model||Rule||Condition||Combine`,`aggregator`:`all`,`value`:`1`,`new_child`:``^],`1--1`:^[`type`:`Magento||CatalogWidget||Model||Rule||Condition||Product`,`attribute`:`sku`,`operator`:`()`,`value`:`241-MB08, 240-LV05, 240-LV09, 240-LV07`^]^]\"}}','2023-12-08 14:42:48','2023-12-08 14:42:48',1),(12,'Men Block','men-block','<div class=\"blocks-promo\">\n    <a href=\"{{store url=\"\"}}men.html\" class=\"block-promo mens-main\">\n        <img src=\"{{media url=\"wysiwyg/mens/mens-main.jpg\"}}\" alt=\"\" />\n        <span class=\"content\">\n            <span class=\"info\">Luma’s Performance Fabric collection</span>\n            <strong class=\"title\">Going the extra mile just got extra comfortable</strong>\n            <span class=\"more button\">Shop Performance</span>\n        </span>\n    </a>\n    <div class=\"block-promo-wrapper block-promo-2columns\">\n        <a href=\"{{store url=\"\"}}men/tops-men/tees-men.html\" class=\"block-promo mens-t-shirts\">\n            <span class=\"content\">\n                <strong class=\"title\">Save up to $24!</strong>\n                <img src=\"{{media url=\"wysiwyg/mens/mens-t-shirts.png\"}}\" alt=\"\" />\n                <span class=\"info\">Buy 3 Luma tees, get 4 instead</span>\n                <span class=\"more icon\">Shop Tees</span>\n            </span>\n        </a>\n        <a href=\"{{store url=\"\"}}men/bottoms-men/pants-men.html\" class=\"block-promo mens-pants\">\n            <img src=\"{{media url=\"wysiwyg/mens/mens-pants.jpg\"}}\" alt=\"\" />\n            <span class=\"content\">\n                <strong class=\"title\">Last chance<br />for pants</strong>\n                <span class=\"info\">Take <span>20% OFF</span>and save bigtime*</span>\n                <span class=\"more icon\">Shop Pants</span>\n            </span>\n        </a>\n    </div>\n    <div class=\"block-promo-wrapper block-promo-3columns\">\n        <a href=\"{{store url=\"\"}}men/bottoms-men/shorts-men.html\" class=\"block-promo mens-category-shorts\">\n            <span class=\"content\">\n                <strong class=\"title\">Luma shorts</strong>\n                <span class=\"info\">Cool it now</span>\n                <span class=\"more icon\">Shop Shorts</span>\n            </span>\n            <span class=\"image\"><img src=\"{{media url=\"wysiwyg/mens/mens-category-shorts.jpg\"}}\" alt=\"\" /></span>\n        </a>\n        <a href=\"{{store url=\"\"}}men/tops-men/tees-men.html\" class=\"block-promo mens-category-tees\">\n            <span class=\"content\">\n                <strong class=\"title\">Luma tees</strong>\n                <span class=\"info\">Grab a tee or two!</span>\n                <span class=\"more icon\">Shop Tees</span>\n            </span>\n            <span class=\"image\"><img src=\"{{media url=\"wysiwyg/mens/mens-category-tees.jpg\"}}\" alt=\"\" /></span>\n        </a>\n        <a href=\"{{store url=\"\"}}men/tops-men/hoodies-and-sweatshirts-men.html\" class=\"block-promo mens-category-hoodies\">\n            <span class=\"content\">\n                <strong class=\"title\">Luma hoodies</strong>\n                <span class=\"info\">Dress for fitness</span>\n                <span class=\"more icon\">Shop Hoodies</span>\n            </span>\n            <span class=\"image\"><img src=\"{{media url=\"wysiwyg/mens/mens-category-hoodies.jpg\"}}\" alt=\"\" /></span>\n        </a>\n    </div>\n</div>\n<div class=\"content-heading\">\n    <h2 class=\"title\">Hot Sellers</h2>\n    <p class=\"info\">Favorites from Luma shoppers</p>\n</div>\n{{widget type=\"Magento\\CatalogWidget\\Block\\Product\\ProductsList\" products_per_page=\"4\" products_count=\"4\" template=\"product/widget/content/grid.phtml\" conditions_encoded=\"^[`1`:^[`type`:`Magento||CatalogWidget||Model||Rule||Condition||Combine`,`aggregator`:`all`,`value`:`1`,`new_child`:``^],`1--1`:^[`type`:`Magento||CatalogWidget||Model||Rule||Condition||Product`,`attribute`:`sku`,`operator`:`()`,`value`:`MT07, MH07, MSH03, MP03`^]^]\"}}','2023-12-08 14:42:48','2023-12-08 14:42:48',1),(13,'Gear Block','gear-block','<div class=\"blocks-promo\">\n    <a href=\"{{store url=\"\"}}gear.html\" class=\"block-promo gear-main\">\n        <img src=\"{{media url=\"wysiwyg/gear/gear-main.jpg\"}}\" alt=\"\" />\n        <span class=\"content\">\n            <strong class=\"title\">Sprite Yoga Companion Kit</strong>\n            <span class=\"info\">Save up to 20% on a&nbsp;bundle!</span>\n            <span class=\"more button\">Shop Yoga Kit</span>\n        </span>\n    </a>\n    <div class=\"block-promo-wrapper block-promo-2columns\">\n        <a href=\"{{store url=\"\"}}gear/fitness-equipment.html\" class=\"block-promo gear-fitnes\">\n            <img src=\"{{media url=\"wysiwyg/gear/gear-fitnes.jpg\"}}\" alt=\"\" />\n            <span class=\"content\">\n                <strong class=\"title\">Loosen Up</strong>\n                <span class=\"info\">Extend your training with yoga straps, tone bands,<br />and jump ropes</span>\n                <span class=\"more icon\">Shop Fitness</span>\n            </span>\n        </a>\n        <a href=\"{{store url=\"\"}}gear/fitness-equipment.html\" class=\"block-promo gear-equipment\">\n            <img src=\"{{media url=\"wysiwyg/gear/gear-equipment.jpg\"}}\" alt=\"\" />\n            <span class=\"content\">\n                <strong class=\"title\">Here’s to you!</strong>\n                <span class=\"info\">$4 Luma water bottle<br />(save&nbsp;70%)</span>\n                <span class=\"note\">Enter promo code H2O<br />at check out</span>\n            </span>\n        </a>\n    </div>\n    <div class=\"block-promo-wrapper block-promo-3columns\">\n        <a href=\"{{store url=\"\"}}gear/bags.html\" class=\"block-promo gear-category-bags\">\n            <span class=\"content\">\n                <strong class=\"title\">Tote, cart or carry</strong>\n                <span class=\"info\">Luma bags go the distance</span>\n                <span class=\"more icon\">Shop Bags</span>\n            </span>\n            <span class=\"image\"><img src=\"{{media url=\"wysiwyg/gear/gear-category-bags.jpg\"}}\" alt=\"\" /></span>\n        </a>\n        <a href=\"{{store url=\"\"}}gear/fitness-equipment.html\" class=\"block-promo gear-category-equipment\">\n            <span class=\"content\">\n                <strong class=\"title\">Let’s get after it!</strong>\n                <span class=\"info\">Luma gym equipment fits your goals and&nbsp;style</span>\n                <span class=\"more icon\">Shop Equipment</span>\n            </span>\n            <span class=\"image\"><img src=\"{{media url=\"wysiwyg/gear/gear-category-equipment.jpg\"}}\" alt=\"\" /></span>\n        </a>\n        <a href=\"{{store url=\"\"}}gear/watches.html\" class=\"block-promo gear-category-watches\">\n            <span class=\"content\">\n                <strong class=\"title\">Luma watches</strong>\n                <span class=\"info\">Keeping pace has never been more stylish</span>\n                <span class=\"more icon\">Shop Watches</span>\n            </span>\n            <span class=\"image\"><img src=\"{{media url=\"wysiwyg/gear/gear-category-watches.jpg\"}}\" alt=\"\" /></span>\n        </a>\n    </div>\n</div>\n<div class=\"content-heading\">\n    <h2 class=\"title\">Hot Sellers</h2>\n    <p class=\"info\">Favorites from Luma shoppers</p>\n</div>\n{{widget type=\"Magento\\CatalogWidget\\Block\\Product\\ProductsList\" products_per_page=\"4\" products_count=\"4\" template=\"product/widget/content/grid.phtml\" conditions_encoded=\"^[`1`:^[`type`:`Magento||CatalogWidget||Model||Rule||Condition||Combine`,`aggregator`:`all`,`value`:`1`,`new_child`:``^],`1--1`:^[`type`:`Magento||CatalogWidget||Model||Rule||Condition||Product`,`attribute`:`sku`,`operator`:`()`,`value`:`24-MB02, 24-WB04, 24-UG06, 24-WG080`^]^]\"}}','2023-12-08 14:42:48','2023-12-08 14:42:48',1),(14,'Sale Block','sale-block','<div class=\"blocks-promo\">\n    <a href=\"{{store url=\"\"}}promotions/women-sale.html\" class=\"block-promo sale-main\">\n        <img src=\"{{media url=\"wysiwyg/sale/sale-main.jpg\"}}\" alt=\"\" />\n        <span class=\"content\">\n            <span class=\"info\">Women’s Deals</span>\n            <strong class=\"title\">Pristine prices on pants, tanks and bras.</strong>\n            <span class=\"more button\">Shop Women’s Deals</span>\n        </span>\n    </a>\n    <div class=\"block-promo-wrapper block-promo-2columns\">\n        <a href=\"{{store url=\"\"}}promotions/men-sale.html\" class=\"block-promo sale-mens\">\n            <img src=\"{{media url=\"wysiwyg/sale/sale-mens.jpg\"}}\" alt=\"\" />\n            <span class=\"content\">\n                <strong class=\"title\">Men’s Bargains</strong>\n                <span class=\"info\">Stretch your budget with active attire</span>\n                <span class=\"more icon\">Shop Men’s Deals</span>\n            </span>\n        </a>\n        <a href=\"{{store url=\"\"}}gear.html\" class=\"block-promo sale-women\">\n            <img src=\"{{media url=\"wysiwyg/sale/sale-gear.jpg\"}}\" alt=\"\" />\n            <span class=\"content\">\n                <strong class=\"title\">Luma Gear Steals</strong>\n                <span class=\"info\">Your best efforts deserve a deal</span>\n                <span class=\"more icon\">Shop Luma Gear</span>\n            </span>\n        </a>\n    </div>\n    <div class=\"block-promo-wrapper block-promo-3columns\">\n        <a class=\"block-promo sale-20-off\">\n            <span class=\"content\">\n                <strong class=\"title\">20% OFF</strong>\n                <span class=\"info\">Every $200-plus purchase!</span>\n            </span>\n            <span class=\"image\"><img src=\"{{media url=\"wysiwyg/sale/sale-20-off.png\"}}\" alt=\"\" /></span>\n        </a>\n        <a class=\"block-promo sale-free-shipping\">\n            <span class=\"content\">\n                <strong class=\"title\">Spend $50 or more&nbsp;&mdash; shipping is free!</strong>\n                <img src=\"{{media url=\"wysiwyg/sale/sale-free-shipping.png\"}}\" alt=\"\" />\n                <span class=\"info\">Buy more, save more</span>\n            </span>\n        </a>\n        <a href=\"{{store url=\"\"}}women/tops-women/tees-women.html\" class=\"block-promo sale-womens-t-shirts\">\n            <span class=\"content\">\n                <strong class=\"title\">You can\'t have too many tees</strong>\n                <span class=\"info\">4 tees for the price of 3. Right now</span>\n                <span class=\"more icon\">Tees on sale</span>\n            </span>\n            <span class=\"image\"><img src=\"{{media url=\"wysiwyg/womens/womens-t-shirts.png\"}}\" alt=\"\" /></span>\n        </a>\n    </div>\n</div>','2023-12-08 14:42:48','2023-12-08 14:42:48',1),(15,'New Block','new-block','<div class=\"blocks-promo\">\n    <a href=\"{{store url=\"\"}}collections/yoga-new.html\" class=\"block-promo new-main\">\n        <img src=\"{{media url=\"wysiwyg/new/new-main.jpg\"}}\" alt=\"\" />\n        <span class=\"content\">\n            <span class=\"info\">New Luma Yoga Collection</span>\n            <strong class=\"title\">The very latest yoga styles  plus twists on timeless classics</strong>\n            <span class=\"more button\">Shop New Yoga</span>\n        </span>\n    </a>\n\n    <div class=\"block-promo-wrapper block-promo-2columns\">\n        <a href=\"{{store url=\"\"}}collections/performance-new.html\" class=\"block-promo new-performance\">\n            <img src=\"{{media url=\"wysiwyg/new/new-performance.jpg\"}}\" alt=\"\" />\n            <span class=\"content\">\n                <strong class=\"title\">Whatever day brings</strong>\n                <span class=\"info\">Luma Cocona<sup>™</sup> for breathability, CoolTech<sup>™</sup> for wicking, or a blend of&nbsp;both.</span>\n                <span class=\"more icon\">Performance Fabrics</span>\n            </span>\n        </a>\n        <a href=\"{{store url=\"\"}}collections/eco-new.html\" class=\"block-promo new-eco\">\n            <img src=\"{{media url=\"wysiwyg/new/new-eco.jpg\"}}\" alt=\"\" />\n            <span class=\"content\">\n                <strong class=\"title\">A sense of renewal</strong>\n                <span class=\"info\">Enjoy comfort of body and mind with Luma eco-friendly choices</span>\n                <span class=\"more icon\">Shop Eco Friendly </span>\n            </span>\n        </a>\n    </div>\n</div>\n<div class=\"content-heading\">\n    <h2 class=\"title\">Luma\'s Latest</h2>\n    <p class=\"info\">Just in time for the new season!</p>\n</div>\n{{widget type=\"Magento\\CatalogWidget\\Block\\Product\\ProductsList\" products_per_page=\"4\" products_count=\"4\" template=\"product/widget/content/grid.phtml\" conditions_encoded=\"^[`1`:^[`type`:`Magento||CatalogWidget||Model||Rule||Condition||Combine`,`aggregator`:`all`,`value`:`1`,`new_child`:``^],`1--1`:^[`type`:`Magento||CatalogWidget||Model||Rule||Condition||Product`,`attribute`:`new`,`operator`:`==`,`value`:`1`^]^]\"}}','2023-12-08 14:42:48','2023-12-08 14:42:48',1),(16,'Home Page Block','home-page-block','<div class=\"blocks-promo\">\n   <a href=\"{{store url=\"\"}}collections/yoga-new.html\" class=\"block-promo home-main\">\n       <img src=\"{{media url=\"wysiwyg/home/home-main.jpg\"}}\" alt=\"\" />\n       <span class=\"content bg-white\">\n           <span class=\"info\">New Luma Yoga Collection</span>\n           <strong class=\"title\">Get fit and look fab in new seasonal styles</strong>\n           <span class=\"action more button\">Shop New Yoga</span>\n       </span>\n   </a>\n   <div class=\"block-promo-wrapper block-promo-hp\">\n       <a href=\"{{store url=\"\"}}promotions/pants-all.html\" class=\"block-promo home-pants\">\n           <img src=\"{{media url=\"wysiwyg/home/home-pants.jpg\"}}\" alt=\"\" />\n           <span class=\"content\">\n               <strong class=\"title\">20% OFF</strong>\n               <span class=\"info\">Luma pants when you shop today*</span>\n               <span class=\"action more icon\">Shop Pants</span>\n           </span>\n       </a>\n       <a href=\"{{store url=\"\"}}promotions/tees-all.html\" class=\"block-promo home-t-shirts\">\n           <span class=\"image\"><img src=\"{{media url=\"wysiwyg/home/home-t-shirts.png\"}}\" alt=\"\" /></span>\n           <span class=\"content\">\n               <strong class=\"title\">Even more ways to mix and match</strong>\n               <span class=\"info\">Buy 3 Luma tees get a 4th free</span>\n               <span class=\"action more icon\">Shop Tees</span>\n           </span>\n       </a>\n       <a href=\"{{store url=\"\"}}collections/erin-recommends.html\" class=\"block-promo home-erin\">\n           <img src=\"{{media url=\"wysiwyg/home/home-erin.jpg\"}}\" alt=\"\" />\n           <span class=\"content\">\n               <strong class=\"title\">Take it from Erin</strong>\n               <span class=\"info\">Luma founder Erin Renny shares her favorites!</span>\n               <span class=\"action more icon\">Shop Erin Recommends</span>\n           </span>\n       </a>\n       <a href=\"{{store url=\"\"}}collections/performance-fabrics.html\" class=\"block-promo home-performance\">\n           <img src=\"{{media url=\"wysiwyg/home/home-performance.jpg\"}}\" alt=\"\" />\n           <span class=\"content bg-white\">\n               <strong class=\"title\">Science meets performance</strong>\n               <span class=\"info\">Wicking to raingear, Luma covers&nbsp;you</span>\n               <span class=\"action more icon\">Shop Performance</span>\n           </span>\n       </a>\n       <a href=\"{{store url=\"\"}}collections/eco-friendly.html\" class=\"block-promo home-eco\">\n           <img src=\"{{media url=\"wysiwyg/home/home-eco.jpg\"}}\" alt=\"\" />\n           <span class=\"content bg-white\">\n               <strong class=\"title\">Twice around, twice as nice</strong>\n               <span class=\"info\">Find conscientious, comfy clothing in our <nobr>eco-friendly</nobr> collection</span>\n               <span class=\"action more icon\">Shop Eco-Friendly</span>\n           </span>\n       </a>\n   </div>\n</div>\n<div class=\"content-heading\">\n   <h2 class=\"title\">Hot Sellers</h2>\n   <p class=\"info\">Here is what`s trending on Luma right now</p>\n</div>\n{{widget type=\"Magento\\CatalogWidget\\Block\\Product\\ProductsList\" products_per_page=\"8\" products_count=\"8\" template=\"product/widget/content/grid.phtml\" conditions_encoded=\"^[`1`:^[`type`:`Magento||CatalogWidget||Model||Rule||Condition||Combine`,`aggregator`:`all`,`value`:`1`,`new_child`:``^],`1--1`:^[`type`:`Magento||CatalogWidget||Model||Rule||Condition||Product`,`attribute`:`sku`,`operator`:`()`,`value`:`WS12, WT09, MT07, MH07, 24-MB02, 24-WB04, 241-MB08, 240-LV05`^]^]\"}}','2023-12-08 14:42:48','2023-12-08 14:42:48',1),(17,'Performance Fabrics Block','performance-fabrics-block','<div class=\"blocks-promo\">\n   <div class=\"block-promo collection-performance\">\n       <img src=\"{{media url=\"wysiwyg/collection/collection-performance.jpg\"}}\" alt=\"\" />\n       <span class=\"content\">\n           <strong class=\"title\">You\'re the best</strong>\n           <span class=\"info\">Make a strong statement with Luma Performance sportswear</span>\n       </span>\n   </div>\n</div>\n{{widget type=\"Magento\\CatalogWidget\\Block\\Product\\ProductsList\" products_count=\"5\" template=\"product/widget/content/grid.phtml\" conditions_encoded=\"^[`1`:^[`type`:`Magento||CatalogWidget||Model||Rule||Condition||Combine`,`aggregator`:`all`,`value`:`1`,`new_child`:``^],`1--1`:^[`type`:`Magento||CatalogWidget||Model||Rule||Condition||Product`,`attribute`:`performance_fabric`,`operator`:`==`,`value`:`1`^],`1--2`:^[`type`:`Magento||CatalogWidget||Model||Rule||Condition||Product`,`attribute`:`new`,`operator`:`==`,`value`:`1`^]^]\"}}','2023-12-08 14:42:48','2023-12-08 14:42:48',1),(18,'Eco Friendly Block','eco-friendly-block','<div class=\"blocks-promo\">\n    <div class=\"block-promo collection-eco\">\n        <img src=\"{{media url=\"wysiwyg/collection/collection-eco.jpg\"}}\" alt=\"\" />\n        <span class=\"content\">\n            <strong class=\"title\">Eco-friendly, ego-friendly</strong>\n            <span class=\"info\">Recycled polyester, hemp and organic cotton apperel</span>\n        </span>\n    </div>\n</div>\n{{widget type=\"Magento\\CatalogWidget\\Block\\Product\\ProductsList\" products_count=\"5\" template=\"product/widget/content/grid.phtml\" conditions_encoded=\"^[`1`:^[`type`:`Magento||CatalogWidget||Model||Rule||Condition||Combine`,`aggregator`:`all`,`value`:`1`,`new_child`:``^],`1--1`:^[`type`:`Magento||CatalogWidget||Model||Rule||Condition||Product`,`attribute`:`eco_collection`,`operator`:`==`,`value`:`1`^],`1--2`:^[`type`:`Magento||CatalogWidget||Model||Rule||Condition||Product`,`attribute`:`new`,`operator`:`==`,`value`:`1`^]^]\"}}','2023-12-08 14:42:48','2023-12-08 14:42:48',1),(19,'Login Info Block','login-data','<div class=\"message info\" style=\"margin-top: 50px;\">\n    <p><strong>Try Demo Customer Access</strong></p>\n    <p><span style=\"display:inline-block; width: 80px; padding-right: 10px;\">Email:</span>roni_cost@example.com</p>\n    <p><span style=\"display:inline-block; width: 80px; padding-right: 10px;\">Password:</span>roni_cost3@example.com</p>\n</div>','2023-12-08 14:42:48','2023-12-08 14:42:48',1),(22,'Financing Long Description','financing-long-description','<div data-content-type=\"html\" data-appearance=\"default\" data-element=\"main\">&lt;div class=\"description-long\"&gt;\r\n            &lt;h4&gt;Finanzierungsprozess&lt;/h4&gt;\r\n            &lt;p&gt;Sie haben zwei Möglichkeiten, die Legitimation und Unterschrift vorzunehmen:&lt;br/&gt;\r\n                Komplett online (mit sofortigem Warenversand) oder schriftlich und über eine Postfiliale (Warenversand nach Eingang der Unterlagen)&lt;/p&gt;\r\n            &lt;p&gt;&lt;u&gt;So funktioniert`s:&lt;/u&gt;&lt;/p&gt;\r\n            &lt;ol&gt;\r\n                &lt;li&gt;&lt;strong&gt;Finanzierung online beantragen:&lt;/strong&gt; Füllen Sie online das Antragsformular aus.&lt;/li&gt;\r\n                &lt;li&gt;&lt;strong&gt;Legitimation:&lt;/strong&gt;&lt;br&gt;\r\n                            1. Möglichkeit: Lassen Sie Ihre Identität bequem online per WebID\r\nVideo Ident oder WebID Konto Ident bestätigen. Beim Video Ident\r\ndurchlaufen Sie einen Videoanruf mit einem WebID Agenten. Beim\r\nKonto Ident fotografieren Sie Ihr Ausweisdokument und Ihr Gesicht\r\nund loggen Sie sich anschließend in Ihrem Online Banking ein.&lt;br&gt;\r\n                            2. Möglichkeit: Lassen Sie Ihre Identität in der nächsten Postfiliale per Postident bestätigen.&lt;/li&gt;\r\n                &lt;li&gt;&lt;strong&gt;Vertrag unterschreiben:&lt;/strong&gt;&lt;br&gt;\r\n                            Möglichkeit 1: Bei Video Ident sowie Konto Ident unterschreiben Sie den Kreditvertrag online per mTAN (SMS).&lt;br&gt;\r\n                            Möglichkeit 2: Drucken Sie den Kreditvertrag aus, unterschreiben handschriftlich und senden ihn per Post ein.&lt;/li&gt;\r\n                &lt;li&gt;&lt;strong&gt;Auf die Lieferung freuen:&lt;/strong&gt; Ihre bestellte Ware liefern wir unverzüglich an\r\nSie aus, sobald Ihr Finanzierungsantrag bei unserer Partnerbank\r\neingegangen ist (vorbehaltlich einer abschließenden positiven Prüfung nach\r\nEingang Ihres Antrags). Haben Sie den Antrag online eingereicht, kann die\r\nWare sofort versendet werden.&lt;/li&gt;\r\n            &lt;/ol&gt;\r\n            &lt;h4&gt;Einzureichende Unterlagen&lt;/h4&gt;\r\n            &lt;p&gt;&lt;u&gt;Folgende Unterlagen benötigt die Bank:&lt;/u&gt;&lt;/p&gt;\r\n            &lt;ul class=\"list--unordered\"&gt;\r\n                &lt;li&gt;unterschriebener Kreditvertrag (elektronisch oder per Post)&lt;/li&gt;\r\n                &lt;li&gt;letzter Gehaltsnachweis/bei Selbständigen die letzte BWA (bei einer Finanzierungssumme ab 4.000 €; in Einzelfällen auch unter einer Finanzierungssumme von 4.000 €)&lt;/li&gt;\r\n                &lt;li&gt;eine Kopie der Aufenthaltserlaubnis bei Staatsangehörigen von Ländern außerhalb der EU&lt;/li&gt;\r\n                &lt;li&gt;Studenten: Kopie eines gültigen Studentenausweises bzw. Immatrikulationsbescheinigung für das laufende Semester und Kopie der EC-/Maestro- oder Kreditkarte&lt;/li&gt;\r\n                &lt;li&gt;Auszubildende: Kopie einer aktuellen Gehaltsabrechnung und Kopie der Giro-/Maestro- oder Kreditkarte&lt;/li&gt;\r\n            &lt;/ul&gt;\r\n            &lt;h4&gt;Voraussetzungen für die Finanzierung&lt;/h4&gt;\r\n            &lt;p&gt;&lt;u&gt;Folgende Voraussetzungen hinsichtlich Beschäftigung/Einkommen müssen erfüllt sein:&lt;/u&gt;&lt;/p&gt;\r\n            &lt;ul class=\"list--unordered\"&gt;\r\n                &lt;li&gt;Sie sind mindestens 18 Jahre alt&lt;/li&gt;\r\n                &lt;li&gt;Finanzierungssumme ab 100 €&lt;/li&gt;\r\n                &lt;li&gt;Sie haben ein regelmäßiges Einkommen von mind. 538 € netto&lt;/li&gt;\r\n                &lt;li&gt;Sie sind Angestellter und arbeiten bei Ihrem derzeitigen Arbeitgeber seit mind. 3 Monaten.&lt;/li&gt;\r\n                &lt;li&gt;Ihr Arbeitsverhältnis ist für die nächsten 12 Monate unbefristet/oder Sie sind Rentner mit einer unbefristet gewährten Rente/oder Sie sind seit mindestens 24 Monaten selbstständig&lt;/li&gt;\r\n                &lt;li&gt;Sie haben keinen negativen Schufa-Eintrag&lt;/li&gt;\r\n                &lt;li&gt;Hausfrauen/männer können ebenfalls finanzieren, sofern eigenes Einkommen (durch z.B. Vermietung) generiert wird.&lt;/li&gt;\r\n            &lt;/ul&gt;\r\n            &lt;h4&gt;Legitimation&lt;/h4&gt;\r\n            &lt;p&gt;Wie alle Banken ist auch Consors Finanz gesetzlich dazu verpflichtet, eine\r\nLegitimationsprüfung durchzuführen. Dabei wird die Identität aller neuen Kunden vor einer\r\nKreditvergabe überprüft. Diese Prüfung dient auch Ihrer eigenen Sicherheit. Sie haben die\r\nWahl, ob Sie die Legitimation online per Video Ident Verfahren, dem Konto Ident\r\nVerfahren (mit PC, Tablet oder Smartphone) oder in der nächsten Filiale der Deutschen\r\nPost per PostIdent durchführen möchten. Auch die Vertragsunterschrift kann entweder\r\nonline mit elektronischer Unterschrift erfolgen oder Sie unterschreiben\r\nhandschriftlich und schicken den Vertrag an die Consors Finanz. Ein Adressblatt für einen\r\nkostenfreien Rückversand Ihrer Unterlagen liegt dem Kreditvertrag bei. Bitte beachten Sie,\r\ndass das Einsenden des Vertrags per Post einige Tage zusätzlich benötigt.&lt;/p&gt;\r\n\r\n&lt;p&gt;Bitte beachten Sie, dass &lt;strong&gt;vorläufig&lt;/strong&gt; austgestellte deutsche Personalausweise\r\nnicht als Legitimationsnachweis akzeptiert werden.&lt;/p&gt;\r\n\r\n            &lt;h4&gt;Volldigitaler Finanzierungsabschluss:&lt;/h4&gt;\r\n            &lt;p&gt;&lt;u&gt;Volldigitaler Finanzierungsabschluss - So funktioniert`s:&lt;/u&gt;&lt;/p&gt;\r\n            &lt;ul class=\"list--unordered\"&gt;\r\n                &lt;li&gt;&lt;strong&gt;Entscheiden Sie sich für die Zahlart \"Finanzierung\":&lt;/strong&gt; Nachdem Sie Ihre\r\nWare in den Warenkorb gelegt haben, können Sie sich beim Gang zur\r\nKasse für eine Finanzierung entscheiden. Sie durchlaufen den kurzen\r\nOnline-Antragsprozess von Consors Finanz. Entscheiden Sie sich nach der\r\nvorläufigen Finanzierungsbewilligung für die Option \"Jetzt online\r\nabschließen\", um den Antrag digital abzuschließen.&lt;/li&gt;\r\n                &lt;li&gt;&lt;strong&gt;Online-Identifikation:&lt;/strong&gt; Ihre Identifikation erfolgt ganz bequem mit einem\r\nVideotelefonat, dem sogenannten Video Ident - einfach und direkt über Ihren\r\nBrowser oder per App. Mitarbeiter führen Sie Schritt für Schritt durch den\r\nProzess. Beim Konto Ident fotografieren Sie Ihr Ausweisdokument und Ihr\r\nGesicht. Danach loggen Sie sich in Ihrem Online Banking ein\r\n&lt;/li&gt;\r\n                &lt;li&gt;&lt;strong&gt;Digitale Signatur:&lt;/strong&gt; Im Anschluss an die Online-Identifikation erhalten Sie\r\neine mTAN per SMS, die Sie zur Bestätigung in das dafür vorgesehen Feld\r\neintragen. Damit wird der Vertrag rechtskräftig online unterschrieben und\r\nabgeschlossen.&lt;/li&gt;\r\n            &lt;li&gt;&lt;strong&gt;Freuen Sie sich auf die baldige Lieferung:&lt;/strong&gt; Nach dem Online-Abschluss\r\nkann Ihre Ware im Gegensatz zum PostIdent-Verfahren sofort versendet\r\nwerden!\r\n&lt;/li&gt;\r\n            &lt;/ul&gt;\r\n            &lt;h4&gt;Finanzierungsabschluss mit PostIdent&lt;/h4&gt;\r\n            &lt;p&gt;&lt;u&gt;Legitimation mit PostIdent - So funktioniert`s:&lt;/u&gt;&lt;/p&gt;\r\n            &lt;ul class=\"list--unordered\"&gt;\r\n                &lt;li&gt;&lt;strong&gt;Entscheiden Sie sich für die Zahlart \"Finanzierung\":&lt;/strong&gt; Nachdem Sie Ihre\r\nWare in den Warenkorb gelegt haben, können Sie sich beim Gang zur\r\nKasse für eine Finanzierung entscheiden. Sie durchlaufen den kurzen\r\nOnline-Antragsprozess von Consors Finanz. Entscheiden Sie sich nach der\r\nvorläufigen Kreditgenehmigung dafür, den Vertrag auszudrucken und zur\r\nPost zu bringen.\r\n&lt;/li&gt;\r\n                &lt;li&gt;&lt;strong&gt;Legitimieren Sie sich bei einer Postfiliale:&lt;/strong&gt;\r\n                Drucken Sie Ihren\r\nAntrag aus und lesen sich Ihre Unterlagen in Ruhe durch.\r\nUnterschreiben Sie den Vertrag an den vorgesehenen Stellen und\r\nlegen Sie die von der Bank geforderten Unterlagen bei. Verschließen\r\nSie die Unterlagen in einem Umschlag und bringen Sie diesen mit\r\ndem Postident-Formular zur nächsten Postfiliale. Ein Mitarbeiter der\r\nPost bestätigt Ihre Identität anhand Ihres gültigen Personalausweises\r\noder Reisepasses. Bitte beachten Sie, dass Sie Ihren\r\nunterschriebenen Kreditvertrag eigenständig per Post an die Consors\r\nFinanz senden. Ein Adressblatt für einen kostenfreien Rückversand\r\nIhrer Unterlagen liegt dem Kreditvertrag bei.\r\n                &lt;/li&gt;\r\n                &lt;li&gt;&lt;strong&gt;Freuen Sie sich auf die Lieferung:&lt;/strong&gt; Nach Eingang des\r\nFinanzierungsantrags bei Consors Finanz liefern wir die von Ihnen\r\nbestellte Ware unverzüglich an Sie aus (vorbehaltlich einer\r\nabschließenden positiven Prüfung nach Eingang Ihrer Unterlagen)&lt;/li&gt;\r\n            &lt;/ul&gt;\r\n        &lt;/div&gt;</div>','2024-10-29 18:55:52','2025-03-04 13:43:50',1),(23,'Financing Short Description','financing-short-description','<p class=\"description-short\">\nBezahlen Sie schnell und unkompliziert in kleinen Monatsraten. Einfach Artikel auswählen,\nzur Kasse gehen und die Zahlungsart \"Finanzierung\" auswählen. Die Vermittlung erfolgt\nausschließlich für den Kreditgeber BNP Paribas S.A. Niederlassung Deutschland,\nRüdesheimer Straße 1, 80686 München\n</p>','2024-10-29 18:55:52','2024-10-29 18:55:52',1);
/*!40000 ALTER TABLE `cms_block` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `cms_block_store`
--

DROP TABLE IF EXISTS `cms_block_store`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8mb4 */;
CREATE TABLE `cms_block_store` (
  `block_id` smallint(6) NOT NULL,
  `store_id` smallint(5) unsigned NOT NULL COMMENT 'Store ID',
  PRIMARY KEY (`block_id`,`store_id`),
  KEY `CMS_BLOCK_STORE_STORE_ID` (`store_id`),
  CONSTRAINT `CMS_BLOCK_STORE_BLOCK_ID_CMS_BLOCK_BLOCK_ID` FOREIGN KEY (`block_id`) REFERENCES `cms_block` (`block_id`) ON DELETE CASCADE,
  CONSTRAINT `CMS_BLOCK_STORE_STORE_ID_STORE_STORE_ID` FOREIGN KEY (`store_id`) REFERENCES `store` (`store_id`) ON DELETE CASCADE
) ENGINE=InnoDB DEFAULT CHARSET=utf8 COLLATE=utf8_general_ci COMMENT='CMS Block To Store Linkage Table';
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `cms_block_store`
--

LOCK TABLES `cms_block_store` WRITE;
/*!40000 ALTER TABLE `cms_block_store` DISABLE KEYS */;
INSERT INTO `cms_block_store` VALUES (1,0),(2,0),(3,0),(4,0),(5,0),(6,0),(7,0),(8,0),(9,0),(10,0),(11,0),(12,0),(13,0),(14,0),(15,0),(16,0),(17,0),(18,0),(19,0),(20,0),(21,0),(22,0),(23,0);
/*!40000 ALTER TABLE `cms_block_store` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `cms_page`
--

DROP TABLE IF EXISTS `cms_page`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8mb4 */;
CREATE TABLE `cms_page` (
  `page_id` smallint(6) NOT NULL AUTO_INCREMENT COMMENT 'Entity ID',
  `title` varchar(255) DEFAULT NULL COMMENT 'Page Title',
  `page_layout` varchar(255) DEFAULT NULL COMMENT 'Page Layout',
  `meta_keywords` text DEFAULT NULL COMMENT 'Page Meta Keywords',
  `meta_description` text DEFAULT NULL COMMENT 'Page Meta Description',
  `identifier` varchar(100) DEFAULT NULL COMMENT 'Page String Identifier',
  `content_heading` varchar(255) DEFAULT NULL COMMENT 'Page Content Heading',
  `content` mediumtext DEFAULT NULL COMMENT 'Page Content',
  `creation_time` timestamp NOT NULL DEFAULT current_timestamp() COMMENT 'Page Creation Time',
  `update_time` timestamp NOT NULL DEFAULT current_timestamp() ON UPDATE current_timestamp() COMMENT 'Page Modification Time',
  `is_active` smallint(6) NOT NULL DEFAULT 1 COMMENT 'Is Page Active',
  `sort_order` smallint(6) NOT NULL DEFAULT 0 COMMENT 'Page Sort Order',
  `layout_update_xml` text DEFAULT NULL COMMENT 'Page Layout Update Content',
  `custom_theme` varchar(100) DEFAULT NULL COMMENT 'Page Custom Theme',
  `custom_root_template` varchar(255) DEFAULT NULL COMMENT 'Page Custom Template',
  `custom_layout_update_xml` text DEFAULT NULL COMMENT 'Page Custom Layout Update Content',
  `layout_update_selected` varchar(128) DEFAULT NULL COMMENT 'Page Custom Layout File',
  `custom_theme_from` date DEFAULT NULL COMMENT 'Page Custom Theme Active From Date',
  `custom_theme_to` date DEFAULT NULL COMMENT 'Page Custom Theme Active To Date',
  `meta_title` varchar(255) DEFAULT NULL COMMENT 'Page Meta Title',
  PRIMARY KEY (`page_id`),
  KEY `CMS_PAGE_IDENTIFIER` (`identifier`),
  FULLTEXT KEY `CMS_PAGE_TITLE_META_KEYWORDS_META_DESCRIPTION_IDENTIFIER_CONTENT` (`title`,`meta_keywords`,`meta_description`,`identifier`,`content`)
) ENGINE=InnoDB AUTO_INCREMENT=7 DEFAULT CHARSET=utf8 COLLATE=utf8_general_ci COMMENT='CMS Page Table';
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `cms_page`
--

LOCK TABLES `cms_page` WRITE;
/*!40000 ALTER TABLE `cms_page` DISABLE KEYS */;
INSERT INTO `cms_page` VALUES (1,'404 Not Found','2columns-right','Page keywords','Page description','no-route','Whoops, our bad...','<dl>\r\n<dt>The page you requested was not found, and we have a fine guess why.</dt>\r\n<dd>\r\n<ul class=\"disc\">\r\n<li>If you typed the URL directly, please make sure the spelling is correct.</li>\r\n<li>If you clicked on a link to get here, the link is outdated.</li>\r\n</ul></dd>\r\n</dl>\r\n<dl>\r\n<dt>What can you do?</dt>\r\n<dd>Have no fear, help is near! There are many ways you can get back on track with Magento Store.</dd>\r\n<dd>\r\n<ul class=\"disc\">\r\n<li><a href=\"#\" onclick=\"history.go(-1); return false;\">Go back</a> to the previous page.</li>\r\n<li>Use the search bar at the top of the page to search for your products.</li>\r\n<li>Follow these links to get you back on track!<br /><a href=\"{{store url=\"\"}}\">Store Home</a> <span class=\"separator\">|</span> <a href=\"{{store url=\"customer/account\"}}\">My Account</a></li></ul></dd></dl>\r\n','2023-12-06 13:46:30','2023-12-06 13:46:30',1,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(2,'Home Page','1column','','','home','Home Page','','2023-12-06 13:46:30','2023-12-08 14:42:48',1,0,'','','',NULL,NULL,NULL,NULL,NULL),(3,'Enable Cookies','1column',NULL,NULL,'enable-cookies','What are Cookies?','<div class=\"enable-cookies cms-content\">\r\n<p>\"Cookies\" are little pieces of data we send when you visit our store. Cookies help us get to know you better and personalize your experience. Plus they help protect you and other shoppers from fraud.</p>\r\n<p style=\"margin-bottom: 20px;\">Set your browser to accept cookies so you can buy items, save items, and receive customized recommendations. Here’s how:</p>\r\n<ul>\r\n<li><a href=\"https://support.google.com/accounts/answer/61416?hl=en\" target=\"_blank\">Google Chrome</a></li>\r\n<li><a href=\"http://windows.microsoft.com/en-us/internet-explorer/delete-manage-cookies\" target=\"_blank\">Internet Explorer</a></li>\r\n<li><a href=\"http://support.apple.com/kb/PH19214\" target=\"_blank\">Safari</a></li>\r\n<li><a href=\"https://support.mozilla.org/en-US/kb/enable-and-disable-cookies-website-preferences\" target=\"_blank\">Mozilla/Firefox</a></li>\r\n</ul>\r\n</div>','2023-12-06 13:46:30','2023-12-06 13:46:30',1,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(4,'Privacy Policy','1column','','','privacy-policy-cookie-restriction-mode','Privacy Policy','<div class=\"privacy-policy cms-content\">\n    <div class=\"privacy-policy-content\">\n        <p>This website (\"website\") is operated by Luma Inc., which includes Luma stores, and Luma Private Sales. This privacy policy only covers information collected at this website, and does not cover any information collected offline by Luma. All Luma websites are covered by this privacy policy.</p>\n\n        <h2 id=\"privacy-policy-title-1\">Luma Security</h2>\n        <p>Personal information provided on the website and online credit card transactions are transmitted through a secure server. We are committed to handling your personal information with high standards of information security. We take appropriate physical, electronic, and administrative steps to maintain the security and accuracy of personally identifiable information we collect, including limiting the number of people who have physical access to our database servers, as well as employing electronic security systems and password protections that guard against unauthorized access.</p>\n\n        <p>Our website uses encryption technology, like Secure Sockets Layer (SSL), to protect your personal information during data transport. SSL encrypts ordering information such as your name, address, and credit card number. Our Customer Care center and stores also operate over a private, secure network. Please note that email is not encrypted and is not considered to be a secure means of transmitting credit card information.</p>\n\n        <h2 id=\"privacy-policy-title-2\">Luma Privacy Policy</h2>\n        <p>To help us achieve our goal of providing the highest quality products and services, we use information from our interactions with you and other customers, as well as from other parties. Because we respect your privacy, we have implemented procedures to ensure that your personal information is handled in a safe, secure, and responsible manner. We have posted this privacy policy in order to explain our information collection practices and the choices you have about the way information is collected and used.</p>\n\n        <p>As we continue to develop the Luma website and take advantage of advances in technology to improve the services we offer, this privacy policy likely will change. We therefore encourage you to refer to this policy on an ongoing basis so that you understand our current privacy policy.</p>\n\n        <h2 id=\"privacy-policy-title-3\">The Information We Collect</h2>\n        <p>Generally, you may browse the Luma website without providing any personally identifiable information. However, we may ask you to provide personally identifiable information at various times and places on this website. In some cases, if you choose not to provide us with the requested information, you may not be able to access all parts of this website or participate in all of its features, pricing, and product selection.</p>\n\n        <p>We may collect the following information:</p>\n        <ul>\n            <li>name</li>\n            <li>contact information including email address</li>\n            <li>demographic information such as postcode, preferences and interests</li>\n            <li>other information relevant to customer surveys and/or offers</li>\n        </ul>\n        <p>For the exhaustive list of cookies we collect see the <a href=\"#privacy-policy-title-10\">List of cookies we collect</a> section. From your purchases and other interactions with us, we obtain information concerning the specific products or services you purchase or use. When you visit this website, our web server automatically collects anonymous information such as log data and IP addresses, and may collect general information concerning your location. We may use the automatically collected information for a number of purposes, such as improving our site design, product assortments, customer service, and special promotions.</p>\n        <h2 id=\"privacy-policy-title-4\">How We Use The Information We Collect</h2>\n        <p>We require this information to understand your needs and provide you with a better service, and in particular for the following reasons:</p>\n        <ul>\n            <li>Internal record keeping.</li>\n            <li>We may use the information to improve our products and services.</li>\n            <li>We may periodically send promotional emails about new products, special offers or other information which we think you may find interesting using the email address which you have provided.</li>\n            <li>From time to time, we may also use your information to contact you for market research purposes. We may contact you by email, phone, fax or mail. We may use the information to customize the website according to your interests.</li>\n        </ul>\n\n        <h2 id=\"privacy-policy-title-5\">Security</h2>\n        <p>We are committed to ensuring that your information is secure. In order to prevent unauthorized access or disclosure, we have put in place suitable physical, electronic and managerial procedures to safeguard and secure the information we collect online.</p>\n\n        <h2 id=\"privacy-policy-title-6\">Others With Whom We Share Your Information.</h2>\n        <p><b>The Luma Group:</b> All of the above information that we collect, as described  above, may be shared among all Luma entities, including Luma Venia and Luma  Terra stores, website and Private Sales.</p>\n\n        <p><b>Service Providers:</b> We also may disclose information to outside companies that  help us bring you the products and services we offer. For example, we may work  with an outside company to: (a) manage a database of customer information; (b)  assist us in distributing emails; (c) assist us with direct marketing and data  collection; (d) provide us storage and analysis; (d) provide fraud prevention; and  (e) provide other services designed to assist us in maximizing our business potential. We require that these outside companies agree to keep confidential all information we share with them and to use the information only to perform their obligations in our agreements with them.</p>\n\n        <p><b>Other Companies:</b> We may provide information to carefully selected outside companies when we believe their products or services may be of interest to you.</p>\n\n        <p><b>Business Transitions:</b> We may transfer or share a copy of personal information about you in the event that Luma or one of its properties, affiliates, or subsidiaries goes through a business transition, such as a merger, being acquired by another company, or selling a portion of its assets. You will be notified via email or prominent notice on our website prior to a change of ownership or control of your personal information, if your personal information will be used contrary to this policy. However, nothing in this Privacy Policy is intended to interfere with the ability of Luma to transfer all or part of its business and/or assets to an affiliate or independent third party at any time, for any purpose, without any limitation whatsoever.</p>\n\n        <p>Luma specifically reserves the right to transfer or share a copy of personally identifiable information collected from its websites to the buyer of that portion of its business relating to that information.</p>\n\n        <p><b>Compliance with Law:</b> We may provide access to information when legally required to do so, to cooperate with police investigations or other legal proceedings, to protect against misuse or unauthorized use of our website, to limit our legal liability, and to protect our rights or to protect the rights, property, or safety of visitors of this website or the public.</p>\n\n        <p>Luma partners with advertising companies to place our advertising on publisher websites on the Internet. These advertising companies collect anonymous information about your visits to our web site. This technology involves the use of third party cookies that allow them to develop personalized advertising so that it directly relates to offers that may be of interest to you. You may choose to opt-out of this service we have with our third-party advertising partner. We may also use Luma cookies to provide similar enhanced online marketing to you based on your interests and preferences. You may also choose to opt out of these enhanced online marketing ads.</p>\n\n        <h2 id=\"privacy-policy-title-7\">Your Choices Regarding Use Of The Information We Collect</h2>\n\n        <p>You have several choices regarding our handling of your nonpublic personally identifiable information.</p>\n\n        <p>\n            <b>Direct Mail or Telephone Marketing:</b> If you shop at the Luma or Private Sales stores and wish to be removed from the list of customers that receive direct mail or telemarketing calls, please either write to Luma Customer Care at 112 West  34th Street, 18th Flr. New York, NY 10120 or call +1 800-403-8838. If you choose to write to us, please include your name, address, and credit card account number (if you have one), and state one of the following:\n            <ul>\n                <li>\"NO MAIL OFFERS\" (if you don\'t want to receive offers by mail);</li>\n                <li>\"NO PHONE OFFERS\" (if you don\'t want to receive offers by phone);</li>\n                <li>\"NO PHONE OR MAIL OFFERS\" (if you don\'t want to receive either).</li>\n            </ul>\n        </p>\n\n        <p>Because customer lists often are prepared well in advance of an offering  (sometimes a few months before the offer is made), you may continue to receive  some offers after you send us a request not to use your information for specified  marketing purposes. We appreciate your patience and understanding in giving us  time to carry out your request.</p>\n\n        <h2 id=\"privacy-policy-title-8\">Your California Privacy Rights</h2>\n        <p>Under California Civil Code sections 1798.83-1798.84, California residents are  entitled to ask us for a notice describing what categories of personal customer  information we share with third parties or corporate affiliates for those third  parties or corporate affiliates\' direct marketing purposes. That notice will identify  the categories of information shared and will include a list of the third parties and  affiliates with which it was shared, along with their names and addresses. If you  are a California resident and would like a copy of this notice, please submit a  written request to the following address: Luma Customer Care, 112 West 34th  Street, 18th Floor, New York, NY 10120. Please allow 30 days for a response.</p>\n\n        <h2 id=\"privacy-policy-title-9\">Cookies, Web Beacons, and How We Use Them</h2>\n        <p>A cookie is a small file which asks permission to be placed on your computer\'s hard drive. Once you agree, the file is added and the cookie helps analyze web traffic or lets you know when you visit a particular site. Cookies allow web applications to respond to you as an individual. The web application can tailor its operations to your needs, likes and dislikes by gathering and remembering information about your preferences.</p>\n\n        <p>We use traffic log cookies to identify which pages are being used. This helps us analyze data about web page traffic and improve our website in order to tailor it to customer needs. We only use this information for statistical analysis purposes and then the data is removed from the system.</p>\n\n        <p>Overall, cookies help us provide you with a better website, by enabling us to monitor which pages you find useful and which you do not. A cookie in no way gives us access to your computer or any information about you, other than the data you choose to share with us. You can choose to accept or decline cookies. Most web browsers automatically accept cookies, but you can usually modify your browser setting to decline cookies if you prefer. This may prevent you from taking full advantage of the website.</p>\n\n        <p>A \"web beacon\" or \"pixel tag\" or \"clear gif\" is typically a one-pixel image, used to pass information from your computer or mobile device to a website.</p>\n\n        <p>We use cookies and web beacons to keep track of what you have in your shopping cart and to remember you when you return to the website as well as to identify the pages you click on during your visit to our site and the name of the website you visited immediately before clicking to the Luma website. We use this information to improve our site design, product assortments, customer service, and special promotions. You can, of course, disable cookies and web beacons on your computer by indicating this in the preferences or options menus in your browser. However, it is possible that some parts of our website will not operate correctly if you disable cookies. We may also use web beacons, and other technologies, to help track whether our communications are reaching you, to measure their effectiveness, or to collect certain non-personal information about your computer, device, or browser in order to allow us to better design future communications to you.</p>\n\n        <p>We may contract with third parties who may use cookies and web beacons and collect information on our behalf or provide services such as credit card processing, shipping, promotional services, or data management. We call them our Customer Care Partners. These third parties are prohibited by our contract with them from sharing that information with anyone other than us or our other Customer Care Partners.</p>\n\n        <h2 id=\"privacy-policy-title-10\">List of cookies we collect</h2>\n        <p>The table below lists the cookies we collect and the information they store.</p>\n        <table class=\"data-table\">\n            <thead>\n                <tr>\n                    <th>COOKIE name</th>\n                    <th>COOKIE Description</th>\n                </tr>\n            </thead>\n            <tbody>\n                <tr>\n                    <th>CART</th>\n                    <td>The association with your shopping cart.</td>\n                </tr>\n                <tr>\n                    <th>CATEGORY_INFO</th>\n                    <td>Allows pages to be displayed more quickly.</td>\n                </tr>\n                <tr>\n                    <th>COMPARE</th>\n                    <td>The items that you have in the Compare Products list.</td>\n                </tr>\n                <tr>\n                    <th>CUSTOMER</th>\n                    <td>An encrypted version of your customer id.</td>\n                </tr>\n                <tr>\n                    <th>CUSTOMER_AUTH</th>\n                    <td>An indicator if you are signed into the store.</td>\n                </tr>\n                <tr>\n                    <th>CUSTOMER_INFO</th>\n                    <td>An encrypted version of the customer group you belong to.</td>\n                </tr>\n                <tr>\n                    <th>CUSTOMER_SEGMENT_IDS</th>\n                    <td>Stores your Customer Segment ID</td>\n                </tr>\n                <tr>\n                    <th>EXTERNAL_NO_CACHE</th>\n                    <td>A flag that, indicates whether caching is on or off.</td>\n                </tr>\n                <tr>\n                    <th>FRONTEND</th>\n                    <td>Your session ID on the server.</td>\n                </tr>\n                <tr>\n                    <th>GUEST-VIEW</th>\n                    <td>Allows guests to edit their orders.</td>\n                </tr>\n                <tr>\n                    <th>LAST_CATEGORY</th>\n                    <td>The last category you visited.</td>\n                </tr>\n                <tr>\n                    <th>LAST_PRODUCT</th>\n                    <td>The last product you looked at.</td>\n                </tr>\n                <tr>\n                    <th>NEWMESSAGE</th>\n                    <td>Indicates whether a new message has been received.</td>\n                </tr>\n                <tr>\n                    <th>NO_CACHE</th>\n                    <td>Indicates whether it is allowed to use cache.</td>\n                </tr>\n                <tr>\n                    <th>PERSISTENT_SHOPPING_CART</th>\n                    <td>A link to information about your cart and viewing history if you have asked the site.</td>\n                </tr>\n                <tr>\n                    <th>RECENTLYCOMPARED</th>\n                    <td>The items you recently compared.</td>\n                </tr>\n                <tr>\n                    <th>STF</th>\n                    <td>Information on products you emailed to friends.</td>\n                </tr>\n                <tr>\n                    <th>STORE</th>\n                    <td>The store view or language you have selected.</td>\n                </tr>\n                <tr>\n                    <th>USER_ALLOWED_SAVE_COOKIE</th>\n                    <td>Indicates whether a customer authorized cookies.</td>\n                </tr>\n                <tr>\n                    <th>VIEWED_PRODUCT_IDS</th>\n                    <td>The products that you recently looked at.</td>\n                </tr>\n                <tr>\n                    <th>WISHLIST</th>\n                    <td>An encrypted list of products added to your wish list.</td>\n                </tr>\n                <tr>\n                    <th>WISHLIST_CNT</th>\n                    <td>The number of items in your wish list.</td>\n                </tr>\n            </tbody>\n        </table>\n\n        <h2 id=\"privacy-policy-title-11\">Online Account Registration</h2>\n        <p>To make online shopping faster and easier, you may register on the Luma website. As a registered customer, you only have to enter your shipping addresses and billing information once; they will be securely stored with us for your future use. Using your name and a password of your choice, you may access your account online at any time to add, delete, or change information. If you are using a public computer, we strongly encourage you to Sign Out when you finish shopping. Your information will still be stored with us but it will not be accessible to anyone else from that computer.</p>\n\n        <h2 id=\"privacy-policy-title-12\">Emails</h2>\n        <p>You will receive promotional emails from us only if you have asked to receive them. If you do not want to receive email from Luma or its affiliates you can click on the \"Unsubscribe\" link at the bottom of any email communication sent by us. Please allow us 3 business days from when the request was received to complete the removal, as some of our promotions may already have been in process before you submitted your request.</p>\n\n        <h2 id=\"privacy-policy-title-13\">Acceptance</h2>\n        <p>By using this website, you accept the policies set forth in this Privacy Policy.</p>\n\n        <h2 id=\"privacy-policy-title-14\">Questions for Luma?</h2>\n        <p><a href=\"{{store url=\"contact\"}}\">Contact Us</a></p>\n    </div>\n    <div class=\"block block-collapsible-nav\">\n        <div class=\"title block-collapsible-nav-title\" data-mage-init=\"{&quot;toggleAdvanced&quot;: {&quot;toggleContainers&quot;: &quot;#privacy-policy-nav-content&quot;, &quot;selectorsToggleClass&quot;: &quot;active&quot;}}\">Privacy Menu</div>\n        <div class=\"block-collapsible-content content\" id=\"privacy-policy-nav-content\">\n            <ul class=\"items\">\n                <li class=\"item current\"><a href=\"#privacy-policy-title-1\">Luma Security</a></li>\n                <li class=\"item\"><a href=\"#privacy-policy-title-2\">Luma Privacy Policy</a></li>\n                <li class=\"item\"><a href=\"#privacy-policy-title-3\">The Information We Collect</a></li>\n                <li class=\"item\"><a href=\"#privacy-policy-title-4\">How We Use The Information We Collect</a></li>\n                <li class=\"item\"><a href=\"#privacy-policy-title-5\">Security</a></li>\n                <li class=\"item\"><a href=\"#privacy-policy-title-6\">Others With Whom We Share Your Information.</a></li>\n                <li class=\"item\"><a href=\"#privacy-policy-title-7\">Your Choices Regarding Use Of The Information We Collect</a></li>\n                <li class=\"item\"><a href=\"#privacy-policy-title-8\">Your California Privacy Rights</a></li>\n                <li class=\"item\"><a href=\"#privacy-policy-title-9\">Cookies, Web Beacons, and How We Use Them</a></li>\n                <li class=\"item\"><a href=\"#privacy-policy-title-10\">List of cookies we collect</a></li>\n                <li class=\"item\"><a href=\"#privacy-policy-title-11\">Online Account Registration</a></li>\n                <li class=\"item\"><a href=\"#privacy-policy-title-12\">Emails</a></li>\n                <li class=\"item\"><a href=\"#privacy-policy-title-13\">Acceptance</a></li>\n                <li class=\"item\"><a href=\"#privacy-policy-title-14\">Questions for Luma?</a></li>\n            </ul>\n        </div>\n    </div>\n</div>\n','2023-12-06 13:46:30','2023-12-08 14:42:48',1,0,'','','',NULL,NULL,NULL,NULL,NULL),(5,'About us','1column','','','about-us','About us','<div class=\"about-info cms-content\">\n      <p class=\"cms-content-important\">With more than 230 stores spanning 43 states and growing, Luma is a nationally recognized active wear manufacturer and retailer. We’re passionate about active lifestyles – and it goes way beyond apparel.</p>\n\n      <p>At Luma, wellness is a way of life. We don’t believe age, gender or past actions define you, only your ambition and desire for wholeness... today.</p>\n\n      <p>We differentiate ourselves through a combination of unique designs and styles merged with unequaled standards of quality and authenticity. Our founders have deep roots in yoga and health communities and our selections serve amateur practitioners and professional athletes alike.</p>\n\n      <ul style=\"list-style: none; margin-top: 20px; padding: 0;\">\n          <li><a href=\"{{store url=\"contact\"}}\">Contact Luma</a></li>\n          <li><a href=\"{{store url=\"customer-service\"}}\">Customer Service</a></li>\n          <li><a href=\"{{store url=\"privacy-policy\"}}\">Luma Privacy Policy</a></li>\n          <li><a href=\"{{store url=\"\"}}\">Shop Luma</a></li>\n      </ul>\n  </div>\n','2023-12-08 14:42:48','2023-12-08 14:42:48',1,0,'','','',NULL,NULL,NULL,NULL,NULL),(6,'Customer Service','1column','','','customer-service','Customer Service','<div class=\"customer-service cms-content\">\n  <div class=\"cms-content-important\">\n      <h2>Luma Delivery and Returns</h2>\n      <p>We hope you love shopping with Luma. Here are our delivery and returns policies to help make sure we meet your expectations. <a href=\"{{store url=\"contact\"}}\">Contact Us.</a></p>\n  </div>\n\n  <h2>Shipping and Delivery</h2>\n  <p>Shipping and Delivery is the charge for internet order processing, item selection, packaging, transport and handling. We don’t guarantee delivery times, but we do our best to provide accurate estimates.</p>\n\n  <p>Deliveries occur only on weekdays. Shipping and Delivery charges are subject to change and are determined when you order. Estimated delivery time assumes orders are placed before 12:00 noon (PST). Orders you place with Luma late on Friday or on Saturday will not be processed until Monday. Charges may be added to orders with Priority, Overnight and International shipping if we try unsuccessfully to deliver your order more than once.</p>\n\n  <p>Delivery addresses in Alaska, Hawaii, Puerto Rico, and Guam should add an additional $5.00 charge for standard Shipping & Delivery. Orders arrive in 7 to 9 business days when ordered before 12:00 noon (PST).</p>\n\n  <div class=\"table-wrapper\">\n      <table>\n          <caption>Shipping and Delivery</caption>\n          <thead>\n              <tr>\n                  <th><strong>Merchandise total *</strong></th>\n                  <th><strong>STANDARD</strong><br />5&mdash;7 day shipping **</th>\n                  <th><strong>PRIORITY</strong><br />2&mdash;3 day shipping **</th>\n                  <th><strong>OVERNIGHT</strong><br />Next business day **</th>\n              </tr>\n          </thead>\n          <tbody>\n              <tr>\n                  <th>Up to $200</th>\n                  <td>$16</td>\n                  <td>$26</td>\n                  <td>$33</td>\n              </tr>\n              <tr>\n                  <th>$200.01&mdash;500.00</th>\n                  <td>$21</td>\n                  <td>$31</td>\n                  <td>$38</td>\n              </tr>\n              <tr>\n                  <th>$500.01&mdash;1000.00</th>\n                  <td>$29</td>\n                  <td>$39</td>\n                  <td>$46</td>\n              </tr>\n              <tr>\n                  <th>Over $1000.00</th>\n                  <td>$34</td>\n                  <td>$44</td>\n                  <td>$51</td>\n              </tr>\n          </tbody>\n      </table>\n  </div>\n\n  <p>\n      <small>*before tax and additional charges</small><br />\n      <small>**after processing if ordered by 12:00 noon PST</small>\n  </p>\n\n  <h2 style=\"margin-top: 40px;\">Returns and Replacements</h2>\n  <p>We want you to be completely happy with your Luma order. If for any reason you are not satisfied, we will gladly accept your timely return of unworn, unwashed, or defective merchandise. Used merchandise cannot be returned unless defective. Returned merchandise should include the vendor packaging and tags and be in the same condition as when it was received. A pickup and/or restock fee may apply. Merchandise must be returned within 30 days of receipt of merchandise.</p>\n\n  <h3>Returning Gifts</h3>\n  <p>When returning a gift, a Luma Gift Card will be issued to the gift recipient for the amount of the returned merchandise. The card can be used for purchases from any Luma store, and online. In compliance with Federal law, for gifts valued at more than $2,000.00, the recipient will receive a check rather than an Luma Gift Card.</p>\n\n  <h3>Returning Merchandise by Mail</h3>\n  <p>On the back of the packing slip enclosed with your Luma order, please note the reason(s) for return and whether you wish to  exchange the item(s) or receive a credit/refund (depending on the original form of  payment).</p>\n  <p>Enclose the return section of the packing slip with your item(s). Please use one  of the return labels provided on the front of your packing slip to ensure proper  return address and credit information. Restricted items must be returned using  ground transportation.</p>\n  <p>Please allow 10 to 14 days for Luma to process your return.</p>\n</div>\n','2023-12-08 14:42:48','2023-12-08 14:42:48',1,0,'','','',NULL,NULL,NULL,NULL,NULL);
/*!40000 ALTER TABLE `cms_page` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `cms_page_store`
--

DROP TABLE IF EXISTS `cms_page_store`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8mb4 */;
CREATE TABLE `cms_page_store` (
  `page_id` smallint(6) NOT NULL COMMENT 'Entity ID',
  `store_id` smallint(5) unsigned NOT NULL COMMENT 'Store ID',
  PRIMARY KEY (`page_id`,`store_id`),
  KEY `CMS_PAGE_STORE_STORE_ID` (`store_id`),
  CONSTRAINT `CMS_PAGE_STORE_PAGE_ID_CMS_PAGE_PAGE_ID` FOREIGN KEY (`page_id`) REFERENCES `cms_page` (`page_id`) ON DELETE CASCADE,
  CONSTRAINT `CMS_PAGE_STORE_STORE_ID_STORE_STORE_ID` FOREIGN KEY (`store_id`) REFERENCES `store` (`store_id`) ON DELETE CASCADE
) ENGINE=InnoDB DEFAULT CHARSET=utf8 COLLATE=utf8_general_ci COMMENT='CMS Page To Store Linkage Table';
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `cms_page_store`
--

LOCK TABLES `cms_page_store` WRITE;
/*!40000 ALTER TABLE `cms_page_store` DISABLE KEYS */;
INSERT INTO `cms_page_store` VALUES (1,0),(2,0),(3,0),(4,0),(5,0),(6,0);
/*!40000 ALTER TABLE `cms_page_store` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `consors_finanz_payment`
--

DROP TABLE IF EXISTS `consors_finanz_payment`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8mb4 */;
CREATE TABLE `consors_finanz_payment` (
  `entity_id` int(10) unsigned NOT NULL AUTO_INCREMENT COMMENT 'Entity ID',
  `unique_id` varchar(255) NOT NULL COMMENT 'Unique Id',
  `transaction_id` varchar(255) DEFAULT NULL COMMENT 'Transaction Id',
  `order_number` varchar(255) DEFAULT NULL COMMENT 'Order Number',
  `status` varchar(255) DEFAULT NULL COMMENT 'Status',
  `customer_name` varchar(255) DEFAULT NULL COMMENT 'Customer Name',
  `customer_email` varchar(255) DEFAULT NULL COMMENT 'Customer Email',
  `amount` int(11) NOT NULL COMMENT 'Amount',
  `billing_country_iso` varchar(255) NOT NULL COMMENT 'Billing Country Iso',
  `created_time` timestamp NOT NULL DEFAULT current_timestamp() COMMENT 'Created Time',
  `updated_time` timestamp NULL DEFAULT current_timestamp() ON UPDATE current_timestamp() COMMENT 'Updated Time',
  PRIMARY KEY (`entity_id`)
) ENGINE=InnoDB AUTO_INCREMENT=79 DEFAULT CHARSET=utf8 COLLATE=utf8_general_ci COMMENT='Consors Finanz Payment';
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `consors_finanz_payment`
--

LOCK TABLES `consors_finanz_payment` WRITE;
/*!40000 ALTER TABLE `consors_finanz_payment` DISABLE KEYS */;
INSERT INTO `consors_finanz_payment` VALUES (1,'1c0a575d-ead8-4113-bd7c-f41ebcfbd583','20231208155096458580','000000003','proposal','Dominik Genehmigung','ahtsham.ulhaq@perceptiond.com',150,'DE','2023-12-08 14:46:57','2023-12-08 14:52:00'),(2,'2654c1a7-1888-4e68-a8a5-b7eda41310b9','202401241105620027230445','000000004','success','Lukas Beyer','lbeyer@millemedia.de',265,'DE','2024-01-24 10:05:18','2024-01-24 10:08:00'),(3,'2ba4ada6-62f1-4686-8749-ad410da123ed','202401241113320027264748','000000005','success','Lukas Beyer','lbeyer@millemedia.de',296,'DE','2024-01-24 10:12:53','2024-01-24 10:16:00'),(4,'fb268c44-f9fe-4125-95a1-2df872afeb48','202404161534320307693749','000000006','proposal','Dominik Genehmigung','ahtsham.ulhaq@perceptiond.com',261,'DE','2024-04-16 13:32:58','2024-04-16 13:36:00'),(5,'98c506cc-40a6-40ac-9d5a-c1a14fba554f','202404161554520307794344','000000007','cancelled','Dominik123 Genehmigung','ahtsham.ulhaq@perceptiond.com',261,'DE','2024-04-16 13:53:21','2024-04-24 13:21:36'),(6,'c0e910e9-5a33-411d-95f3-99cd379519fa','202404171957320312839949','000000008','proposal','Dominik Genehmigung','ahtsham.ulhaq@perceptiond.com',261,'DE','2024-04-17 17:56:31','2024-04-17 17:59:01'),(7,'5f9aea6a-f4e2-452c-b2aa-e1d713d1701c','202404241528920335526744','000000009','success','Dominik Genehmigung','roni_cost@example.com',842,'DE','2024-04-24 13:27:53','2024-04-24 13:31:06'),(8,'fdee9dbd-8a36-4d92-96dc-00019a235e30','202405131143620393707844','000000010','error_cancelled','Lukas Beyer','lbeyer@millemedia.de',212,'DE','2024-05-13 09:41:55','2024-05-13 10:41:00'),(9,'f2c10e29-b430-4a07-bad2-ba96d60fb721','202405131150120393746249','000000011','accepted','Lukas Beyer','lbeyer@millemedia.de',192,'DE','2024-05-13 09:46:28','2024-05-13 10:44:00'),(10,'caaf590f-8751-4b46-8201-c6c799a687c8','202405131154720393766947',NULL,'error','Lukas Beyer','lbeyer@millemedia.de',156,'DE','2024-05-13 09:53:18','2024-05-13 11:55:06'),(11,'3e8b0401-3546-40a8-b447-53dcc783ba00','202405131158520393787442','000000012','cancelled','Lukas Beyer','lbeyer@millemedia.de',193,'DE','2024-05-13 09:56:57','2024-05-13 10:09:29'),(12,'57e61a42-d036-4882-830f-618d0880a83c','57e61a42-d036-4882-830f-618d0880a83c',NULL,'analysing','Dominik Genehmigung','roni_cost@example.com',842,'DE','2024-05-13 12:25:57','2024-05-13 12:25:57'),(13,'10aa5cd3-5fdc-4dea-871a-0c74a6e55db1','202405131443820394864343','000000013','success','Dominik Genehmigung','roni_cost@example.com',842,'DE','2024-05-13 12:42:25','2024-05-13 12:46:00'),(14,'0465f42f-4d85-4aab-af6a-84db750a1857','202405211036120419231549','000000014','delivered','Lukas Beyer','lbeyer@millemedia.de',222,'DE','2024-05-21 08:36:21','2024-05-21 14:58:28'),(15,'0d41fc04-edc5-4e3b-b25c-eb8f55512a63','202405211419120420313047','000000015','error_cancelled','Lukas Beyer','lbeyer@millemedia.de',328,'DE','2024-05-21 12:19:23','2024-05-21 13:59:00'),(16,'36928ef8-a54a-41fc-819e-b25cd1ad0f4c','202407221613920629464545','000000016','accepted','Andreas Jud','ajud@millemedia.de',256,'DE','2024-07-22 14:12:29','2024-07-25 07:46:01'),(17,'6b329178-26f4-4e0d-80ff-b9147e583a67','202407221617420629484742','000000017','success','Andreas Jud','ajud@millemedia.de',229,'DE','2024-07-22 14:16:50','2024-07-22 14:20:01'),(18,'126e89f4-358a-4935-91d8-6dcf38efcc44','202407241341120636041648','000000018','success','Lukas Beyer','lbeyer@millemedia.de',192,'DE','2024-07-24 11:41:04','2024-07-24 11:44:00'),(19,'95e7a1e1-8130-446d-8765-362549642f97','202407241345220636057444','000000019','delivered','Lukas Beyer','lbeyer@millemedia.de',576,'DE','2024-07-24 11:44:45','2024-07-26 10:02:58'),(20,'981b975f-9922-469a-94dd-591b63c6cbb7','202407241355320636107841','000000020','success','Lukas Beyer','lbeyer@millemedia.de',481,'DE','2024-07-24 11:54:55','2024-07-24 11:57:00'),(21,'592133ba-b80c-404e-8a9b-5a27ba409264','202407241357620636119443','000000021','success','Lukas Beyer','lbeyer@millemedia.de',374,'DE','2024-07-24 11:57:06','2024-07-24 11:59:00'),(22,'7b60d83c-2d9d-4e34-9ac4-3f9c4bd0674d','202407241359620636129244','000000022','accepted','Lukas Beyer','lbeyer@millemedia.de',404,'DE','2024-07-24 11:58:47','2024-07-25 07:47:00'),(23,'cd5b7219-2ddb-4e0b-ba5f-d4a12e975d50','202407241401920636141946','000000023','success','Lukas Beyer','lbeyer@millemedia.de',479,'DE','2024-07-24 12:00:40','2024-07-24 12:03:00'),(24,'2f34c4f0-5c29-45fe-b928-590c4f28bef0','202407251409220639861040','000000024','success','Andreas Jud','ajud@millemedia.de',429,'DE','2024-07-25 12:08:37','2024-07-25 12:12:00'),(25,'343c645e-639a-4a60-aaea-133ae178a32f','202407261102720642605243','000000025','success','Andreas Jud','ajud@millemedia.de',961,'DE','2024-07-26 09:01:23','2024-07-26 09:04:00'),(26,'6e41fc57-5d37-4fad-8b4c-d841ece74dec','202407261146220642770246','000000026','success','Alex Kientz','alexander.kientz@webmedia-hilcher.de',943,'DE','2024-07-26 09:45:16','2024-07-26 09:48:01'),(27,'51763b47-d954-4f67-8a64-442eb9439d67','202407261240120642982843','000000027','delivered','Alex Kientz','alexander.kientz@webmedia-hilcher.de',433,'DE','2024-07-26 10:39:30','2024-07-26 10:46:43'),(28,'4b438976-18a8-4261-8c06-030d7b5b1bd7','202407261259820643047245','000000028','delivered','Andreas Jud','ajud@millemedia.de',1185,'DE','2024-07-26 10:58:36','2024-07-26 11:24:05'),(29,'46cadbe6-a799-4275-8ba8-c74a4e769d16','202407261303820643068340','000000029','delivered','Andreas Jud','ajud@millemedia.de',961,'DE','2024-07-26 11:02:54','2024-07-26 11:23:43'),(30,'7ec53059-d04c-4313-ac06-5e5bec439d87','202407261309420643092042','000000030','success','Andreas Jud','ajud@millemedia.de',410,'DE','2024-07-26 11:08:18','2024-07-26 11:11:03'),(31,'701d15f1-0149-484c-9d1b-44f40e40c28c','202407261720720643967246','000000031','success','Andreas Jud','ajud@millemedia.de',384,'DE','2024-07-26 15:18:49','2024-07-26 15:22:00'),(32,'024b8c4b-3454-4ae6-b597-d8a0553aebbd','202407301020420653977140','000000032','success','Lukas Beyer','lbeyer@millemedia.de',372,'DE','2024-07-30 08:19:18','2024-07-30 08:23:00'),(33,'bda700ec-87b6-4182-b872-a47fdd6f75a9','202407301024620653994546','000000033','accepted','Lukas Beyer','lbeyer@millemedia.de',861,'DE','2024-07-30 08:22:42','2024-07-30 10:16:03'),(34,'a75d7427-c21a-427e-9269-d7c86ecdd6a6','202407301029820654019141','000000034','accepted','Lukas Beyer','lbeyer@millemedia.de',385,'DE','2024-07-30 08:29:15','2024-07-30 10:16:03'),(35,'df4c67e9-7622-4827-9338-162cb55bbded','202407301448620655100449','000000035','success','lskjdlskjfl lksjdflksjfl','alexander.kientz@webmedia-hilcher.de',580,'DE','2024-07-30 12:47:19','2024-07-30 12:50:00'),(36,'1cfa452b-b176-4b0f-aeac-18b0aaf5e0cf','202407301505120655168744','000000036','success','lskjdlskjfl lksjdflksjfl','alexander.kientz@webmedia-hilcher.de',623,'DE','2024-07-30 13:04:42','2024-07-30 13:07:00'),(37,'42b124ad-0851-421e-a9d6-6c09f02261a2','202407301519420655232148','000000037','success','lskjdlskjfl lksjdflksjfl','alexander.kientz@webmedia-hilcher.de',606,'DE','2024-07-30 13:19:20','2024-07-30 13:22:02'),(38,'d4174436-a04e-4bab-9366-1ef510ce5432','202407301525820655260447','000000038','success','Lukas Beyer','lbeyer@millemedia.de',273,'DE','2024-07-30 13:24:10','2024-07-30 13:28:04'),(39,'cd057cc2-c132-494e-a8cb-ecf38b3cd7d2','202407301527920655272044','000000039','success','Lukas Beyer','lbeyer@millemedia.de',610,'DE','2024-07-30 13:27:26','2024-07-30 13:30:01'),(40,'8563add0-8886-43db-8dfa-8b885393ff98','202407301530820655282847',NULL,'error','Lukas Beyer','lbeyer@millemedia.de',425,'DE','2024-07-30 13:29:36','2024-07-30 15:31:06'),(41,'36a49a2b-6116-4626-8262-5a076787efb2','202407301531220655288342','000000040','success','Lukas Beyer','lbeyer@millemedia.de',662,'DE','2024-07-30 13:31:12','2024-07-30 13:34:00'),(42,'41e06773-c770-4b6c-8037-476e2f551fd8','202407301533420655297943',NULL,'error','Lukas Beyer','lbeyer@millemedia.de',345,'DE','2024-07-30 13:33:13','2024-07-30 15:34:13'),(43,'bd1f3f6c-6a87-448f-92f1-99636035a6e3','202407301551820655372846','000000041','success','Lukas Beyer','lbeyer@millemedia.de',781,'DE','2024-07-30 13:50:07','2024-07-30 13:53:00'),(44,'ef4c4db3-701d-4d89-917b-5f2b2a96da8b','202407301553220655382046','000000042','success','Lukas Beyer','lbeyer@millemedia.de',822,'DE','2024-07-30 13:52:58','2024-07-30 13:55:07'),(45,'aa486709-05cf-4ea6-ad48-b5a709cbff90','202407301556220655392540','000000043','success','Lukas Beyer','lbeyer@millemedia.de',386,'DE','2024-07-30 13:55:33','2024-07-30 13:58:00'),(46,'b8fff3cf-0490-488f-9559-5bd8451fd4cd','202407301558320655400747','000000044','success','Lukas Beyer','lbeyer@millemedia.de',612,'DE','2024-07-30 13:57:51','2024-07-30 14:01:00'),(47,'b29fe693-5d52-4c28-9f96-0701b0c3a670','b29fe693-5d52-4c28-9f96-0701b0c3a670',NULL,'analysing','Nijah Abdella','Nijahprivat@gmail.com',145,'DE','2024-07-30 14:18:57','2024-07-30 14:18:57'),(48,'ab9b5c05-6ff8-43dd-9832-53f961b216d4','ab9b5c05-6ff8-43dd-9832-53f961b216d4',NULL,'analysing','Nijah Abdella','Nijahprivat@gmail.com',145,'DE','2024-07-30 14:19:19','2024-07-30 14:19:19'),(49,'3a0165f9-2e6b-4607-86ec-379b79d89676','3a0165f9-2e6b-4607-86ec-379b79d89676',NULL,'analysing','Nijah Abdella','maxi@gmail.com',363,'DE','2024-07-30 16:52:16','2024-07-30 16:52:16'),(50,'8ff38a1a-d256-44a0-b489-1f5231d86b56','202407311528320658730041','000000045','cancelled','Nijah Abdella','nijah.abdella@shop-flow.de',242,'DE','2024-07-31 13:25:58','2024-07-31 13:34:00'),(51,'50399522-6145-4b4b-a603-46cf8b01897d','202407311537820658760344','000000046','accepted','Alex Test 1 Kientz Test 1','alexander.kientz@webmedia-hilcher.de',642,'DE','2024-07-31 13:36:01','2024-07-31 19:06:00'),(52,'43044d88-9e14-4b66-a91f-95f9c3ec0080','202408010921520660739142','000000047','success','Andreas Jud','ajud@millemedia.de',576,'DE','2024-08-01 07:21:04','2024-08-01 07:24:00'),(53,'fa30246e-2857-4607-8753-ea212c157e8d','202408010925720660756340','000000048','delivered','Andreas Jud','ajud@millemedia.de',961,'DE','2024-08-01 07:25:17','2024-08-01 08:41:35'),(54,'cc5d87cc-cace-4543-ba00-9ef507187e56','202408010929920660768945','000000049','delivered','Andreas Jud','ajud@millemedia.de',1185,'DE','2024-08-01 07:28:56','2024-08-01 08:42:08'),(55,'25960d41-455e-4d18-976a-e1f67d67d246','202408260942920737478346','000000050','success','Lukas Beyer','lbeyer@millemedia.de',301,'DE','2024-08-26 07:41:43','2024-08-26 13:44:04'),(56,'b6f4f8d2-0e65-45b4-b5e6-e52a21d419aa','202408261407820738638445','000000051','success','Alex Kientz','alexander.kientz@webmedia-hilcher.de',156,'DE','2024-08-26 12:06:44','2024-08-26 12:37:00'),(57,'c2a2eee2-028f-4883-bf76-5d5651beac60','202408261414320738665449','000000052','success','Alex Kientz','alexander.kientz@webmedia-hilcher.de',146,'DE','2024-08-26 12:14:18','2024-08-26 12:44:00'),(58,'69990802-d8fa-46a4-a58f-9c31b5d17e86','202408261446120738778147','000000053','success','Lukas Beyer','lbeyer@millemedia.de',393,'DE','2024-08-26 12:45:45','2024-08-26 12:49:00'),(59,'a6d10216-9d36-47cf-ab2f-5581a12b732f','202408261453420738806041','000000054','success','Lukas Beyer','lbeyer@millemedia.de',282,'DE','2024-08-26 12:53:19','2024-08-26 12:56:00'),(60,'f86d23e8-db04-40c8-9c27-a750ea8a89fb','202408261458220738824444','000000055','success','Lukas Beyer','lbeyer@millemedia.de',184,'DE','2024-08-26 12:58:21','2024-08-26 13:01:00'),(61,'da89adc8-b4b1-47a5-8e30-035b1b62e399','202408261501720738835241','000000056','success','Lukas Beyer','lbeyer@millemedia.de',321,'DE','2024-08-26 13:01:12','2024-08-26 13:04:00'),(62,'9cc326ed-ba5d-4860-bb97-822f63500104','202408261601720739045642','000000057','success','Lukas Beyer','lbeyer@millemedia.de',576,'DE','2024-08-26 14:00:04','2024-08-26 14:04:00'),(63,'577a8259-b13f-4f7b-8efc-b71ccebd5d5d','202408261606620739070741','000000058','success','Lukas Beyer','lbeyer@millemedia.de',256,'DE','2024-08-26 14:06:25','2024-08-26 14:09:00'),(64,'8b52ffe9-51d4-477f-85c8-0716abe64d6b','202408271426820741813043','000000059','success','Lukas Beyer','lbeyer@millemedia.de',384,'DE','2024-08-27 12:26:12','2024-08-27 12:29:04'),(65,'1929b13b-b022-405a-b680-3883d048b490','202409051017720770026048','000000060','delivered','Andreas Jud','ajud@millemedia.de',805,'DE','2024-09-05 08:16:22','2024-09-05 08:21:55'),(66,'d376aa60-74aa-427e-9587-329c80e5b4c2','d376aa60-74aa-427e-9587-329c80e5b4c2',NULL,'analysing','Sabine Magento-Test','Magento@cf-test.de',192,'DE','2024-09-05 11:25:06','2024-09-05 11:25:06'),(67,'1f4dad2a-9f1e-4e4e-9ecf-1acd84ac300f','202409131056920797024048','000000061','success','lskjfdldsjdfk lksjfdlsjflj','alexander.kientz@webmedia-hilcher.de',162,'DE','2024-09-13 08:55:21','2024-09-13 17:58:00'),(68,'49fe7090-7732-43ac-a47b-0dcd82a85dcd','202409131706420798710141','000000062','success','lskhfldhkgjfh kjhdfkhdkfghk','alexander.kientz@webmedia-hilcher.de',241,'DE','2024-09-13 15:05:28','2024-09-13 15:08:00'),(69,'65feb576-572a-4f38-aa80-bfa4c31c1df7','202409131726920798792445','000000063','success','lskhfldhkgjfh kjhdfkhdkfghk','alexander.kientz@webmedia-hilcher.de',258,'DE','2024-09-13 15:25:35','2024-09-13 15:28:00'),(70,'fbc62e3b-e0f7-466b-800e-afbdeeb5129c','202410291432120947250748','000000064','delivered','Tet test','alexander.kientz@webmedia-hilcher.de',156,'DE','2024-10-29 13:31:29','2024-10-29 14:07:27'),(71,'bc664444-6c51-4077-8335-053806e1ec36','202410301221620950487640','000000065','error_cancelled','Lukas Beyer','lbeyer@millemedia.de',384,'DE','2024-10-30 11:20:15','2024-10-30 12:13:04'),(72,'d6e8190a-b5b7-4835-bf85-fbd4540c5544','202410301226920950515741','000000066','cancelled','Lukas Beyer','lbeyer@millemedia.de',417,'DE','2024-10-30 11:26:17','2024-10-30 11:29:19'),(73,'19d55127-249a-4a91-ba41-ea68a03dc50b','19d55127-249a-4a91-ba41-ea68a03dc50b',NULL,'analysing','test test','w.akremi@webmedia-hilcher.de',128,'DE','2024-12-02 07:31:30','2024-12-02 07:31:30'),(74,'42f9ceda-6831-421f-b281-aea69f1d2139','202412020852121047646645','000000067','success','test test','w.akremi@webmedia-hilcher.de',128,'DE','2024-12-02 07:51:58','2024-12-02 07:55:03'),(75,'5113c5ee-3ac4-4e94-af28-c1b7fc387c4d','202412031023221051561944','000000068','success','test tetst','w.akremi@webmedia-hilcher.de',128,'DE','2024-12-03 09:22:37','2024-12-03 09:25:01'),(76,'c5c4611c-bad0-4979-9022-fa936366665a','202502031932921206024355','000000069','success','Alexander Kientz','alexander.kientz@webmedia-hilcher.de',164,'DE','2025-02-03 18:31:01','2025-02-03 18:38:00'),(77,'27101f59-87c1-4ed3-a1d8-f39a5472742f','202502032005521206116654','000000070','success','Alexander Kientz','alexander.kientz@webmedia-hilcher.de',158,'DE','2025-02-03 19:04:49','2025-02-03 19:08:00'),(78,'9959a404-aee3-421f-8264-471950499ca9','202504021100221373237959','000000071','success','Lukas Beyer','lbeyer@millemedia.de',683,'DE','2025-04-02 08:59:17','2025-04-02 09:03:06');
/*!40000 ALTER TABLE `consors_finanz_payment` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `core_config_data`
--

DROP TABLE IF EXISTS `core_config_data`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8mb4 */;
CREATE TABLE `core_config_data` (
  `config_id` int(10) unsigned NOT NULL AUTO_INCREMENT COMMENT 'Config ID',
  `scope` varchar(8) NOT NULL DEFAULT 'default' COMMENT 'Config Scope',
  `scope_id` int(11) NOT NULL DEFAULT 0 COMMENT 'Config Scope ID',
  `path` varchar(255) NOT NULL DEFAULT 'general' COMMENT 'Config Path',
  `value` text DEFAULT NULL COMMENT 'Config Value',
  `updated_at` timestamp NOT NULL DEFAULT current_timestamp() ON UPDATE current_timestamp() COMMENT 'Updated At',
  PRIMARY KEY (`config_id`),
  UNIQUE KEY `CORE_CONFIG_DATA_SCOPE_SCOPE_ID_PATH` (`scope`,`scope_id`,`path`)
) ENGINE=InnoDB AUTO_INCREMENT=396 DEFAULT CHARSET=utf8 COLLATE=utf8_general_ci COMMENT='Config Data';
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `core_config_data`
--

LOCK TABLES `core_config_data` WRITE;
/*!40000 ALTER TABLE `core_config_data` DISABLE KEYS */;
INSERT INTO `core_config_data` VALUES (1,'default',0,'catalog/search/engine','elasticsearch7','2023-12-06 13:45:05'),(2,'default',0,'catalog/search/opensearch_server_hostname','os-host.millemedia.de','2023-12-05 14:28:55'),(3,'default',0,'catalog/search/opensearch_server_port','9200','2023-12-05 14:28:55'),(4,'default',0,'catalog/search/opensearch_index_prefix','magento246','2023-12-05 14:28:55'),(5,'default',0,'catalog/search/opensearch_server_timeout','15','2023-12-05 14:28:55'),(6,'default',0,'catalog/search/elasticsearch7_server_hostname','localhost','2023-12-06 13:46:28'),(7,'default',0,'catalog/search/elasticsearch7_server_port','9200','2023-12-06 13:45:05'),(8,'default',0,'web/unsecure/base_url','https://mage246.millemedia.de/','2023-12-06 13:46:28'),(9,'default',0,'web/secure/base_url','https://mage246.millemedia.de/','2023-12-06 13:46:29'),(10,'default',0,'general/region/display_all','1','2023-12-06 13:46:29'),(11,'default',0,'general/region/state_required','AL,AR,AU,BY,BO,BR,BG,CL,CN,DK,EC,EE,GR,GY,IN,IS,IT,CA,CO,HR,LV,LT,MX,PY,PE,PL,PT,RO,SE,CH,ES,SR,CZ,UY,VE,US','2024-07-30 13:01:00'),(12,'default',0,'catalog/category/root_id','2','2023-12-06 13:46:31'),(13,'default',0,'analytics/subscription/enabled','1','2023-12-06 13:46:31'),(15,'default',0,'crontab/default/jobs/analytics_collect_data/schedule/cron_expr','00 02 * * *','2023-12-06 13:46:31'),(16,'default',0,'msp_securitysuite_recaptcha/frontend/enabled','0','2023-12-06 13:46:31'),(17,'default',0,'msp_securitysuite_recaptcha/backend/enabled','0','2023-12-06 13:46:31'),(18,'default',0,'twofactorauth/duo/application_key','YrpxujTDtAeJjpsDsulmwHX37UJyiNGVYVFPS1ZT1Neq36ir8WqIunkT1sGecBmh','2023-12-06 13:46:31'),(19,'default',0,'admin/usage/enabled','1','2023-12-08 11:30:13'),(20,'default',0,'paypal/general/merchant_country','DE','2024-10-29 13:29:45'),(21,'default',0,'payment/consors_finanz/api_username','1pstest','2023-12-08 11:37:39'),(22,'default',0,'payment/consors_finanz/api_key','67e1bf12-c255-43bb-a453-287a80e87a98','2025-02-24 13:59:54'),(23,'default',0,'payment/consors_finanz/client_id','8403','2023-12-08 11:37:39'),(24,'default',0,'payment/consors_finanz/vendor_id','8403','2023-12-08 11:37:39'),(25,'default',0,'payment/consors_finanz/vendor_password','ecec8403','2023-12-08 11:37:39'),(26,'default',0,'payment/consors_finanz/hash_key','12345678910','2023-12-08 11:37:39'),(27,'default',0,'payment/consors_finanz/shop_name','Magento 2 Test Shop','2023-12-08 11:37:39'),(28,'default',0,'payment/consors_finanz/duration_and_interest_rate','{\"_1678468128384_384\":{\"duration\":\"6\",\"interest_rate\":\"9.9\"},\"_1678468132792_792\":{\"duration\":\"12\",\"interest_rate\":\"9.9\"},\"_1678471209026_26\":{\"duration\":\"18\",\"interest_rate\":\"9.9\"},\"_1678471209887_887\":{\"duration\":\"24\",\"interest_rate\":\"9.9\"},\"_1678471211131_131\":{\"duration\":\"30\",\"interest_rate\":\"9.9\"},\"_1678471211633_633\":{\"duration\":\"36\",\"interest_rate\":\"9.9\"},\"_1678471212264_264\":{\"duration\":\"42\",\"interest_rate\":\"9.9\"},\"_1678471213994_994\":{\"duration\":\"48\",\"interest_rate\":\"9.9\"},\"_1678471214608_608\":{\"duration\":\"54\",\"interest_rate\":\"9.9\"},\"_1678471233842_842\":{\"duration\":\"60\",\"interest_rate\":\"9.9\"},\"_1678471237398_398\":{\"duration\":\"66\",\"interest_rate\":\"9.9\"},\"_1678471239241_241\":{\"duration\":\"72\",\"interest_rate\":\"9.9\"}}','2023-12-08 11:37:39'),(29,'default',0,'payment/consors_finanz/standard_duration','12','2024-10-30 11:19:31'),(30,'default',0,'payment/consors_finanz/promotional_rate_vendor_id',NULL,'2023-12-08 11:37:39'),(31,'default',0,'payment/consors_finanz/promotional_rate_setting','0','2024-01-24 08:47:49'),(32,'default',0,'payment/consors_finanz/promotional_interest_duration','12','2023-12-08 11:37:39'),(33,'default',0,'payment/consors_finanz/promotional_rate_category',NULL,'2023-12-08 11:37:39'),(34,'default',0,'payment/consors_finanz/minimum_amount','100','2023-12-08 11:37:39'),(35,'default',0,'payment/consors_finanz/rate_display','1','2023-12-08 11:37:39'),(36,'default',0,'payment/consors_finanz/live_mode','0','2023-12-08 11:37:39'),(37,'default',0,'payment/consors_finanz/shop_logo',NULL,'2023-12-08 11:37:39'),(38,'default',0,'payment/paypal_express/active','0','2023-12-08 11:37:39'),(39,'default',0,'payment/paypal_express/in_context','0','2023-12-08 11:37:39'),(40,'default',0,'payment/paypal_paylater/experience_active','0','2023-12-08 11:37:39'),(41,'default',0,'paypal/general/business_account',NULL,'2023-12-08 11:37:39'),(42,'default',0,'paypal/wpp/api_authentication','0','2023-12-08 11:37:39'),(43,'default',0,'paypal/wpp/api_username',NULL,'2023-12-08 11:37:39'),(44,'default',0,'paypal/wpp/api_password',NULL,'2023-12-08 11:37:39'),(45,'default',0,'paypal/wpp/api_signature',NULL,'2023-12-08 11:37:39'),(46,'default',0,'paypal/wpp/sandbox_flag','0','2023-12-08 11:37:39'),(47,'default',0,'paypal/wpp/use_proxy','0','2023-12-08 11:37:39'),(48,'default',0,'payment/paypal_express_bml/publisher_id',NULL,'2023-12-08 11:37:39'),(49,'default',0,'payment/paypal_express_bml/homepage_display','0','2023-12-08 11:37:39'),(50,'default',0,'payment/paypal_express_bml/homepage_position','0','2023-12-08 11:37:39'),(51,'default',0,'payment/paypal_express_bml/homepage_size','190x100','2023-12-08 11:37:39'),(52,'default',0,'payment/paypal_express_bml/categorypage_display','0','2023-12-08 11:37:39'),(53,'default',0,'payment/paypal_express_bml/categorypage_position','0','2023-12-08 11:37:39'),(54,'default',0,'payment/paypal_express_bml/categorypage_size','190x100','2023-12-08 11:37:39'),(55,'default',0,'payment/paypal_express_bml/productpage_display','0','2023-12-08 11:37:39'),(56,'default',0,'payment/paypal_express_bml/productpage_position','0','2023-12-08 11:37:39'),(57,'default',0,'payment/paypal_express_bml/productpage_size','190x100','2023-12-08 11:37:39'),(58,'default',0,'payment/paypal_express_bml/checkout_display','0','2023-12-08 11:37:39'),(59,'default',0,'payment/paypal_express_bml/checkout_position','0','2023-12-08 11:37:39'),(60,'default',0,'payment/paypal_express_bml/checkout_size','234x60','2023-12-08 11:37:39'),(61,'default',0,'payment/paypal_express/title','PayPal Express Checkout','2023-12-08 11:37:39'),(62,'default',0,'payment/paypal_express/sort_order',NULL,'2023-12-08 11:37:39'),(63,'default',0,'payment/paypal_express/payment_action','Authorization','2023-12-08 11:37:39'),(64,'default',0,'payment/paypal_express/visible_on_product','1','2023-12-08 11:37:39'),(65,'default',0,'payment/paypal_express/visible_on_cart','1','2023-12-08 11:37:39'),(66,'default',0,'payment/paypal_express/allowspecific','0','2023-12-08 11:37:39'),(67,'default',0,'payment/paypal_express/debug','0','2023-12-08 11:37:39'),(68,'default',0,'payment/paypal_express/verify_peer','1','2023-12-08 11:37:39'),(69,'default',0,'payment/paypal_express/line_items_enabled','1','2023-12-08 11:37:39'),(70,'default',0,'payment/paypal_express/transfer_shipping_options','0','2023-12-08 11:37:39'),(71,'default',0,'paypal/wpp/button_flavor','dynamic','2023-12-08 11:37:39'),(72,'default',0,'payment/paypal_express/solution_type','Mark','2023-12-08 11:37:39'),(73,'default',0,'payment/paypal_express/require_billing_address','0','2023-12-08 11:37:39'),(74,'default',0,'payment/paypal_express/allow_ba_signup','never','2023-12-08 11:37:39'),(75,'default',0,'payment/paypal_express/skip_order_review_step','1','2023-12-08 11:37:39'),(76,'default',0,'payment/paypal_billing_agreement/active','1','2023-12-08 11:37:39'),(77,'default',0,'payment/paypal_billing_agreement/title','PayPal Billing Agreement','2023-12-08 11:37:39'),(78,'default',0,'payment/paypal_billing_agreement/sort_order',NULL,'2023-12-08 11:37:39'),(79,'default',0,'payment/paypal_billing_agreement/payment_action','Authorization','2023-12-08 11:37:39'),(80,'default',0,'payment/paypal_billing_agreement/allowspecific','0','2023-12-08 11:37:39'),(81,'default',0,'payment/paypal_billing_agreement/debug','0','2023-12-08 11:37:39'),(82,'default',0,'payment/paypal_billing_agreement/verify_peer','1','2023-12-08 11:37:39'),(83,'default',0,'payment/paypal_billing_agreement/line_items_enabled','0','2023-12-08 11:37:39'),(84,'default',0,'payment/paypal_billing_agreement/allow_billing_agreement_wizard','1','2023-12-08 11:37:39'),(85,'default',0,'paypal/fetch_reports/ftp_login',NULL,'2023-12-08 11:37:39'),(86,'default',0,'paypal/fetch_reports/ftp_password',NULL,'2023-12-08 11:37:39'),(87,'default',0,'paypal/fetch_reports/ftp_sandbox','0','2023-12-08 11:37:39'),(88,'default',0,'paypal/fetch_reports/ftp_ip',NULL,'2023-12-08 11:37:39'),(89,'default',0,'paypal/fetch_reports/ftp_path',NULL,'2023-12-08 11:37:39'),(90,'default',0,'paypal/fetch_reports/active','0','2023-12-08 11:37:39'),(91,'default',0,'paypal/fetch_reports/schedule','1','2023-12-08 11:37:39'),(92,'default',0,'paypal/fetch_reports/time','00,00,00','2023-12-08 11:37:39'),(93,'default',0,'paypal/style/logo',NULL,'2023-12-08 11:37:39'),(94,'default',0,'paypal/style/page_style',NULL,'2023-12-08 11:37:39'),(95,'default',0,'paypal/style/paypal_hdrimg',NULL,'2023-12-08 11:37:39'),(96,'default',0,'paypal/style/paypal_hdrbackcolor',NULL,'2023-12-08 11:37:39'),(97,'default',0,'paypal/style/paypal_hdrbordercolor',NULL,'2023-12-08 11:37:39'),(98,'default',0,'paypal/style/paypal_payflowcolor',NULL,'2023-12-08 11:37:39'),(99,'default',0,'paypal/style/checkout_page_button_customize','0','2023-12-08 11:37:39'),(100,'default',0,'paypal/style/product_page_button_customize','0','2023-12-08 11:37:39'),(101,'default',0,'paypal/style/cart_page_button_customize','0','2023-12-08 11:37:39'),(102,'default',0,'paypal/style/mini_cart_page_button_customize','0','2023-12-08 11:37:39'),(103,'default',0,'paypal/style/disable_funding_options',NULL,'2023-12-08 11:37:39'),(104,'default',0,'payment/braintree/active','0','2023-12-08 11:37:39'),(105,'default',0,'payment/braintree_cc_vault/active','0','2023-12-08 11:37:39'),(106,'default',0,'payment/braintree/title','Credit Card','2023-12-08 11:37:39'),(107,'default',0,'payment/braintree/environment','sandbox','2023-12-08 11:37:39'),(108,'default',0,'payment/braintree/payment_action','authorize','2023-12-08 11:37:39'),(109,'default',0,'payment/braintree/sandbox_merchant_id',NULL,'2023-12-08 11:37:39'),(110,'default',0,'payment/braintree/sandbox_public_key',NULL,'2023-12-08 11:37:39'),(111,'default',0,'payment/braintree/sandbox_private_key',NULL,'2023-12-08 11:37:39'),(112,'default',0,'payment/braintree_cc_vault/title','Stored Cards','2023-12-08 11:37:39'),(113,'default',0,'payment/braintree/merchant_account_id',NULL,'2023-12-08 11:37:39'),(114,'default',0,'payment/braintree/skip_admin','0','2023-12-08 11:37:39'),(115,'default',0,'payment/braintree/fraudprotection_threshold',NULL,'2023-12-08 11:37:39'),(116,'default',0,'payment/braintree/debug','0','2023-12-08 11:37:39'),(117,'default',0,'payment/braintree/useccv','1','2023-12-08 11:37:39'),(118,'default',0,'payment/braintree/send_line_items','1','2023-12-08 11:37:39'),(119,'default',0,'payment/braintree/cctypes','AE,VI,MC,DI,JCB,DN,MI','2023-12-08 11:37:39'),(120,'default',0,'payment/braintree/sort_order',NULL,'2023-12-08 11:37:39'),(121,'default',0,'payment/braintree_webhook/enabled','0','2023-12-08 11:37:39'),(122,'default',0,'payment/braintree_webhook/approve_order_status','processing','2023-12-08 11:37:39'),(123,'default',0,'payment/braintree_webhook/reject_order_status','canceled','2023-12-08 11:37:39'),(124,'default',0,'payment/braintree/allowspecific','0','2023-12-08 11:37:39'),(125,'default',0,'payment/braintree/specificcountry',NULL,'2023-12-08 11:37:39'),(126,'default',0,'payment/braintree/countrycreditcard','[]','2023-12-08 11:37:39'),(127,'default',0,'payment/braintree_ach_direct_debit/active','0','2023-12-08 11:37:39'),(128,'default',0,'payment/braintree_ach_direct_debit/sort_order',NULL,'2023-12-08 11:37:39'),(129,'default',0,'payment/braintree_applepay/active','0','2023-12-08 11:37:39'),(130,'default',0,'payment/braintree_applepay/payment_action','authorize','2023-12-08 11:37:39'),(131,'default',0,'payment/braintree_applepay/merchant_name','Store','2023-12-08 11:37:39'),(132,'default',0,'payment/braintree_applepay/sort_order',NULL,'2023-12-08 11:37:39'),(133,'default',0,'payment/braintree_local_payment/active','0','2023-12-08 11:37:39'),(134,'default',0,'payment/braintree_local_payment/sort_order',NULL,'2023-12-08 11:37:39'),(135,'default',0,'payment/braintree_googlepay/active','0','2023-12-08 11:37:39'),(136,'default',0,'payment/braintree_googlepay/payment_action','authorize','2023-12-08 11:37:39'),(137,'default',0,'payment/braintree_googlepay/btn_color','0','2023-12-08 11:37:39'),(138,'default',0,'payment/braintree_googlepay/merchant_id','testmode','2023-12-08 11:37:39'),(139,'default',0,'payment/braintree_googlepay/cctypes','VISA,MASTERCARD,AMEX','2023-12-08 11:37:39'),(140,'default',0,'payment/braintree_googlepay/sort_order',NULL,'2023-12-08 11:37:39'),(141,'default',0,'payment/braintree_venmo/active','0','2023-12-08 11:37:39'),(142,'default',0,'payment/braintree_venmo/sort_order',NULL,'2023-12-08 11:37:39'),(143,'default',0,'payment/braintree_paypal/active','0','2023-12-08 11:37:39'),(144,'default',0,'payment/braintree_paypal_credit/active','0','2023-12-08 11:37:39'),(145,'default',0,'payment/braintree_paypal_paylater/active','0','2023-12-08 11:37:39'),(146,'default',0,'payment/braintree_paypal/title','PayPal','2023-12-08 11:37:39'),(147,'default',0,'payment/braintree_paypal_vault/active','0','2023-12-08 11:37:39'),(148,'default',0,'payment/braintree_paypal/sort_order','2','2023-12-08 11:37:39'),(149,'default',0,'payment/braintree_paypal/merchant_name_override',NULL,'2023-12-08 11:37:39'),(150,'default',0,'payment/braintree_paypal/payment_action','authorize','2023-12-08 11:37:39'),(151,'default',0,'payment/braintree_paypal/allowspecific','0','2023-12-08 11:37:39'),(152,'default',0,'payment/braintree_paypal/specificcountry',NULL,'2023-12-08 11:37:39'),(153,'default',0,'payment/braintree_paypal/require_billing_address','0','2023-12-08 11:37:39'),(154,'default',0,'payment/braintree_paypal/debug','0','2023-12-08 11:37:39'),(155,'default',0,'payment/braintree_paypal/display_on_shopping_cart','1','2023-12-08 11:37:39'),(156,'default',0,'payment/braintree_paypal/payment_location','cart','2023-12-08 11:37:39'),(157,'default',0,'payment/braintree_paypal/paypal_button_type','paypal','2023-12-08 11:37:39'),(158,'default',0,'payment/braintree_paypal/button_location_cart_type_paypal_show','1','2023-12-08 11:37:39'),(159,'default',0,'payment/braintree_paypal/button_location_cart_type_paypal_label','paypal','2023-12-08 11:37:39'),(160,'default',0,'payment/braintree_paypal/button_location_cart_type_paypal_color','gold','2023-12-08 11:37:39'),(161,'default',0,'payment/braintree_paypal/button_location_cart_type_paypal_shape','rect','2023-12-08 11:37:39'),(162,'default',0,'payment/braintree_paypal/button_location_cart_type_paypal_size','responsive','2023-12-08 11:37:39'),(163,'default',0,'payment/braintree_paypal/button_location_cart_type_paylater_show','1','2023-12-08 11:37:39'),(164,'default',0,'payment/braintree_paypal/button_location_cart_type_paylater_label','paypal','2023-12-08 11:37:39'),(165,'default',0,'payment/braintree_paypal/button_location_cart_type_paylater_color','gold','2023-12-08 11:37:39'),(166,'default',0,'payment/braintree_paypal/button_location_cart_type_paylater_shape','rect','2023-12-08 11:37:39'),(167,'default',0,'payment/braintree_paypal/button_location_cart_type_paylater_size','responsive','2023-12-08 11:37:39'),(168,'default',0,'payment/braintree_paypal/button_location_cart_type_credit_show','1','2023-12-08 11:37:39'),(169,'default',0,'payment/braintree_paypal/button_location_cart_type_credit_label','paypal','2023-12-08 11:37:39'),(170,'default',0,'payment/braintree_paypal/button_location_cart_type_credit_color','gold','2023-12-08 11:37:39'),(171,'default',0,'payment/braintree_paypal/button_location_cart_type_credit_shape','rect','2023-12-08 11:37:39'),(172,'default',0,'payment/braintree_paypal/button_location_cart_type_credit_size','responsive','2023-12-08 11:37:39'),(173,'default',0,'payment/braintree_paypal/button_location_cart_type_messaging_show','1','2023-12-08 11:37:39'),(174,'default',0,'payment/braintree_paypal/button_location_cart_type_messaging_layout','text','2023-12-08 11:37:39'),(175,'default',0,'payment/braintree_paypal/button_location_cart_type_messaging_logo','inline','2023-12-08 11:37:39'),(176,'default',0,'payment/braintree_paypal/button_location_cart_type_messaging_logo_position','left','2023-12-08 11:37:39'),(177,'default',0,'payment/braintree_paypal/button_location_cart_type_messaging_text_color','black','2023-12-08 11:37:39'),(178,'default',0,'payment/braintree_paypal/button_location_checkout_type_paypal_show','1','2023-12-08 11:37:39'),(179,'default',0,'payment/braintree_paypal/button_location_checkout_type_paypal_label','paypal','2023-12-08 11:37:39'),(180,'default',0,'payment/braintree_paypal/button_location_checkout_type_paypal_color','gold','2023-12-08 11:37:39'),(181,'default',0,'payment/braintree_paypal/button_location_checkout_type_paypal_shape','rect','2023-12-08 11:37:39'),(182,'default',0,'payment/braintree_paypal/button_location_checkout_type_paypal_size','responsive','2023-12-08 11:37:39'),(183,'default',0,'payment/braintree_paypal/button_location_checkout_type_paylater_show','1','2023-12-08 11:37:39'),(184,'default',0,'payment/braintree_paypal/button_location_checkout_type_paylater_label','paypal','2023-12-08 11:37:39'),(185,'default',0,'payment/braintree_paypal/button_location_checkout_type_paylater_color','gold','2023-12-08 11:37:39'),(186,'default',0,'payment/braintree_paypal/button_location_checkout_type_paylater_shape','rect','2023-12-08 11:37:39'),(187,'default',0,'payment/braintree_paypal/button_location_checkout_type_paylater_size','responsive','2023-12-08 11:37:39'),(188,'default',0,'payment/braintree_paypal/button_location_checkout_type_credit_show','1','2023-12-08 11:37:39'),(189,'default',0,'payment/braintree_paypal/button_location_checkout_type_credit_label','paypal','2023-12-08 11:37:39'),(190,'default',0,'payment/braintree_paypal/button_location_checkout_type_credit_color','gold','2023-12-08 11:37:39'),(191,'default',0,'payment/braintree_paypal/button_location_checkout_type_credit_shape','rect','2023-12-08 11:37:39'),(192,'default',0,'payment/braintree_paypal/button_location_checkout_type_credit_size','responsive','2023-12-08 11:37:39'),(193,'default',0,'payment/braintree_paypal/button_location_checkout_type_messaging_show','1','2023-12-08 11:37:39'),(194,'default',0,'payment/braintree_paypal/button_location_checkout_type_messaging_layout','text','2023-12-08 11:37:39'),(195,'default',0,'payment/braintree_paypal/button_location_checkout_type_messaging_logo','inline','2023-12-08 11:37:39'),(196,'default',0,'payment/braintree_paypal/button_location_checkout_type_messaging_logo_position','left','2023-12-08 11:37:39'),(197,'default',0,'payment/braintree_paypal/button_location_checkout_type_messaging_text_color','black','2023-12-08 11:37:39'),(198,'default',0,'payment/braintree_paypal/button_location_productpage_type_paypal_show','1','2023-12-08 11:37:39'),(199,'default',0,'payment/braintree_paypal/button_location_productpage_type_paypal_label','paypal','2023-12-08 11:37:39'),(200,'default',0,'payment/braintree_paypal/button_location_productpage_type_paypal_color','gold','2023-12-08 11:37:39'),(201,'default',0,'payment/braintree_paypal/button_location_productpage_type_paypal_shape','rect','2023-12-08 11:37:39'),(202,'default',0,'payment/braintree_paypal/button_location_productpage_type_paypal_size','responsive','2023-12-08 11:37:39'),(203,'default',0,'payment/braintree_paypal/button_location_productpage_type_paylater_show','1','2023-12-08 11:37:39'),(204,'default',0,'payment/braintree_paypal/button_location_productpage_type_paylater_label','paypal','2023-12-08 11:37:39'),(205,'default',0,'payment/braintree_paypal/button_location_productpage_type_paylater_color','gold','2023-12-08 11:37:39'),(206,'default',0,'payment/braintree_paypal/button_location_productpage_type_paylater_shape','rect','2023-12-08 11:37:39'),(207,'default',0,'payment/braintree_paypal/button_location_productpage_type_paylater_size','responsive','2023-12-08 11:37:39'),(208,'default',0,'payment/braintree_paypal/button_location_productpage_type_credit_show','1','2023-12-08 11:37:39'),(209,'default',0,'payment/braintree_paypal/button_location_productpage_type_credit_label','paypal','2023-12-08 11:37:39'),(210,'default',0,'payment/braintree_paypal/button_location_productpage_type_credit_color','gold','2023-12-08 11:37:39'),(211,'default',0,'payment/braintree_paypal/button_location_productpage_type_credit_shape','rect','2023-12-08 11:37:39'),(212,'default',0,'payment/braintree_paypal/button_location_productpage_type_credit_size','responsive','2023-12-08 11:37:39'),(213,'default',0,'payment/braintree_paypal/button_location_productpage_type_messaging_show','1','2023-12-08 11:37:39'),(214,'default',0,'payment/braintree_paypal/button_location_productpage_type_messaging_layout','text','2023-12-08 11:37:39'),(215,'default',0,'payment/braintree_paypal/button_location_productpage_type_messaging_logo','inline','2023-12-08 11:37:39'),(216,'default',0,'payment/braintree_paypal/button_location_productpage_type_messaging_logo_position','left','2023-12-08 11:37:39'),(217,'default',0,'payment/braintree_paypal/button_location_productpage_type_messaging_text_color','black','2023-12-08 11:37:39'),(218,'default',0,'payment/braintree/verify_3dsecure','0','2023-12-08 11:37:39'),(219,'default',0,'payment/braintree/threshold_amount',NULL,'2023-12-08 11:37:39'),(220,'default',0,'payment/braintree/verify_all_countries','0','2023-12-08 11:37:39'),(221,'default',0,'payment/braintree/verify_specific_countries',NULL,'2023-12-08 11:37:39'),(222,'default',0,'payment/braintree/descriptor_name',NULL,'2023-12-08 11:37:39'),(223,'default',0,'payment/braintree/descriptor_phone',NULL,'2023-12-08 11:37:39'),(224,'default',0,'payment/braintree/descriptor_url',NULL,'2023-12-08 11:37:39'),(225,'default',0,'payment/payflow_express/active','0','2023-12-08 11:37:39'),(226,'default',0,'payment/payflow_advanced/active','0','2023-12-08 11:37:39'),(227,'default',0,'payment/payflow_express_bml/active','0','2023-12-08 11:37:39'),(228,'default',0,'payment/payflow_advanced/partner','PayPal','2023-12-08 11:37:39'),(229,'default',0,'payment/payflow_advanced/vendor','PayPal','2023-12-08 11:37:39'),(230,'default',0,'payment/payflow_advanced/user',NULL,'2023-12-08 11:37:39'),(231,'default',0,'payment/payflow_advanced/pwd',NULL,'2023-12-08 11:37:39'),(232,'default',0,'payment/payflow_advanced/sandbox_flag','0','2023-12-08 11:37:39'),(233,'default',0,'payment/payflow_advanced/use_proxy','0','2023-12-08 11:37:39'),(234,'default',0,'payment/payflow_advanced/title','Credit Card (Payflow Advanced)','2023-12-08 11:37:39'),(235,'default',0,'payment/payflow_advanced/sort_order',NULL,'2023-12-08 11:37:39'),(236,'default',0,'payment/payflow_advanced/payment_action','Authorization','2023-12-08 11:37:39'),(237,'default',0,'payment/payflow_advanced/allowspecific','0','2023-12-08 11:37:39'),(238,'default',0,'payment/payflow_advanced/debug','0','2023-12-08 11:37:39'),(239,'default',0,'payment/payflow_advanced/verify_peer','1','2023-12-08 11:37:39'),(240,'default',0,'payment/payflow_advanced/csc_editable','1','2023-12-08 11:37:39'),(241,'default',0,'payment/payflow_advanced/csc_required','1','2023-12-08 11:37:39'),(242,'default',0,'payment/payflow_advanced/email_confirmation','0','2023-12-08 11:37:39'),(243,'default',0,'payment/payflow_advanced/url_method','GET','2023-12-08 11:37:39'),(244,'default',0,'payment/payflow_express/title','PayPal Express Checkout Payflow Edition','2023-12-08 11:37:39'),(245,'default',0,'payment/payflow_express/sort_order',NULL,'2023-12-08 11:37:39'),(246,'default',0,'payment/payflow_express/payment_action','Authorization','2023-12-08 11:37:39'),(247,'default',0,'payment/payflow_express/visible_on_product','1','2023-12-08 11:37:39'),(248,'default',0,'payment/payflow_express/visible_on_cart','1','2023-12-08 11:37:39'),(249,'default',0,'payment/payflow_express/allowspecific','0','2023-12-08 11:37:39'),(250,'default',0,'payment/payflow_express/debug','0','2023-12-08 11:37:39'),(251,'default',0,'payment/payflow_express/verify_peer','1','2023-12-08 11:37:39'),(252,'default',0,'payment/payflow_express/line_items_enabled','1','2023-12-08 11:37:39'),(253,'default',0,'payment/paypal_payment_pro/active','0','2023-12-08 11:37:39'),(254,'default',0,'payment/payflowpro_cc_vault/active','0','2023-12-08 11:37:39'),(255,'default',0,'payment/payflowpro/partner',NULL,'2023-12-08 11:37:39'),(256,'default',0,'payment/payflowpro/user',NULL,'2023-12-08 11:37:39'),(257,'default',0,'payment/payflowpro/vendor',NULL,'2023-12-08 11:37:39'),(258,'default',0,'payment/payflowpro/pwd',NULL,'2023-12-08 11:37:39'),(259,'default',0,'payment/payflowpro/sandbox_flag','0','2023-12-08 11:37:39'),(260,'default',0,'payment/payflowpro/use_proxy','0','2023-12-08 11:37:39'),(261,'default',0,'payment/payflowpro/title','Credit Card (Payflow Pro)','2023-12-08 11:37:39'),(262,'default',0,'payment/payflowpro_cc_vault/title','Stored Cards (Payflow Pro)','2023-12-08 11:37:39'),(263,'default',0,'payment/payflowpro/sort_order',NULL,'2023-12-08 11:37:39'),(264,'default',0,'payment/payflowpro/payment_action','Authorization','2023-12-08 11:37:39'),(265,'default',0,'payment/payflowpro/cctypes','AE,VI','2023-12-08 11:37:39'),(266,'default',0,'payment/payflowpro/allowspecific','0','2023-12-08 11:37:39'),(267,'default',0,'payment/payflowpro/debug','0','2023-12-08 11:37:39'),(268,'default',0,'payment/payflowpro/verify_peer','1','2023-12-08 11:37:39'),(269,'default',0,'payment/payflowpro/useccv','1','2023-12-08 11:37:39'),(270,'default',0,'payment/payflowpro/fmf','0','2023-12-08 11:37:39'),(271,'default',0,'payment/payflowpro/avs_street','0','2023-12-08 11:37:39'),(272,'default',0,'payment/payflowpro/avs_zip','0','2023-12-08 11:37:39'),(273,'default',0,'payment/payflowpro/avs_international','0','2023-12-08 11:37:39'),(274,'default',0,'payment/payflowpro/avs_security_code','1','2023-12-08 11:37:39'),(275,'default',0,'payment/wps_express/active','0','2023-12-08 11:37:39'),(276,'default',0,'payment/wps_express_bml/active','0','2023-12-08 11:37:39'),(277,'default',0,'payment/payflowpro/active','0','2023-12-08 11:37:39'),(278,'default',0,'payment/payflow_link/active','0','2023-12-08 11:37:39'),(279,'default',0,'payment/payflow_link/partner','PayPal','2023-12-08 11:37:39'),(280,'default',0,'payment/payflow_link/vendor',NULL,'2023-12-08 11:37:39'),(281,'default',0,'payment/payflow_link/user',NULL,'2023-12-08 11:37:39'),(282,'default',0,'payment/payflow_link/pwd',NULL,'2023-12-08 11:37:39'),(283,'default',0,'payment/payflow_link/sandbox_flag','0','2023-12-08 11:37:39'),(284,'default',0,'payment/payflow_link/use_proxy','0','2023-12-08 11:37:39'),(285,'default',0,'payment/payflow_link/title','Credit Card (Payflow Link)','2023-12-08 11:37:39'),(286,'default',0,'payment/payflow_link/sort_order',NULL,'2023-12-08 11:37:39'),(287,'default',0,'payment/payflow_link/payment_action','Authorization','2023-12-08 11:37:39'),(288,'default',0,'payment/payflow_link/allowspecific','0','2023-12-08 11:37:39'),(289,'default',0,'payment/payflow_link/debug','0','2023-12-08 11:37:39'),(290,'default',0,'payment/payflow_link/verify_peer','1','2023-12-08 11:37:39'),(291,'default',0,'payment/payflow_link/csc_editable','1','2023-12-08 11:37:39'),(292,'default',0,'payment/payflow_link/csc_required','1','2023-12-08 11:37:39'),(293,'default',0,'payment/payflow_link/email_confirmation','0','2023-12-08 11:37:39'),(294,'default',0,'payment/payflow_link/url_method','GET','2023-12-08 11:37:39'),(295,'default',0,'payment/free/specificcountry',NULL,'2023-12-08 11:37:39'),(296,'default',0,'payment/checkmo/specificcountry',NULL,'2023-12-08 11:37:39'),(297,'default',0,'payment/checkmo/payable_to',NULL,'2023-12-08 11:37:39'),(298,'default',0,'payment/checkmo/mailing_address',NULL,'2023-12-08 11:37:39'),(299,'default',0,'payment/checkmo/min_order_total',NULL,'2023-12-08 11:37:39'),(300,'default',0,'payment/checkmo/max_order_total',NULL,'2023-12-08 11:37:39'),(301,'default',0,'payment/checkmo/sort_order',NULL,'2023-12-08 11:37:39'),(302,'default',0,'payment/banktransfer/specificcountry',NULL,'2023-12-08 11:37:39'),(303,'default',0,'payment/banktransfer/instructions',NULL,'2023-12-08 11:37:39'),(304,'default',0,'payment/banktransfer/min_order_total',NULL,'2023-12-08 11:37:39'),(305,'default',0,'payment/banktransfer/max_order_total',NULL,'2023-12-08 11:37:39'),(306,'default',0,'payment/banktransfer/sort_order',NULL,'2023-12-08 11:37:39'),(307,'default',0,'payment/cashondelivery/specificcountry',NULL,'2023-12-08 11:37:39'),(308,'default',0,'payment/cashondelivery/instructions',NULL,'2023-12-08 11:37:39'),(309,'default',0,'payment/cashondelivery/min_order_total',NULL,'2023-12-08 11:37:39'),(310,'default',0,'payment/cashondelivery/max_order_total',NULL,'2023-12-08 11:37:39'),(311,'default',0,'payment/cashondelivery/sort_order',NULL,'2023-12-08 11:37:39'),(312,'default',0,'payment/purchaseorder/specificcountry',NULL,'2023-12-08 11:37:39'),(313,'default',0,'payment/purchaseorder/min_order_total',NULL,'2023-12-08 11:37:39'),(314,'default',0,'payment/purchaseorder/max_order_total',NULL,'2023-12-08 11:37:39'),(315,'default',0,'payment/purchaseorder/sort_order',NULL,'2023-12-08 11:37:39'),(316,'default',0,'design/theme/theme_id','3','2023-12-08 14:42:23'),(317,'default',0,'design/head/includes','<link  rel=\"stylesheet\" type=\"text/css\"  media=\"all\" href=\"{{MEDIA_URL}}styles.css\" />','2023-12-08 14:42:23'),(318,'default',0,'carriers/tablerate/active','1','2023-12-08 14:42:43'),(319,'default',0,'carriers/tablerate/condition_name','package_value_with_discount','2023-12-08 14:42:43'),(320,'default',0,'sales/msrp/enabled','1','2023-12-08 14:42:44'),(321,'default',0,'system/full_page_cache/varnish/access_list','localhost','2024-01-29 12:38:09'),(322,'default',0,'system/full_page_cache/varnish/backend_host','localhost','2024-01-29 12:38:09'),(323,'default',0,'system/full_page_cache/varnish/backend_port','8080','2024-01-29 12:38:09'),(324,'default',0,'system/full_page_cache/varnish/grace_period','300','2024-01-29 12:38:09'),(325,'default',0,'admin/captcha/enable','0','2024-04-16 13:08:22'),(326,'default',0,'catalog/productalert_cron/frequency','D','2024-04-24 08:45:53'),(327,'default',0,'crontab/default/jobs/catalog_product_alert/schedule/cron_expr','0 0 * * *','2024-04-24 08:45:53'),(328,'default',0,'crontab/default/jobs/catalog_product_alert/run/model',NULL,'2024-04-24 08:45:53'),(329,'default',0,'catalog/productalert_cron/time','00,00,00','2024-04-24 08:45:53'),(330,'default',0,'catalog/productalert_cron/error_email',NULL,'2024-04-24 08:45:53'),(331,'default',0,'catalog/product_video/youtube_api_key',NULL,'2024-04-24 08:45:53'),(332,'default',0,'catalog/price/scope','0','2024-04-24 08:45:53'),(333,'default',0,'catalog/search/elasticsearch7_index_prefix','magento2','2024-04-24 08:45:53'),(334,'default',0,'catalog/search/elasticsearch7_enable_auth','1','2024-04-24 08:45:53'),(335,'default',0,'catalog/search/elasticsearch7_username','elastic','2024-04-24 08:45:53'),(336,'default',0,'catalog/search/elasticsearch7_password','Media77!','2024-04-24 08:45:53'),(337,'default',0,'catalog/search/elasticsearch7_server_timeout','15','2024-04-24 08:45:53'),(338,'default',0,'catalog/search/elasticsearch7_minimum_should_match',NULL,'2024-04-24 08:45:53'),(339,'default',0,'catalog/custom_options/use_calendar','0','2024-04-24 08:45:53'),(340,'default',0,'catalog/custom_options/year_range',',','2024-04-24 08:45:53'),(341,'default',0,'catalog/placeholder/image_placeholder',NULL,'2024-04-24 08:45:53'),(342,'default',0,'catalog/placeholder/small_image_placeholder',NULL,'2024-04-24 08:45:53'),(343,'default',0,'catalog/placeholder/thumbnail_placeholder',NULL,'2024-04-24 08:45:53'),(344,'default',0,'catalog/placeholder/swatch_image_placeholder',NULL,'2024-04-24 08:45:53'),(345,'default',0,'payment/financing/active','1','2024-07-22 13:47:00'),(346,'default',0,'payment/consors_finance_creditmemo/active','1','2024-07-22 13:47:00'),(347,'default',0,'payment/consors_finance_creditmemo/cancel_after_hours','14','2024-07-22 13:47:00'),(348,'default',0,'payment/consors_finance_creditmemo/payment_method','financing','2024-07-22 13:47:00'),(349,'default',0,'payment/consors_finance_creditmemo/email_template','sales_email_creditmemo_consors_creditmemo_template','2024-10-29 14:31:18'),(350,'default',0,'payment/consors_finance_creditmemo/send_to','storno@consorsfinanz.de/','2024-10-29 19:12:33'),(351,'default',0,'payment/consors_finance_creditmemo/send_to_after_shipment','Kundenservice_HG@consorsfinanz.de','2024-10-29 19:12:33'),(352,'default',0,'currency/options/base','EUR','2024-07-24 11:15:46'),(353,'default',0,'currency/options/default','EUR','2024-07-24 11:15:46'),(354,'default',0,'currency/fixerio/api_key',NULL,'2024-07-24 11:15:46'),(355,'default',0,'currency/fixerio/timeout','100','2024-07-24 11:15:46'),(356,'default',0,'currency/fixerio_apilayer/api_key',NULL,'2024-07-24 11:15:46'),(357,'default',0,'currency/fixerio_apilayer/timeout','100','2024-07-24 11:15:46'),(358,'default',0,'currency/currencyconverterapi/api_key',NULL,'2024-07-24 11:15:46'),(359,'default',0,'currency/currencyconverterapi/timeout','100','2024-07-24 11:15:46'),(360,'default',0,'payment/consors_finance_creditmemo/send_from','ajud@millemedia.de','2024-07-26 11:21:52'),(361,'default',0,'payment/consors_finance_creditmemo/send_from_name','Andreas Jud','2024-07-25 12:01:47'),(362,'default',0,'general/country/destinations',NULL,'2024-07-26 11:20:12'),(363,'default',0,'general/locale/timezone','Europe/Berlin','2024-07-30 13:01:00'),(364,'default',0,'general/locale/code','de_DE','2024-07-30 13:01:00'),(365,'default',0,'general/store_information/name','Demo Store','2024-07-26 11:20:12'),(366,'default',0,'general/store_information/phone',NULL,'2024-07-26 11:20:12'),(367,'default',0,'general/store_information/hours',NULL,'2024-07-26 11:20:12'),(368,'default',0,'general/store_information/country_id','DE','2024-07-30 13:01:00'),(369,'default',0,'general/store_information/region_id','85','2024-07-30 13:01:00'),(370,'default',0,'general/store_information/postcode',NULL,'2024-07-26 11:20:12'),(371,'default',0,'general/store_information/city',NULL,'2024-07-26 11:20:12'),(372,'default',0,'general/store_information/street_line1',NULL,'2024-07-26 11:20:12'),(373,'default',0,'general/store_information/street_line2',NULL,'2024-07-26 11:20:12'),(374,'default',0,'general/store_information/merchant_vat_number',NULL,'2024-07-26 11:20:12'),(375,'default',0,'general/single_store_mode/enabled','0','2024-07-26 11:20:12'),(376,'default',0,'analytics/general/token','5zminXdUxGTfigE43_MYseO6gqXB1D1nIjHVxNYLEnYNPB0o45-dl85n6M4pdIKixluJKQDEq1ULnyktTEKeMg','2024-07-30 12:00:04'),(378,'default',0,'general/locale/weight_unit','kgs','2024-07-30 13:01:00'),(379,'default',0,'general/locale/firstday','1','2024-07-30 13:01:00'),(380,'default',0,'trans_email/ident_general/name','Demo Store','2024-07-30 13:02:16'),(381,'default',0,'trans_email/ident_general/email','magento@millemedia.de','2024-07-30 13:02:16'),(382,'default',0,'trans_email/ident_sales/name','Sales','2024-07-30 13:02:16'),(383,'default',0,'trans_email/ident_sales/email','magento@millemedia.de','2024-07-30 13:02:16'),(384,'default',0,'trans_email/ident_support/name','CustomerSupport','2024-07-30 13:02:16'),(385,'default',0,'trans_email/ident_support/email','magento@millemedia.de','2024-07-30 13:02:16'),(386,'default',0,'sales_email/order/copy_to',NULL,'2024-10-29 14:31:18'),(387,'default',0,'sales_email/order_comment/copy_to',NULL,'2024-10-29 14:31:18'),(388,'default',0,'sales_email/invoice/copy_to',NULL,'2024-10-29 14:31:18'),(389,'default',0,'sales_email/invoice_comment/copy_to',NULL,'2024-10-29 14:31:18'),(390,'default',0,'sales_email/shipment/copy_to',NULL,'2024-10-29 14:31:18'),(391,'default',0,'sales_email/shipment_comment/copy_to',NULL,'2024-10-29 14:31:18'),(392,'default',0,'sales_email/creditmemo/copy_to',NULL,'2024-10-29 14:31:18'),(393,'default',0,'sales_email/creditmemo_comment/copy_to',NULL,'2024-10-29 14:31:18'),(394,'default',0,'sales_email/order_ready_for_pickup/copy_to',NULL,'2024-10-29 14:31:18'),(395,'default',0,'sales_email/creditmemo/consors_creditmemo_template','sales_email_creditmemo_consors_creditmemo_template','2024-10-29 15:42:12');
/*!40000 ALTER TABLE `core_config_data` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `cron_schedule`
--

DROP TABLE IF EXISTS `cron_schedule`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8mb4 */;
CREATE TABLE `cron_schedule` (
  `schedule_id` int(10) unsigned NOT NULL AUTO_INCREMENT COMMENT 'Schedule ID',
  `job_code` varchar(255) NOT NULL DEFAULT '0' COMMENT 'Job Code',
  `status` varchar(7) NOT NULL DEFAULT 'pending' COMMENT 'Status',
  `messages` text DEFAULT NULL COMMENT 'Messages',
  `created_at` timestamp NOT NULL DEFAULT current_timestamp() COMMENT 'Created At',
  `scheduled_at` timestamp NULL DEFAULT NULL COMMENT 'Scheduled At',
  `executed_at` timestamp NULL DEFAULT NULL COMMENT 'Executed At',
  `finished_at` timestamp NULL DEFAULT NULL COMMENT 'Finished At',
  PRIMARY KEY (`schedule_id`),
  KEY `CRON_SCHEDULE_JOB_CODE_STATUS_SCHEDULED_AT` (`job_code`,`status`,`scheduled_at`)
) ENGINE=InnoDB AUTO_INCREMENT=6163282 DEFAULT CHARSET=utf8 COLLATE=utf8_general_ci COMMENT='Cron Schedule';
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `cron_schedule`
--

LOCK TABLES `cron_schedule` WRITE;
/*!40000 ALTER TABLE `cron_schedule` DISABLE KEYS */;
INSERT INTO `cron_schedule` VALUES (4688298,'cancel_orders_cron','success',NULL,'2025-02-03 18:35:36',NULL,'2025-02-03 18:35:36','2025-02-03 18:35:36'),(6161730,'catalog_product_outdated_price_values_cleanup','success',NULL,'2025-04-03 22:56:01','2025-04-03 23:10:00','2025-04-03 23:16:01','2025-04-03 23:16:01'),(6161731,'catalog_product_outdated_price_values_cleanup','success',NULL,'2025-04-03 22:56:01','2025-04-03 23:11:00','2025-04-03 23:17:01','2025-04-03 23:17:02'),(6161732,'catalog_product_outdated_price_values_cleanup','success',NULL,'2025-04-03 22:56:01','2025-04-03 23:12:00','2025-04-03 23:18:02','2025-04-03 23:18:02'),(6161733,'catalog_product_outdated_price_values_cleanup','success',NULL,'2025-04-03 22:56:01','2025-04-03 23:13:00','2025-04-03 23:19:02','2025-04-03 23:19:02'),(6161734,'catalog_product_outdated_price_values_cleanup','success',NULL,'2025-04-03 22:56:01','2025-04-03 23:14:00','2025-04-03 23:20:02','2025-04-03 23:20:02'),(6161735,'catalog_product_outdated_price_values_cleanup','success',NULL,'2025-04-03 22:56:01','2025-04-03 23:15:00','2025-04-03 23:21:02','2025-04-03 23:21:02'),(6161745,'catalog_product_frontend_actions_flush','success',NULL,'2025-04-03 22:56:01','2025-04-03 23:10:00','2025-04-03 23:16:01','2025-04-03 23:16:01'),(6161746,'catalog_product_frontend_actions_flush','success',NULL,'2025-04-03 22:56:01','2025-04-03 23:11:00','2025-04-03 23:17:02','2025-04-03 23:17:02'),(6161747,'catalog_product_frontend_actions_flush','success',NULL,'2025-04-03 22:56:01','2025-04-03 23:12:00','2025-04-03 23:18:02','2025-04-03 23:18:02'),(6161748,'catalog_product_frontend_actions_flush','success',NULL,'2025-04-03 22:56:01','2025-04-03 23:13:00','2025-04-03 23:19:02','2025-04-03 23:19:02'),(6161749,'catalog_product_frontend_actions_flush','success',NULL,'2025-04-03 22:56:01','2025-04-03 23:14:00','2025-04-03 23:20:02','2025-04-03 23:20:02'),(6161750,'catalog_product_frontend_actions_flush','success',NULL,'2025-04-03 22:56:01','2025-04-03 23:15:00','2025-04-03 23:21:02','2025-04-03 23:21:02'),(6161752,'catalog_product_attribute_value_synchronize','success',NULL,'2025-04-03 22:56:01','2025-04-03 23:10:00','2025-04-03 23:10:02','2025-04-03 23:10:02'),(6161753,'catalog_product_attribute_value_synchronize','success',NULL,'2025-04-03 22:56:01','2025-04-03 23:15:00','2025-04-03 23:15:01','2025-04-03 23:15:01'),(6161763,'sales_grid_order_async_insert','success',NULL,'2025-04-03 22:56:01','2025-04-03 23:10:00','2025-04-03 23:16:01','2025-04-03 23:16:01'),(6161764,'sales_grid_order_async_insert','success',NULL,'2025-04-03 22:56:01','2025-04-03 23:11:00','2025-04-03 23:17:02','2025-04-03 23:17:02'),(6161765,'sales_grid_order_async_insert','success',NULL,'2025-04-03 22:56:01','2025-04-03 23:12:00','2025-04-03 23:18:02','2025-04-03 23:18:02'),(6161766,'sales_grid_order_async_insert','success',NULL,'2025-04-03 22:56:01','2025-04-03 23:13:00','2025-04-03 23:19:02','2025-04-03 23:19:02'),(6161767,'sales_grid_order_async_insert','success',NULL,'2025-04-03 22:56:01','2025-04-03 23:14:00','2025-04-03 23:20:02','2025-04-03 23:20:02'),(6161768,'sales_grid_order_async_insert','success',NULL,'2025-04-03 22:56:01','2025-04-03 23:15:00','2025-04-03 23:21:02','2025-04-03 23:21:02'),(6161778,'sales_grid_order_invoice_async_insert','success',NULL,'2025-04-03 22:56:01','2025-04-03 23:10:00','2025-04-03 23:16:01','2025-04-03 23:16:01'),(6161779,'sales_grid_order_invoice_async_insert','success',NULL,'2025-04-03 22:56:01','2025-04-03 23:11:00','2025-04-03 23:17:02','2025-04-03 23:17:02'),(6161780,'sales_grid_order_invoice_async_insert','success',NULL,'2025-04-03 22:56:01','2025-04-03 23:12:00','2025-04-03 23:18:02','2025-04-03 23:18:02'),(6161781,'sales_grid_order_invoice_async_insert','success',NULL,'2025-04-03 22:56:01','2025-04-03 23:13:00','2025-04-03 23:19:02','2025-04-03 23:19:02'),(6161782,'sales_grid_order_invoice_async_insert','success',NULL,'2025-04-03 22:56:01','2025-04-03 23:14:00','2025-04-03 23:20:02','2025-04-03 23:20:02'),(6161783,'sales_grid_order_invoice_async_insert','success',NULL,'2025-04-03 22:56:01','2025-04-03 23:15:00','2025-04-03 23:21:02','2025-04-03 23:21:02'),(6161793,'sales_grid_order_shipment_async_insert','success',NULL,'2025-04-03 22:56:01','2025-04-03 23:10:00','2025-04-03 23:16:01','2025-04-03 23:16:01'),(6161794,'sales_grid_order_shipment_async_insert','success',NULL,'2025-04-03 22:56:01','2025-04-03 23:11:00','2025-04-03 23:17:02','2025-04-03 23:17:02'),(6161795,'sales_grid_order_shipment_async_insert','success',NULL,'2025-04-03 22:56:01','2025-04-03 23:12:00','2025-04-03 23:18:02','2025-04-03 23:18:02'),(6161796,'sales_grid_order_shipment_async_insert','success',NULL,'2025-04-03 22:56:01','2025-04-03 23:13:00','2025-04-03 23:19:02','2025-04-03 23:19:02'),(6161797,'sales_grid_order_shipment_async_insert','success',NULL,'2025-04-03 22:56:01','2025-04-03 23:14:00','2025-04-03 23:20:02','2025-04-03 23:20:02'),(6161798,'sales_grid_order_shipment_async_insert','success',NULL,'2025-04-03 22:56:01','2025-04-03 23:15:00','2025-04-03 23:21:02','2025-04-03 23:21:02'),(6161808,'sales_grid_order_creditmemo_async_insert','success',NULL,'2025-04-03 22:56:01','2025-04-03 23:10:00','2025-04-03 23:16:01','2025-04-03 23:16:01'),(6161809,'sales_grid_order_creditmemo_async_insert','success',NULL,'2025-04-03 22:56:01','2025-04-03 23:11:00','2025-04-03 23:17:02','2025-04-03 23:17:02'),(6161810,'sales_grid_order_creditmemo_async_insert','success',NULL,'2025-04-03 22:56:01','2025-04-03 23:12:00','2025-04-03 23:18:02','2025-04-03 23:18:02'),(6161811,'sales_grid_order_creditmemo_async_insert','success',NULL,'2025-04-03 22:56:01','2025-04-03 23:13:00','2025-04-03 23:19:02','2025-04-03 23:19:02'),(6161812,'sales_grid_order_creditmemo_async_insert','success',NULL,'2025-04-03 22:56:01','2025-04-03 23:14:00','2025-04-03 23:20:02','2025-04-03 23:20:02'),(6161813,'sales_grid_order_creditmemo_async_insert','success',NULL,'2025-04-03 22:56:01','2025-04-03 23:15:00','2025-04-03 23:21:02','2025-04-03 23:21:02'),(6161823,'sales_send_order_emails','success',NULL,'2025-04-03 22:56:01','2025-04-03 23:10:00','2025-04-03 23:16:01','2025-04-03 23:16:01'),(6161824,'sales_send_order_emails','success',NULL,'2025-04-03 22:56:01','2025-04-03 23:11:00','2025-04-03 23:17:02','2025-04-03 23:17:02'),(6161825,'sales_send_order_emails','success',NULL,'2025-04-03 22:56:01','2025-04-03 23:12:00','2025-04-03 23:18:02','2025-04-03 23:18:02'),(6161826,'sales_send_order_emails','success',NULL,'2025-04-03 22:56:01','2025-04-03 23:13:00','2025-04-03 23:19:02','2025-04-03 23:19:02'),(6161827,'sales_send_order_emails','success',NULL,'2025-04-03 22:56:01','2025-04-03 23:14:00','2025-04-03 23:20:02','2025-04-03 23:20:02'),(6161828,'sales_send_order_emails','success',NULL,'2025-04-03 22:56:01','2025-04-03 23:15:00','2025-04-03 23:21:02','2025-04-03 23:21:02'),(6161838,'sales_send_order_invoice_emails','success',NULL,'2025-04-03 22:56:01','2025-04-03 23:10:00','2025-04-03 23:16:01','2025-04-03 23:16:01'),(6161839,'sales_send_order_invoice_emails','success',NULL,'2025-04-03 22:56:01','2025-04-03 23:11:00','2025-04-03 23:17:02','2025-04-03 23:17:02'),(6161840,'sales_send_order_invoice_emails','success',NULL,'2025-04-03 22:56:01','2025-04-03 23:12:00','2025-04-03 23:18:02','2025-04-03 23:18:02'),(6161841,'sales_send_order_invoice_emails','success',NULL,'2025-04-03 22:56:01','2025-04-03 23:13:00','2025-04-03 23:19:02','2025-04-03 23:19:02'),(6161842,'sales_send_order_invoice_emails','success',NULL,'2025-04-03 22:56:01','2025-04-03 23:14:00','2025-04-03 23:20:02','2025-04-03 23:20:02'),(6161843,'sales_send_order_invoice_emails','success',NULL,'2025-04-03 22:56:01','2025-04-03 23:15:00','2025-04-03 23:21:02','2025-04-03 23:21:02'),(6161853,'sales_send_order_shipment_emails','success',NULL,'2025-04-03 22:56:01','2025-04-03 23:10:00','2025-04-03 23:16:01','2025-04-03 23:16:01'),(6161854,'sales_send_order_shipment_emails','success',NULL,'2025-04-03 22:56:01','2025-04-03 23:11:00','2025-04-03 23:17:02','2025-04-03 23:17:02'),(6161855,'sales_send_order_shipment_emails','success',NULL,'2025-04-03 22:56:01','2025-04-03 23:12:00','2025-04-03 23:18:02','2025-04-03 23:18:02'),(6161856,'sales_send_order_shipment_emails','success',NULL,'2025-04-03 22:56:01','2025-04-03 23:13:00','2025-04-03 23:19:02','2025-04-03 23:19:02'),(6161857,'sales_send_order_shipment_emails','success',NULL,'2025-04-03 22:56:01','2025-04-03 23:14:00','2025-04-03 23:20:02','2025-04-03 23:20:02'),(6161858,'sales_send_order_shipment_emails','success',NULL,'2025-04-03 22:56:01','2025-04-03 23:15:00','2025-04-03 23:21:02','2025-04-03 23:21:02'),(6161868,'sales_send_order_creditmemo_emails','success',NULL,'2025-04-03 22:56:01','2025-04-03 23:10:00','2025-04-03 23:16:01','2025-04-03 23:16:01'),(6161869,'sales_send_order_creditmemo_emails','success',NULL,'2025-04-03 22:56:01','2025-04-03 23:11:00','2025-04-03 23:17:02','2025-04-03 23:17:02'),(6161870,'sales_send_order_creditmemo_emails','success',NULL,'2025-04-03 22:56:01','2025-04-03 23:12:00','2025-04-03 23:18:02','2025-04-03 23:18:02'),(6161871,'sales_send_order_creditmemo_emails','success',NULL,'2025-04-03 22:56:01','2025-04-03 23:13:00','2025-04-03 23:19:02','2025-04-03 23:19:02'),(6161872,'sales_send_order_creditmemo_emails','success',NULL,'2025-04-03 22:56:01','2025-04-03 23:14:00','2025-04-03 23:20:02','2025-04-03 23:20:02'),(6161873,'sales_send_order_creditmemo_emails','success',NULL,'2025-04-03 22:56:01','2025-04-03 23:15:00','2025-04-03 23:21:02','2025-04-03 23:21:02'),(6161883,'outdated_authentication_failures_cleanup','success',NULL,'2025-04-03 22:56:01','2025-04-03 23:10:00','2025-04-03 23:16:01','2025-04-03 23:16:01'),(6161884,'outdated_authentication_failures_cleanup','success',NULL,'2025-04-03 22:56:01','2025-04-03 23:11:00','2025-04-03 23:17:02','2025-04-03 23:17:02'),(6161885,'outdated_authentication_failures_cleanup','success',NULL,'2025-04-03 22:56:01','2025-04-03 23:12:00','2025-04-03 23:18:02','2025-04-03 23:18:02'),(6161886,'outdated_authentication_failures_cleanup','success',NULL,'2025-04-03 22:56:01','2025-04-03 23:13:00','2025-04-03 23:19:02','2025-04-03 23:19:02'),(6161887,'outdated_authentication_failures_cleanup','success',NULL,'2025-04-03 22:56:01','2025-04-03 23:14:00','2025-04-03 23:20:02','2025-04-03 23:20:02'),(6161888,'outdated_authentication_failures_cleanup','success',NULL,'2025-04-03 22:56:01','2025-04-03 23:15:00','2025-04-03 23:21:02','2025-04-03 23:21:02'),(6161898,'inventory_in_store_pickup_sales_send_order_notified_emails','success',NULL,'2025-04-03 22:56:01','2025-04-03 23:10:00','2025-04-03 23:16:01','2025-04-03 23:16:01'),(6161899,'inventory_in_store_pickup_sales_send_order_notified_emails','success',NULL,'2025-04-03 22:56:01','2025-04-03 23:11:00','2025-04-03 23:17:02','2025-04-03 23:17:02'),(6161900,'inventory_in_store_pickup_sales_send_order_notified_emails','success',NULL,'2025-04-03 22:56:01','2025-04-03 23:12:00','2025-04-03 23:18:02','2025-04-03 23:18:02'),(6161901,'inventory_in_store_pickup_sales_send_order_notified_emails','success',NULL,'2025-04-03 22:56:01','2025-04-03 23:13:00','2025-04-03 23:19:02','2025-04-03 23:19:02'),(6161902,'inventory_in_store_pickup_sales_send_order_notified_emails','success',NULL,'2025-04-03 22:56:01','2025-04-03 23:14:00','2025-04-03 23:20:02','2025-04-03 23:20:02'),(6161903,'inventory_in_store_pickup_sales_send_order_notified_emails','success',NULL,'2025-04-03 22:56:01','2025-04-03 23:15:00','2025-04-03 23:21:02','2025-04-03 23:21:02'),(6161908,'magento_newrelicreporting_cron','success',NULL,'2025-04-03 22:56:01','2025-04-03 23:10:00','2025-04-03 23:10:02','2025-04-03 23:10:02'),(6161909,'magento_newrelicreporting_cron','success',NULL,'2025-04-03 22:56:01','2025-04-03 23:12:00','2025-04-03 23:12:01','2025-04-03 23:12:01'),(6161910,'magento_newrelicreporting_cron','success',NULL,'2025-04-03 22:56:01','2025-04-03 23:14:00','2025-04-03 23:14:01','2025-04-03 23:14:01'),(6161912,'newsletter_send_all','success',NULL,'2025-04-03 22:56:01','2025-04-03 23:10:00','2025-04-03 23:10:02','2025-04-03 23:10:02'),(6161913,'newsletter_send_all','success',NULL,'2025-04-03 22:56:01','2025-04-03 23:15:00','2025-04-03 23:15:01','2025-04-03 23:15:01'),(6161914,'captcha_delete_expired_images','success',NULL,'2025-04-03 22:56:01','2025-04-03 23:10:00','2025-04-03 23:10:02','2025-04-03 23:10:02'),(6161924,'bulk_cleanup','success',NULL,'2025-04-03 22:56:01','2025-04-03 23:10:00','2025-04-03 23:16:01','2025-04-03 23:16:01'),(6161925,'bulk_cleanup','success',NULL,'2025-04-03 22:56:01','2025-04-03 23:11:00','2025-04-03 23:17:02','2025-04-03 23:17:02'),(6161926,'bulk_cleanup','success',NULL,'2025-04-03 22:56:01','2025-04-03 23:12:00','2025-04-03 23:18:02','2025-04-03 23:18:02'),(6161927,'bulk_cleanup','success',NULL,'2025-04-03 22:56:01','2025-04-03 23:13:00','2025-04-03 23:19:02','2025-04-03 23:19:02'),(6161928,'bulk_cleanup','success',NULL,'2025-04-03 22:56:01','2025-04-03 23:14:00','2025-04-03 23:20:02','2025-04-03 23:20:02'),(6161929,'bulk_cleanup','success',NULL,'2025-04-03 22:56:01','2025-04-03 23:15:00','2025-04-03 23:21:02','2025-04-03 23:21:02'),(6161930,'bulk_mark_incomplete_operations_as_failed','success',NULL,'2025-04-03 22:56:01','2025-04-03 23:10:00','2025-04-03 23:10:02','2025-04-03 23:10:02'),(6161958,'consumers_runner','success',NULL,'2025-04-03 23:07:02','2025-04-03 23:14:00','2025-04-03 23:20:02','2025-04-03 23:20:02'),(6161959,'consumers_runner','success',NULL,'2025-04-03 23:07:02','2025-04-03 23:15:00','2025-04-03 23:21:02','2025-04-03 23:21:02'),(6161960,'consumers_runner','success',NULL,'2025-04-03 23:07:02','2025-04-03 23:16:00','2025-04-03 23:22:02','2025-04-03 23:22:02'),(6161961,'consumers_runner','success',NULL,'2025-04-03 23:07:02','2025-04-03 23:17:00','2025-04-03 23:23:02','2025-04-03 23:23:02'),(6161962,'consumers_runner','success',NULL,'2025-04-03 23:07:02','2025-04-03 23:18:00','2025-04-03 23:24:02','2025-04-03 23:24:02'),(6161963,'consumers_runner','success',NULL,'2025-04-03 23:07:02','2025-04-03 23:19:00','2025-04-03 23:25:02','2025-04-03 23:25:02'),(6161964,'consumers_runner','success',NULL,'2025-04-03 23:07:02','2025-04-03 23:20:00','2025-04-03 23:26:02','2025-04-03 23:26:02'),(6161965,'consumers_runner','success',NULL,'2025-04-03 23:07:02','2025-04-03 23:21:00','2025-04-03 23:27:03','2025-04-03 23:27:03'),(6161966,'consumers_runner','success',NULL,'2025-04-03 23:07:02','2025-04-03 23:22:00','2025-04-03 23:28:02','2025-04-03 23:28:02'),(6161967,'consumers_runner','success',NULL,'2025-04-03 23:07:02','2025-04-03 23:23:00','2025-04-03 23:29:02','2025-04-03 23:29:02'),(6161968,'consumers_runner','success',NULL,'2025-04-03 23:07:02','2025-04-03 23:24:00','2025-04-03 23:30:02','2025-04-03 23:30:02'),(6161969,'consumers_runner','success',NULL,'2025-04-03 23:07:02','2025-04-03 23:25:00','2025-04-03 23:31:02','2025-04-03 23:31:02'),(6161970,'consumers_runner','success',NULL,'2025-04-03 23:07:02','2025-04-03 23:26:00','2025-04-03 23:32:02','2025-04-03 23:32:02'),(6161977,'catalog_product_outdated_price_values_cleanup','success',NULL,'2025-04-03 23:11:01','2025-04-03 23:16:00','2025-04-03 23:22:02','2025-04-03 23:22:02'),(6161978,'catalog_product_outdated_price_values_cleanup','success',NULL,'2025-04-03 23:11:01','2025-04-03 23:17:00','2025-04-03 23:23:02','2025-04-03 23:23:02'),(6161979,'catalog_product_outdated_price_values_cleanup','success',NULL,'2025-04-03 23:11:01','2025-04-03 23:18:00','2025-04-03 23:24:02','2025-04-03 23:24:02'),(6161980,'catalog_product_outdated_price_values_cleanup','success',NULL,'2025-04-03 23:11:01','2025-04-03 23:19:00','2025-04-03 23:25:02','2025-04-03 23:25:02'),(6161981,'catalog_product_outdated_price_values_cleanup','success',NULL,'2025-04-03 23:11:01','2025-04-03 23:20:00','2025-04-03 23:26:02','2025-04-03 23:26:02'),(6161982,'catalog_product_outdated_price_values_cleanup','success',NULL,'2025-04-03 23:11:01','2025-04-03 23:21:00','2025-04-03 23:27:02','2025-04-03 23:27:02'),(6161983,'catalog_product_outdated_price_values_cleanup','success',NULL,'2025-04-03 23:11:01','2025-04-03 23:22:00','2025-04-03 23:28:01','2025-04-03 23:28:01'),(6161984,'catalog_product_outdated_price_values_cleanup','success',NULL,'2025-04-03 23:11:01','2025-04-03 23:23:00','2025-04-03 23:29:01','2025-04-03 23:29:01'),(6161985,'catalog_product_outdated_price_values_cleanup','success',NULL,'2025-04-03 23:11:01','2025-04-03 23:24:00','2025-04-03 23:30:01','2025-04-03 23:30:01'),(6161986,'catalog_product_outdated_price_values_cleanup','success',NULL,'2025-04-03 23:11:01','2025-04-03 23:25:00','2025-04-03 23:31:01','2025-04-03 23:31:01'),(6161987,'catalog_product_outdated_price_values_cleanup','success',NULL,'2025-04-03 23:11:01','2025-04-03 23:26:00','2025-04-03 23:32:01','2025-04-03 23:32:01'),(6161988,'catalog_product_outdated_price_values_cleanup','success',NULL,'2025-04-03 23:11:01','2025-04-03 23:27:00','2025-04-03 23:33:01','2025-04-03 23:33:01'),(6161989,'catalog_product_outdated_price_values_cleanup','success',NULL,'2025-04-03 23:11:01','2025-04-03 23:28:00','2025-04-03 23:34:01','2025-04-03 23:34:01'),(6161990,'catalog_product_outdated_price_values_cleanup','success',NULL,'2025-04-03 23:11:01','2025-04-03 23:29:00','2025-04-03 23:35:01','2025-04-03 23:35:01'),(6161991,'catalog_product_outdated_price_values_cleanup','success',NULL,'2025-04-03 23:11:01','2025-04-03 23:30:00','2025-04-03 23:36:01','2025-04-03 23:36:02'),(6161992,'catalog_product_frontend_actions_flush','success',NULL,'2025-04-03 23:11:01','2025-04-03 23:16:00','2025-04-03 23:22:02','2025-04-03 23:22:02'),(6161993,'catalog_product_frontend_actions_flush','success',NULL,'2025-04-03 23:11:01','2025-04-03 23:17:00','2025-04-03 23:23:02','2025-04-03 23:23:02'),(6161994,'catalog_product_frontend_actions_flush','success',NULL,'2025-04-03 23:11:01','2025-04-03 23:18:00','2025-04-03 23:24:02','2025-04-03 23:24:02'),(6161995,'catalog_product_frontend_actions_flush','success',NULL,'2025-04-03 23:11:01','2025-04-03 23:19:00','2025-04-03 23:25:02','2025-04-03 23:25:02'),(6161996,'catalog_product_frontend_actions_flush','success',NULL,'2025-04-03 23:11:01','2025-04-03 23:20:00','2025-04-03 23:26:02','2025-04-03 23:26:02'),(6161997,'catalog_product_frontend_actions_flush','success',NULL,'2025-04-03 23:11:01','2025-04-03 23:21:00','2025-04-03 23:27:02','2025-04-03 23:27:02'),(6161998,'catalog_product_frontend_actions_flush','success',NULL,'2025-04-03 23:11:01','2025-04-03 23:22:00','2025-04-03 23:28:01','2025-04-03 23:28:01'),(6161999,'catalog_product_frontend_actions_flush','success',NULL,'2025-04-03 23:11:01','2025-04-03 23:23:00','2025-04-03 23:29:01','2025-04-03 23:29:01'),(6162000,'catalog_product_frontend_actions_flush','success',NULL,'2025-04-03 23:11:01','2025-04-03 23:24:00','2025-04-03 23:30:01','2025-04-03 23:30:01'),(6162001,'catalog_product_frontend_actions_flush','success',NULL,'2025-04-03 23:11:01','2025-04-03 23:25:00','2025-04-03 23:31:01','2025-04-03 23:31:01'),(6162002,'catalog_product_frontend_actions_flush','success',NULL,'2025-04-03 23:11:01','2025-04-03 23:26:00','2025-04-03 23:32:01','2025-04-03 23:32:01'),(6162003,'catalog_product_frontend_actions_flush','success',NULL,'2025-04-03 23:11:01','2025-04-03 23:27:00','2025-04-03 23:33:01','2025-04-03 23:33:01'),(6162004,'catalog_product_frontend_actions_flush','success',NULL,'2025-04-03 23:11:01','2025-04-03 23:28:00','2025-04-03 23:34:01','2025-04-03 23:34:01'),(6162005,'catalog_product_frontend_actions_flush','success',NULL,'2025-04-03 23:11:01','2025-04-03 23:29:00','2025-04-03 23:35:01','2025-04-03 23:35:01'),(6162006,'catalog_product_frontend_actions_flush','success',NULL,'2025-04-03 23:11:01','2025-04-03 23:30:00','2025-04-03 23:36:02','2025-04-03 23:36:02'),(6162007,'catalog_product_attribute_value_synchronize','success',NULL,'2025-04-03 23:11:01','2025-04-03 23:20:00','2025-04-03 23:20:02','2025-04-03 23:20:02'),(6162008,'catalog_product_attribute_value_synchronize','success',NULL,'2025-04-03 23:11:01','2025-04-03 23:25:00','2025-04-03 23:25:02','2025-04-03 23:25:02'),(6162009,'catalog_product_attribute_value_synchronize','success',NULL,'2025-04-03 23:11:01','2025-04-03 23:30:00','2025-04-03 23:30:01','2025-04-03 23:30:01'),(6162010,'sales_grid_order_async_insert','success',NULL,'2025-04-03 23:11:01','2025-04-03 23:16:00','2025-04-03 23:22:02','2025-04-03 23:22:02'),(6162011,'sales_grid_order_async_insert','success',NULL,'2025-04-03 23:11:01','2025-04-03 23:17:00','2025-04-03 23:23:02','2025-04-03 23:23:02'),(6162012,'sales_grid_order_async_insert','success',NULL,'2025-04-03 23:11:01','2025-04-03 23:18:00','2025-04-03 23:24:02','2025-04-03 23:24:02'),(6162013,'sales_grid_order_async_insert','success',NULL,'2025-04-03 23:11:01','2025-04-03 23:19:00','2025-04-03 23:25:02','2025-04-03 23:25:02'),(6162014,'sales_grid_order_async_insert','success',NULL,'2025-04-03 23:11:01','2025-04-03 23:20:00','2025-04-03 23:26:02','2025-04-03 23:26:02'),(6162015,'sales_grid_order_async_insert','success',NULL,'2025-04-03 23:11:01','2025-04-03 23:21:00','2025-04-03 23:27:02','2025-04-03 23:27:02'),(6162016,'sales_grid_order_async_insert','success',NULL,'2025-04-03 23:11:01','2025-04-03 23:22:00','2025-04-03 23:28:01','2025-04-03 23:28:01'),(6162017,'sales_grid_order_async_insert','success',NULL,'2025-04-03 23:11:01','2025-04-03 23:23:00','2025-04-03 23:29:01','2025-04-03 23:29:01'),(6162018,'sales_grid_order_async_insert','success',NULL,'2025-04-03 23:11:01','2025-04-03 23:24:00','2025-04-03 23:30:01','2025-04-03 23:30:01'),(6162019,'sales_grid_order_async_insert','success',NULL,'2025-04-03 23:11:01','2025-04-03 23:25:00','2025-04-03 23:31:01','2025-04-03 23:31:01'),(6162020,'sales_grid_order_async_insert','success',NULL,'2025-04-03 23:11:01','2025-04-03 23:26:00','2025-04-03 23:32:01','2025-04-03 23:32:01'),(6162021,'sales_grid_order_async_insert','success',NULL,'2025-04-03 23:11:01','2025-04-03 23:27:00','2025-04-03 23:33:01','2025-04-03 23:33:01'),(6162022,'sales_grid_order_async_insert','success',NULL,'2025-04-03 23:11:01','2025-04-03 23:28:00','2025-04-03 23:34:01','2025-04-03 23:34:01'),(6162023,'sales_grid_order_async_insert','success',NULL,'2025-04-03 23:11:01','2025-04-03 23:29:00','2025-04-03 23:35:01','2025-04-03 23:35:01'),(6162024,'sales_grid_order_async_insert','success',NULL,'2025-04-03 23:11:01','2025-04-03 23:30:00','2025-04-03 23:36:02','2025-04-03 23:36:02'),(6162025,'sales_grid_order_invoice_async_insert','success',NULL,'2025-04-03 23:11:01','2025-04-03 23:16:00','2025-04-03 23:22:02','2025-04-03 23:22:02'),(6162026,'sales_grid_order_invoice_async_insert','success',NULL,'2025-04-03 23:11:01','2025-04-03 23:17:00','2025-04-03 23:23:02','2025-04-03 23:23:02'),(6162027,'sales_grid_order_invoice_async_insert','success',NULL,'2025-04-03 23:11:01','2025-04-03 23:18:00','2025-04-03 23:24:02','2025-04-03 23:24:02'),(6162028,'sales_grid_order_invoice_async_insert','success',NULL,'2025-04-03 23:11:01','2025-04-03 23:19:00','2025-04-03 23:25:02','2025-04-03 23:25:02'),(6162029,'sales_grid_order_invoice_async_insert','success',NULL,'2025-04-03 23:11:01','2025-04-03 23:20:00','2025-04-03 23:26:02','2025-04-03 23:26:02'),(6162030,'sales_grid_order_invoice_async_insert','success',NULL,'2025-04-03 23:11:01','2025-04-03 23:21:00','2025-04-03 23:27:02','2025-04-03 23:27:02'),(6162031,'sales_grid_order_invoice_async_insert','success',NULL,'2025-04-03 23:11:01','2025-04-03 23:22:00','2025-04-03 23:28:01','2025-04-03 23:28:01'),(6162032,'sales_grid_order_invoice_async_insert','success',NULL,'2025-04-03 23:11:01','2025-04-03 23:23:00','2025-04-03 23:29:01','2025-04-03 23:29:01'),(6162033,'sales_grid_order_invoice_async_insert','success',NULL,'2025-04-03 23:11:01','2025-04-03 23:24:00','2025-04-03 23:30:01','2025-04-03 23:30:01'),(6162034,'sales_grid_order_invoice_async_insert','success',NULL,'2025-04-03 23:11:01','2025-04-03 23:25:00','2025-04-03 23:31:01','2025-04-03 23:31:01'),(6162035,'sales_grid_order_invoice_async_insert','success',NULL,'2025-04-03 23:11:01','2025-04-03 23:26:00','2025-04-03 23:32:01','2025-04-03 23:32:01'),(6162036,'sales_grid_order_invoice_async_insert','success',NULL,'2025-04-03 23:11:01','2025-04-03 23:27:00','2025-04-03 23:33:01','2025-04-03 23:33:01'),(6162037,'sales_grid_order_invoice_async_insert','success',NULL,'2025-04-03 23:11:01','2025-04-03 23:28:00','2025-04-03 23:34:01','2025-04-03 23:34:01'),(6162038,'sales_grid_order_invoice_async_insert','success',NULL,'2025-04-03 23:11:01','2025-04-03 23:29:00','2025-04-03 23:35:01','2025-04-03 23:35:01'),(6162039,'sales_grid_order_invoice_async_insert','success',NULL,'2025-04-03 23:11:01','2025-04-03 23:30:00','2025-04-03 23:36:02','2025-04-03 23:36:02'),(6162040,'sales_grid_order_shipment_async_insert','success',NULL,'2025-04-03 23:11:01','2025-04-03 23:16:00','2025-04-03 23:22:02','2025-04-03 23:22:02'),(6162041,'sales_grid_order_shipment_async_insert','success',NULL,'2025-04-03 23:11:01','2025-04-03 23:17:00','2025-04-03 23:23:02','2025-04-03 23:23:02'),(6162042,'sales_grid_order_shipment_async_insert','success',NULL,'2025-04-03 23:11:01','2025-04-03 23:18:00','2025-04-03 23:24:02','2025-04-03 23:24:02'),(6162043,'sales_grid_order_shipment_async_insert','success',NULL,'2025-04-03 23:11:01','2025-04-03 23:19:00','2025-04-03 23:25:02','2025-04-03 23:25:02'),(6162044,'sales_grid_order_shipment_async_insert','success',NULL,'2025-04-03 23:11:01','2025-04-03 23:20:00','2025-04-03 23:26:02','2025-04-03 23:26:02'),(6162045,'sales_grid_order_shipment_async_insert','success',NULL,'2025-04-03 23:11:01','2025-04-03 23:21:00','2025-04-03 23:27:02','2025-04-03 23:27:02'),(6162046,'sales_grid_order_shipment_async_insert','success',NULL,'2025-04-03 23:11:01','2025-04-03 23:22:00','2025-04-03 23:28:01','2025-04-03 23:28:01'),(6162047,'sales_grid_order_shipment_async_insert','success',NULL,'2025-04-03 23:11:01','2025-04-03 23:23:00','2025-04-03 23:29:01','2025-04-03 23:29:01'),(6162048,'sales_grid_order_shipment_async_insert','success',NULL,'2025-04-03 23:11:01','2025-04-03 23:24:00','2025-04-03 23:30:01','2025-04-03 23:30:01'),(6162049,'sales_grid_order_shipment_async_insert','success',NULL,'2025-04-03 23:11:01','2025-04-03 23:25:00','2025-04-03 23:31:01','2025-04-03 23:31:01'),(6162050,'sales_grid_order_shipment_async_insert','success',NULL,'2025-04-03 23:11:01','2025-04-03 23:26:00','2025-04-03 23:32:01','2025-04-03 23:32:01'),(6162051,'sales_grid_order_shipment_async_insert','success',NULL,'2025-04-03 23:11:01','2025-04-03 23:27:00','2025-04-03 23:33:01','2025-04-03 23:33:01'),(6162052,'sales_grid_order_shipment_async_insert','success',NULL,'2025-04-03 23:11:01','2025-04-03 23:28:00','2025-04-03 23:34:01','2025-04-03 23:34:01'),(6162053,'sales_grid_order_shipment_async_insert','success',NULL,'2025-04-03 23:11:01','2025-04-03 23:29:00','2025-04-03 23:35:01','2025-04-03 23:35:01'),(6162054,'sales_grid_order_shipment_async_insert','success',NULL,'2025-04-03 23:11:01','2025-04-03 23:30:00','2025-04-03 23:36:02','2025-04-03 23:36:02'),(6162055,'sales_grid_order_creditmemo_async_insert','success',NULL,'2025-04-03 23:11:01','2025-04-03 23:16:00','2025-04-03 23:22:02','2025-04-03 23:22:02'),(6162056,'sales_grid_order_creditmemo_async_insert','success',NULL,'2025-04-03 23:11:01','2025-04-03 23:17:00','2025-04-03 23:23:02','2025-04-03 23:23:02'),(6162057,'sales_grid_order_creditmemo_async_insert','success',NULL,'2025-04-03 23:11:01','2025-04-03 23:18:00','2025-04-03 23:24:02','2025-04-03 23:24:02'),(6162058,'sales_grid_order_creditmemo_async_insert','success',NULL,'2025-04-03 23:11:01','2025-04-03 23:19:00','2025-04-03 23:25:02','2025-04-03 23:25:02'),(6162059,'sales_grid_order_creditmemo_async_insert','success',NULL,'2025-04-03 23:11:01','2025-04-03 23:20:00','2025-04-03 23:26:02','2025-04-03 23:26:02'),(6162060,'sales_grid_order_creditmemo_async_insert','success',NULL,'2025-04-03 23:11:01','2025-04-03 23:21:00','2025-04-03 23:27:02','2025-04-03 23:27:02'),(6162061,'sales_grid_order_creditmemo_async_insert','success',NULL,'2025-04-03 23:11:01','2025-04-03 23:22:00','2025-04-03 23:28:01','2025-04-03 23:28:01'),(6162062,'sales_grid_order_creditmemo_async_insert','success',NULL,'2025-04-03 23:11:01','2025-04-03 23:23:00','2025-04-03 23:29:01','2025-04-03 23:29:01'),(6162063,'sales_grid_order_creditmemo_async_insert','success',NULL,'2025-04-03 23:11:01','2025-04-03 23:24:00','2025-04-03 23:30:01','2025-04-03 23:30:01'),(6162064,'sales_grid_order_creditmemo_async_insert','success',NULL,'2025-04-03 23:11:01','2025-04-03 23:25:00','2025-04-03 23:31:01','2025-04-03 23:31:01'),(6162065,'sales_grid_order_creditmemo_async_insert','success',NULL,'2025-04-03 23:11:01','2025-04-03 23:26:00','2025-04-03 23:32:01','2025-04-03 23:32:01'),(6162066,'sales_grid_order_creditmemo_async_insert','success',NULL,'2025-04-03 23:11:01','2025-04-03 23:27:00','2025-04-03 23:33:01','2025-04-03 23:33:01'),(6162067,'sales_grid_order_creditmemo_async_insert','success',NULL,'2025-04-03 23:11:01','2025-04-03 23:28:00','2025-04-03 23:34:01','2025-04-03 23:34:01'),(6162068,'sales_grid_order_creditmemo_async_insert','success',NULL,'2025-04-03 23:11:01','2025-04-03 23:29:00','2025-04-03 23:35:01','2025-04-03 23:35:01'),(6162069,'sales_grid_order_creditmemo_async_insert','success',NULL,'2025-04-03 23:11:01','2025-04-03 23:30:00','2025-04-03 23:36:02','2025-04-03 23:36:02'),(6162070,'sales_send_order_emails','success',NULL,'2025-04-03 23:11:01','2025-04-03 23:16:00','2025-04-03 23:22:02','2025-04-03 23:22:02'),(6162071,'sales_send_order_emails','success',NULL,'2025-04-03 23:11:01','2025-04-03 23:17:00','2025-04-03 23:23:02','2025-04-03 23:23:02'),(6162072,'sales_send_order_emails','success',NULL,'2025-04-03 23:11:01','2025-04-03 23:18:00','2025-04-03 23:24:02','2025-04-03 23:24:02'),(6162073,'sales_send_order_emails','success',NULL,'2025-04-03 23:11:01','2025-04-03 23:19:00','2025-04-03 23:25:02','2025-04-03 23:25:02'),(6162074,'sales_send_order_emails','success',NULL,'2025-04-03 23:11:01','2025-04-03 23:20:00','2025-04-03 23:26:02','2025-04-03 23:26:02'),(6162075,'sales_send_order_emails','success',NULL,'2025-04-03 23:11:01','2025-04-03 23:21:00','2025-04-03 23:27:02','2025-04-03 23:27:02'),(6162076,'sales_send_order_emails','success',NULL,'2025-04-03 23:11:01','2025-04-03 23:22:00','2025-04-03 23:28:01','2025-04-03 23:28:01'),(6162077,'sales_send_order_emails','success',NULL,'2025-04-03 23:11:01','2025-04-03 23:23:00','2025-04-03 23:29:01','2025-04-03 23:29:01'),(6162078,'sales_send_order_emails','success',NULL,'2025-04-03 23:11:01','2025-04-03 23:24:00','2025-04-03 23:30:01','2025-04-03 23:30:01'),(6162079,'sales_send_order_emails','success',NULL,'2025-04-03 23:11:01','2025-04-03 23:25:00','2025-04-03 23:31:01','2025-04-03 23:31:01'),(6162080,'sales_send_order_emails','success',NULL,'2025-04-03 23:11:01','2025-04-03 23:26:00','2025-04-03 23:32:01','2025-04-03 23:32:01'),(6162081,'sales_send_order_emails','success',NULL,'2025-04-03 23:11:01','2025-04-03 23:27:00','2025-04-03 23:33:01','2025-04-03 23:33:01'),(6162082,'sales_send_order_emails','success',NULL,'2025-04-03 23:11:01','2025-04-03 23:28:00','2025-04-03 23:34:01','2025-04-03 23:34:01'),(6162083,'sales_send_order_emails','success',NULL,'2025-04-03 23:11:01','2025-04-03 23:29:00','2025-04-03 23:35:01','2025-04-03 23:35:01'),(6162084,'sales_send_order_emails','success',NULL,'2025-04-03 23:11:01','2025-04-03 23:30:00','2025-04-03 23:36:02','2025-04-03 23:36:02'),(6162085,'sales_send_order_invoice_emails','success',NULL,'2025-04-03 23:11:01','2025-04-03 23:16:00','2025-04-03 23:22:02','2025-04-03 23:22:02'),(6162086,'sales_send_order_invoice_emails','success',NULL,'2025-04-03 23:11:01','2025-04-03 23:17:00','2025-04-03 23:23:02','2025-04-03 23:23:02'),(6162087,'sales_send_order_invoice_emails','success',NULL,'2025-04-03 23:11:01','2025-04-03 23:18:00','2025-04-03 23:24:02','2025-04-03 23:24:02'),(6162088,'sales_send_order_invoice_emails','success',NULL,'2025-04-03 23:11:01','2025-04-03 23:19:00','2025-04-03 23:25:02','2025-04-03 23:25:02'),(6162089,'sales_send_order_invoice_emails','success',NULL,'2025-04-03 23:11:01','2025-04-03 23:20:00','2025-04-03 23:26:02','2025-04-03 23:26:02'),(6162090,'sales_send_order_invoice_emails','success',NULL,'2025-04-03 23:11:01','2025-04-03 23:21:00','2025-04-03 23:27:02','2025-04-03 23:27:02'),(6162091,'sales_send_order_invoice_emails','success',NULL,'2025-04-03 23:11:01','2025-04-03 23:22:00','2025-04-03 23:28:01','2025-04-03 23:28:01'),(6162092,'sales_send_order_invoice_emails','success',NULL,'2025-04-03 23:11:01','2025-04-03 23:23:00','2025-04-03 23:29:01','2025-04-03 23:29:01'),(6162093,'sales_send_order_invoice_emails','success',NULL,'2025-04-03 23:11:01','2025-04-03 23:24:00','2025-04-03 23:30:01','2025-04-03 23:30:01'),(6162094,'sales_send_order_invoice_emails','success',NULL,'2025-04-03 23:11:01','2025-04-03 23:25:00','2025-04-03 23:31:01','2025-04-03 23:31:01'),(6162095,'sales_send_order_invoice_emails','success',NULL,'2025-04-03 23:11:01','2025-04-03 23:26:00','2025-04-03 23:32:01','2025-04-03 23:32:01'),(6162096,'sales_send_order_invoice_emails','success',NULL,'2025-04-03 23:11:01','2025-04-03 23:27:00','2025-04-03 23:33:01','2025-04-03 23:33:01'),(6162097,'sales_send_order_invoice_emails','success',NULL,'2025-04-03 23:11:01','2025-04-03 23:28:00','2025-04-03 23:34:01','2025-04-03 23:34:01'),(6162098,'sales_send_order_invoice_emails','success',NULL,'2025-04-03 23:11:01','2025-04-03 23:29:00','2025-04-03 23:35:01','2025-04-03 23:35:01'),(6162099,'sales_send_order_invoice_emails','success',NULL,'2025-04-03 23:11:01','2025-04-03 23:30:00','2025-04-03 23:36:02','2025-04-03 23:36:02'),(6162100,'sales_send_order_shipment_emails','success',NULL,'2025-04-03 23:11:01','2025-04-03 23:16:00','2025-04-03 23:22:02','2025-04-03 23:22:02'),(6162101,'sales_send_order_shipment_emails','success',NULL,'2025-04-03 23:11:01','2025-04-03 23:17:00','2025-04-03 23:23:02','2025-04-03 23:23:02'),(6162102,'sales_send_order_shipment_emails','success',NULL,'2025-04-03 23:11:01','2025-04-03 23:18:00','2025-04-03 23:24:02','2025-04-03 23:24:02'),(6162103,'sales_send_order_shipment_emails','success',NULL,'2025-04-03 23:11:01','2025-04-03 23:19:00','2025-04-03 23:25:02','2025-04-03 23:25:02'),(6162104,'sales_send_order_shipment_emails','success',NULL,'2025-04-03 23:11:01','2025-04-03 23:20:00','2025-04-03 23:26:02','2025-04-03 23:26:02'),(6162105,'sales_send_order_shipment_emails','success',NULL,'2025-04-03 23:11:01','2025-04-03 23:21:00','2025-04-03 23:27:02','2025-04-03 23:27:02'),(6162106,'sales_send_order_shipment_emails','success',NULL,'2025-04-03 23:11:01','2025-04-03 23:22:00','2025-04-03 23:28:01','2025-04-03 23:28:01'),(6162107,'sales_send_order_shipment_emails','success',NULL,'2025-04-03 23:11:01','2025-04-03 23:23:00','2025-04-03 23:29:01','2025-04-03 23:29:01'),(6162108,'sales_send_order_shipment_emails','success',NULL,'2025-04-03 23:11:01','2025-04-03 23:24:00','2025-04-03 23:30:01','2025-04-03 23:30:01'),(6162109,'sales_send_order_shipment_emails','success',NULL,'2025-04-03 23:11:01','2025-04-03 23:25:00','2025-04-03 23:31:01','2025-04-03 23:31:01'),(6162110,'sales_send_order_shipment_emails','success',NULL,'2025-04-03 23:11:01','2025-04-03 23:26:00','2025-04-03 23:32:01','2025-04-03 23:32:01'),(6162111,'sales_send_order_shipment_emails','success',NULL,'2025-04-03 23:11:01','2025-04-03 23:27:00','2025-04-03 23:33:01','2025-04-03 23:33:01'),(6162112,'sales_send_order_shipment_emails','success',NULL,'2025-04-03 23:11:01','2025-04-03 23:28:00','2025-04-03 23:34:01','2025-04-03 23:34:01'),(6162113,'sales_send_order_shipment_emails','success',NULL,'2025-04-03 23:11:01','2025-04-03 23:29:00','2025-04-03 23:35:01','2025-04-03 23:35:01'),(6162114,'sales_send_order_shipment_emails','success',NULL,'2025-04-03 23:11:01','2025-04-03 23:30:00','2025-04-03 23:36:02','2025-04-03 23:36:02'),(6162115,'sales_send_order_creditmemo_emails','success',NULL,'2025-04-03 23:11:01','2025-04-03 23:16:00','2025-04-03 23:22:02','2025-04-03 23:22:02'),(6162116,'sales_send_order_creditmemo_emails','success',NULL,'2025-04-03 23:11:01','2025-04-03 23:17:00','2025-04-03 23:23:02','2025-04-03 23:23:02'),(6162117,'sales_send_order_creditmemo_emails','success',NULL,'2025-04-03 23:11:01','2025-04-03 23:18:00','2025-04-03 23:24:02','2025-04-03 23:24:02'),(6162118,'sales_send_order_creditmemo_emails','success',NULL,'2025-04-03 23:11:01','2025-04-03 23:19:00','2025-04-03 23:25:02','2025-04-03 23:25:02'),(6162119,'sales_send_order_creditmemo_emails','success',NULL,'2025-04-03 23:11:01','2025-04-03 23:20:00','2025-04-03 23:26:02','2025-04-03 23:26:02'),(6162120,'sales_send_order_creditmemo_emails','success',NULL,'2025-04-03 23:11:01','2025-04-03 23:21:00','2025-04-03 23:27:02','2025-04-03 23:27:02'),(6162121,'sales_send_order_creditmemo_emails','success',NULL,'2025-04-03 23:11:01','2025-04-03 23:22:00','2025-04-03 23:28:01','2025-04-03 23:28:01'),(6162122,'sales_send_order_creditmemo_emails','success',NULL,'2025-04-03 23:11:01','2025-04-03 23:23:00','2025-04-03 23:29:01','2025-04-03 23:29:01'),(6162123,'sales_send_order_creditmemo_emails','success',NULL,'2025-04-03 23:11:01','2025-04-03 23:24:00','2025-04-03 23:30:01','2025-04-03 23:30:01'),(6162124,'sales_send_order_creditmemo_emails','success',NULL,'2025-04-03 23:11:01','2025-04-03 23:25:00','2025-04-03 23:31:01','2025-04-03 23:31:01'),(6162125,'sales_send_order_creditmemo_emails','success',NULL,'2025-04-03 23:11:01','2025-04-03 23:26:00','2025-04-03 23:32:01','2025-04-03 23:32:01'),(6162126,'sales_send_order_creditmemo_emails','success',NULL,'2025-04-03 23:11:01','2025-04-03 23:27:00','2025-04-03 23:33:01','2025-04-03 23:33:01'),(6162127,'sales_send_order_creditmemo_emails','success',NULL,'2025-04-03 23:11:01','2025-04-03 23:28:00','2025-04-03 23:34:01','2025-04-03 23:34:01'),(6162128,'sales_send_order_creditmemo_emails','success',NULL,'2025-04-03 23:11:01','2025-04-03 23:29:00','2025-04-03 23:35:01','2025-04-03 23:35:01'),(6162129,'sales_send_order_creditmemo_emails','success',NULL,'2025-04-03 23:11:01','2025-04-03 23:30:00','2025-04-03 23:36:02','2025-04-03 23:36:02'),(6162130,'outdated_authentication_failures_cleanup','success',NULL,'2025-04-03 23:11:01','2025-04-03 23:16:00','2025-04-03 23:22:02','2025-04-03 23:22:02'),(6162131,'outdated_authentication_failures_cleanup','success',NULL,'2025-04-03 23:11:01','2025-04-03 23:17:00','2025-04-03 23:23:02','2025-04-03 23:23:02'),(6162132,'outdated_authentication_failures_cleanup','success',NULL,'2025-04-03 23:11:01','2025-04-03 23:18:00','2025-04-03 23:24:02','2025-04-03 23:24:02'),(6162133,'outdated_authentication_failures_cleanup','success',NULL,'2025-04-03 23:11:01','2025-04-03 23:19:00','2025-04-03 23:25:02','2025-04-03 23:25:02'),(6162134,'outdated_authentication_failures_cleanup','success',NULL,'2025-04-03 23:11:01','2025-04-03 23:20:00','2025-04-03 23:26:02','2025-04-03 23:26:02'),(6162135,'outdated_authentication_failures_cleanup','success',NULL,'2025-04-03 23:11:01','2025-04-03 23:21:00','2025-04-03 23:27:02','2025-04-03 23:27:02'),(6162136,'outdated_authentication_failures_cleanup','success',NULL,'2025-04-03 23:11:01','2025-04-03 23:22:00','2025-04-03 23:28:01','2025-04-03 23:28:01'),(6162137,'outdated_authentication_failures_cleanup','success',NULL,'2025-04-03 23:11:01','2025-04-03 23:23:00','2025-04-03 23:29:01','2025-04-03 23:29:01'),(6162138,'outdated_authentication_failures_cleanup','success',NULL,'2025-04-03 23:11:01','2025-04-03 23:24:00','2025-04-03 23:30:01','2025-04-03 23:30:01'),(6162139,'outdated_authentication_failures_cleanup','success',NULL,'2025-04-03 23:11:01','2025-04-03 23:25:00','2025-04-03 23:31:01','2025-04-03 23:31:01'),(6162140,'outdated_authentication_failures_cleanup','success',NULL,'2025-04-03 23:11:01','2025-04-03 23:26:00','2025-04-03 23:32:01','2025-04-03 23:32:01'),(6162141,'outdated_authentication_failures_cleanup','success',NULL,'2025-04-03 23:11:01','2025-04-03 23:27:00','2025-04-03 23:33:01','2025-04-03 23:33:01'),(6162142,'outdated_authentication_failures_cleanup','success',NULL,'2025-04-03 23:11:01','2025-04-03 23:28:00','2025-04-03 23:34:01','2025-04-03 23:34:01'),(6162143,'outdated_authentication_failures_cleanup','success',NULL,'2025-04-03 23:11:01','2025-04-03 23:29:00','2025-04-03 23:35:01','2025-04-03 23:35:01'),(6162144,'outdated_authentication_failures_cleanup','success',NULL,'2025-04-03 23:11:01','2025-04-03 23:30:00','2025-04-03 23:36:02','2025-04-03 23:36:02'),(6162145,'inventory_in_store_pickup_sales_send_order_notified_emails','success',NULL,'2025-04-03 23:11:01','2025-04-03 23:16:00','2025-04-03 23:22:02','2025-04-03 23:22:02'),(6162146,'inventory_in_store_pickup_sales_send_order_notified_emails','success',NULL,'2025-04-03 23:11:01','2025-04-03 23:17:00','2025-04-03 23:23:02','2025-04-03 23:23:02'),(6162147,'inventory_in_store_pickup_sales_send_order_notified_emails','success',NULL,'2025-04-03 23:11:01','2025-04-03 23:18:00','2025-04-03 23:24:02','2025-04-03 23:24:02'),(6162148,'inventory_in_store_pickup_sales_send_order_notified_emails','success',NULL,'2025-04-03 23:11:01','2025-04-03 23:19:00','2025-04-03 23:25:02','2025-04-03 23:25:02'),(6162149,'inventory_in_store_pickup_sales_send_order_notified_emails','success',NULL,'2025-04-03 23:11:01','2025-04-03 23:20:00','2025-04-03 23:26:02','2025-04-03 23:26:02'),(6162150,'inventory_in_store_pickup_sales_send_order_notified_emails','success',NULL,'2025-04-03 23:11:01','2025-04-03 23:21:00','2025-04-03 23:27:02','2025-04-03 23:27:02'),(6162151,'inventory_in_store_pickup_sales_send_order_notified_emails','success',NULL,'2025-04-03 23:11:01','2025-04-03 23:22:00','2025-04-03 23:28:01','2025-04-03 23:28:01'),(6162152,'inventory_in_store_pickup_sales_send_order_notified_emails','success',NULL,'2025-04-03 23:11:01','2025-04-03 23:23:00','2025-04-03 23:29:01','2025-04-03 23:29:01'),(6162153,'inventory_in_store_pickup_sales_send_order_notified_emails','success',NULL,'2025-04-03 23:11:01','2025-04-03 23:24:00','2025-04-03 23:30:01','2025-04-03 23:30:01'),(6162154,'inventory_in_store_pickup_sales_send_order_notified_emails','success',NULL,'2025-04-03 23:11:01','2025-04-03 23:25:00','2025-04-03 23:31:01','2025-04-03 23:31:01'),(6162155,'inventory_in_store_pickup_sales_send_order_notified_emails','success',NULL,'2025-04-03 23:11:01','2025-04-03 23:26:00','2025-04-03 23:32:01','2025-04-03 23:32:01'),(6162156,'inventory_in_store_pickup_sales_send_order_notified_emails','success',NULL,'2025-04-03 23:11:01','2025-04-03 23:27:00','2025-04-03 23:33:01','2025-04-03 23:33:01'),(6162157,'inventory_in_store_pickup_sales_send_order_notified_emails','success',NULL,'2025-04-03 23:11:01','2025-04-03 23:28:00','2025-04-03 23:34:01','2025-04-03 23:34:01'),(6162158,'inventory_in_store_pickup_sales_send_order_notified_emails','success',NULL,'2025-04-03 23:11:01','2025-04-03 23:29:00','2025-04-03 23:35:01','2025-04-03 23:35:01'),(6162159,'inventory_in_store_pickup_sales_send_order_notified_emails','success',NULL,'2025-04-03 23:11:01','2025-04-03 23:30:00','2025-04-03 23:36:02','2025-04-03 23:36:02'),(6162160,'magento_newrelicreporting_cron','success',NULL,'2025-04-03 23:11:01','2025-04-03 23:16:00','2025-04-03 23:16:01','2025-04-03 23:16:01'),(6162161,'magento_newrelicreporting_cron','success',NULL,'2025-04-03 23:11:01','2025-04-03 23:18:00','2025-04-03 23:18:02','2025-04-03 23:18:02'),(6162162,'magento_newrelicreporting_cron','success',NULL,'2025-04-03 23:11:01','2025-04-03 23:20:00','2025-04-03 23:20:02','2025-04-03 23:20:02'),(6162163,'magento_newrelicreporting_cron','success',NULL,'2025-04-03 23:11:01','2025-04-03 23:22:00','2025-04-03 23:22:02','2025-04-03 23:22:02'),(6162164,'magento_newrelicreporting_cron','success',NULL,'2025-04-03 23:11:01','2025-04-03 23:24:00','2025-04-03 23:24:02','2025-04-03 23:24:02'),(6162165,'magento_newrelicreporting_cron','success',NULL,'2025-04-03 23:11:01','2025-04-03 23:26:00','2025-04-03 23:26:02','2025-04-03 23:26:02'),(6162166,'magento_newrelicreporting_cron','success',NULL,'2025-04-03 23:11:01','2025-04-03 23:28:00','2025-04-03 23:28:01','2025-04-03 23:28:01'),(6162167,'magento_newrelicreporting_cron','success',NULL,'2025-04-03 23:11:01','2025-04-03 23:30:00','2025-04-03 23:30:01','2025-04-03 23:30:01'),(6162168,'newsletter_send_all','success',NULL,'2025-04-03 23:11:01','2025-04-03 23:20:00','2025-04-03 23:20:02','2025-04-03 23:20:02'),(6162169,'newsletter_send_all','success',NULL,'2025-04-03 23:11:01','2025-04-03 23:25:00','2025-04-03 23:25:02','2025-04-03 23:25:02'),(6162170,'newsletter_send_all','success',NULL,'2025-04-03 23:11:01','2025-04-03 23:30:00','2025-04-03 23:30:01','2025-04-03 23:30:01'),(6162171,'captcha_delete_old_attempts','success',NULL,'2025-04-03 23:11:01','2025-04-03 23:30:00','2025-04-03 23:30:01','2025-04-03 23:30:01'),(6162172,'captcha_delete_expired_images','success',NULL,'2025-04-03 23:11:01','2025-04-03 23:20:00','2025-04-03 23:20:02','2025-04-03 23:20:02'),(6162173,'captcha_delete_expired_images','success',NULL,'2025-04-03 23:11:01','2025-04-03 23:30:00','2025-04-03 23:30:01','2025-04-03 23:30:01'),(6162174,'bulk_cleanup','success',NULL,'2025-04-03 23:11:01','2025-04-03 23:16:00','2025-04-03 23:22:02','2025-04-03 23:22:02'),(6162175,'bulk_cleanup','success',NULL,'2025-04-03 23:11:01','2025-04-03 23:17:00','2025-04-03 23:23:02','2025-04-03 23:23:02'),(6162176,'bulk_cleanup','success',NULL,'2025-04-03 23:11:01','2025-04-03 23:18:00','2025-04-03 23:24:02','2025-04-03 23:24:02'),(6162177,'bulk_cleanup','success',NULL,'2025-04-03 23:11:01','2025-04-03 23:19:00','2025-04-03 23:25:02','2025-04-03 23:25:02'),(6162178,'bulk_cleanup','success',NULL,'2025-04-03 23:11:01','2025-04-03 23:20:00','2025-04-03 23:26:02','2025-04-03 23:26:02'),(6162179,'bulk_cleanup','success',NULL,'2025-04-03 23:11:01','2025-04-03 23:21:00','2025-04-03 23:27:02','2025-04-03 23:27:02'),(6162180,'bulk_cleanup','success',NULL,'2025-04-03 23:11:01','2025-04-03 23:22:00','2025-04-03 23:28:01','2025-04-03 23:28:01'),(6162181,'bulk_cleanup','success',NULL,'2025-04-03 23:11:01','2025-04-03 23:23:00','2025-04-03 23:29:01','2025-04-03 23:29:01'),(6162182,'bulk_cleanup','success',NULL,'2025-04-03 23:11:01','2025-04-03 23:24:00','2025-04-03 23:30:01','2025-04-03 23:30:01'),(6162183,'bulk_cleanup','success',NULL,'2025-04-03 23:11:01','2025-04-03 23:25:00','2025-04-03 23:31:01','2025-04-03 23:31:01'),(6162184,'bulk_cleanup','success',NULL,'2025-04-03 23:11:01','2025-04-03 23:26:00','2025-04-03 23:32:01','2025-04-03 23:32:01'),(6162185,'bulk_cleanup','success',NULL,'2025-04-03 23:11:01','2025-04-03 23:27:00','2025-04-03 23:33:01','2025-04-03 23:33:01'),(6162186,'bulk_cleanup','success',NULL,'2025-04-03 23:11:01','2025-04-03 23:28:00','2025-04-03 23:34:01','2025-04-03 23:34:01'),(6162187,'bulk_cleanup','success',NULL,'2025-04-03 23:11:01','2025-04-03 23:29:00','2025-04-03 23:35:01','2025-04-03 23:35:01'),(6162188,'bulk_cleanup','success',NULL,'2025-04-03 23:11:01','2025-04-03 23:30:00','2025-04-03 23:36:02','2025-04-03 23:36:02'),(6162189,'bulk_mark_incomplete_operations_as_failed','success',NULL,'2025-04-03 23:11:01','2025-04-03 23:20:00','2025-04-03 23:20:02','2025-04-03 23:20:02'),(6162190,'bulk_mark_incomplete_operations_as_failed','success',NULL,'2025-04-03 23:11:01','2025-04-03 23:30:00','2025-04-03 23:30:01','2025-04-03 23:30:01'),(6162191,'indexer_reindex_all_invalid','success',NULL,'2025-04-03 23:12:02','2025-04-03 23:14:00','2025-04-03 23:15:02','2025-04-03 23:15:02'),(6162192,'indexer_reindex_all_invalid','success',NULL,'2025-04-03 23:12:02','2025-04-03 23:15:00','2025-04-03 23:16:02','2025-04-03 23:16:02'),(6162193,'indexer_update_all_views','success',NULL,'2025-04-03 23:12:02','2025-04-03 23:14:00','2025-04-03 23:15:02','2025-04-03 23:15:02'),(6162194,'indexer_update_all_views','success',NULL,'2025-04-03 23:12:02','2025-04-03 23:15:00','2025-04-03 23:16:02','2025-04-03 23:16:02'),(6162195,'indexer_reindex_all_invalid','success',NULL,'2025-04-03 23:13:02','2025-04-03 23:16:00','2025-04-03 23:17:02','2025-04-03 23:17:02'),(6162196,'indexer_update_all_views','success',NULL,'2025-04-03 23:13:02','2025-04-03 23:16:00','2025-04-03 23:17:02','2025-04-03 23:17:02'),(6162197,'indexer_reindex_all_invalid','success',NULL,'2025-04-03 23:14:02','2025-04-03 23:17:00','2025-04-03 23:18:02','2025-04-03 23:18:02'),(6162198,'indexer_update_all_views','success',NULL,'2025-04-03 23:14:02','2025-04-03 23:17:00','2025-04-03 23:18:02','2025-04-03 23:18:02'),(6162199,'indexer_reindex_all_invalid','success',NULL,'2025-04-03 23:15:02','2025-04-03 23:18:00','2025-04-03 23:19:02','2025-04-03 23:19:02'),(6162200,'indexer_update_all_views','success',NULL,'2025-04-03 23:15:02','2025-04-03 23:18:00','2025-04-03 23:19:02','2025-04-03 23:19:02'),(6162201,'indexer_reindex_all_invalid','success',NULL,'2025-04-03 23:16:02','2025-04-03 23:19:00','2025-04-03 23:20:02','2025-04-03 23:20:02'),(6162202,'indexer_update_all_views','success',NULL,'2025-04-03 23:16:02','2025-04-03 23:19:00','2025-04-03 23:20:02','2025-04-03 23:20:02'),(6162203,'indexer_reindex_all_invalid','success',NULL,'2025-04-03 23:17:02','2025-04-03 23:20:00','2025-04-03 23:21:02','2025-04-03 23:21:02'),(6162204,'indexer_update_all_views','success',NULL,'2025-04-03 23:17:02','2025-04-03 23:20:00','2025-04-03 23:21:02','2025-04-03 23:21:02'),(6162205,'indexer_reindex_all_invalid','success',NULL,'2025-04-03 23:18:02','2025-04-03 23:21:00','2025-04-03 23:22:02','2025-04-03 23:22:02'),(6162206,'indexer_update_all_views','success',NULL,'2025-04-03 23:18:02','2025-04-03 23:21:00','2025-04-03 23:22:02','2025-04-03 23:22:02'),(6162207,'indexer_reindex_all_invalid','success',NULL,'2025-04-03 23:19:02','2025-04-03 23:22:00','2025-04-03 23:23:02','2025-04-03 23:23:02'),(6162208,'indexer_update_all_views','success',NULL,'2025-04-03 23:19:02','2025-04-03 23:22:00','2025-04-03 23:23:02','2025-04-03 23:23:02'),(6162209,'indexer_reindex_all_invalid','success',NULL,'2025-04-03 23:20:02','2025-04-03 23:23:00','2025-04-03 23:24:02','2025-04-03 23:24:02'),(6162210,'indexer_update_all_views','success',NULL,'2025-04-03 23:20:02','2025-04-03 23:23:00','2025-04-03 23:24:02','2025-04-03 23:24:02'),(6162211,'indexer_reindex_all_invalid','success',NULL,'2025-04-03 23:21:02','2025-04-03 23:24:00','2025-04-03 23:25:02','2025-04-03 23:25:02'),(6162212,'indexer_update_all_views','success',NULL,'2025-04-03 23:21:02','2025-04-03 23:24:00','2025-04-03 23:25:02','2025-04-03 23:25:02'),(6162213,'consumers_runner','success',NULL,'2025-04-03 23:22:02','2025-04-03 23:27:00','2025-04-03 23:33:02','2025-04-03 23:33:02'),(6162214,'consumers_runner','success',NULL,'2025-04-03 23:22:02','2025-04-03 23:28:00','2025-04-03 23:34:02','2025-04-03 23:34:02'),(6162215,'consumers_runner','success',NULL,'2025-04-03 23:22:02','2025-04-03 23:29:00','2025-04-03 23:35:02','2025-04-03 23:35:02'),(6162216,'consumers_runner','success',NULL,'2025-04-03 23:22:02','2025-04-03 23:30:00','2025-04-03 23:36:02','2025-04-03 23:36:02'),(6162217,'consumers_runner','success',NULL,'2025-04-03 23:22:02','2025-04-03 23:31:00','2025-04-03 23:37:02','2025-04-03 23:37:02'),(6162218,'consumers_runner','success',NULL,'2025-04-03 23:22:02','2025-04-03 23:32:00','2025-04-03 23:38:02','2025-04-03 23:38:02'),(6162219,'consumers_runner','success',NULL,'2025-04-03 23:22:02','2025-04-03 23:33:00','2025-04-03 23:39:02','2025-04-03 23:39:02'),(6162220,'consumers_runner','success',NULL,'2025-04-03 23:22:02','2025-04-03 23:34:00','2025-04-03 23:40:02','2025-04-03 23:40:02'),(6162221,'consumers_runner','success',NULL,'2025-04-03 23:22:02','2025-04-03 23:35:00','2025-04-03 23:41:02','2025-04-03 23:41:02'),(6162222,'indexer_reindex_all_invalid','success',NULL,'2025-04-03 23:22:02','2025-04-03 23:25:00','2025-04-03 23:26:02','2025-04-03 23:26:02'),(6162223,'consumers_runner','success',NULL,'2025-04-03 23:22:02','2025-04-03 23:36:00','2025-04-03 23:42:02','2025-04-03 23:42:02'),(6162224,'consumers_runner','success',NULL,'2025-04-03 23:22:02','2025-04-03 23:37:00','2025-04-03 23:43:02','2025-04-03 23:43:02'),(6162225,'consumers_runner','success',NULL,'2025-04-03 23:22:02','2025-04-03 23:38:00','2025-04-03 23:44:03','2025-04-03 23:44:03'),(6162226,'consumers_runner','success',NULL,'2025-04-03 23:22:02','2025-04-03 23:39:00','2025-04-03 23:45:02','2025-04-03 23:45:02'),(6162227,'consumers_runner','success',NULL,'2025-04-03 23:22:02','2025-04-03 23:40:00','2025-04-03 23:46:03','2025-04-03 23:46:03'),(6162228,'indexer_update_all_views','success',NULL,'2025-04-03 23:22:02','2025-04-03 23:25:00','2025-04-03 23:26:02','2025-04-03 23:26:02'),(6162229,'consumers_runner','success',NULL,'2025-04-03 23:22:02','2025-04-03 23:41:00','2025-04-03 23:47:02','2025-04-03 23:47:02'),(6162230,'indexer_reindex_all_invalid','success',NULL,'2025-04-03 23:23:02','2025-04-03 23:26:00','2025-04-03 23:27:03','2025-04-03 23:27:03'),(6162231,'indexer_update_all_views','success',NULL,'2025-04-03 23:23:02','2025-04-03 23:26:00','2025-04-03 23:27:03','2025-04-03 23:27:03'),(6162232,'indexer_reindex_all_invalid','success',NULL,'2025-04-03 23:24:02','2025-04-03 23:27:00','2025-04-03 23:28:02','2025-04-03 23:28:02'),(6162233,'indexer_update_all_views','success',NULL,'2025-04-03 23:24:02','2025-04-03 23:27:00','2025-04-03 23:28:02','2025-04-03 23:28:02'),(6162234,'indexer_reindex_all_invalid','success',NULL,'2025-04-03 23:25:02','2025-04-03 23:28:00','2025-04-03 23:29:02','2025-04-03 23:29:02'),(6162235,'indexer_update_all_views','success',NULL,'2025-04-03 23:25:02','2025-04-03 23:28:00','2025-04-03 23:29:02','2025-04-03 23:29:02'),(6162236,'catalog_product_outdated_price_values_cleanup','success',NULL,'2025-04-03 23:26:02','2025-04-03 23:31:00','2025-04-03 23:37:02','2025-04-03 23:37:02'),(6162237,'catalog_product_outdated_price_values_cleanup','success',NULL,'2025-04-03 23:26:02','2025-04-03 23:32:00','2025-04-03 23:38:02','2025-04-03 23:38:02'),(6162238,'catalog_product_outdated_price_values_cleanup','success',NULL,'2025-04-03 23:26:02','2025-04-03 23:33:00','2025-04-03 23:39:02','2025-04-03 23:39:02'),(6162239,'catalog_product_outdated_price_values_cleanup','success',NULL,'2025-04-03 23:26:02','2025-04-03 23:34:00','2025-04-03 23:40:02','2025-04-03 23:40:02'),(6162240,'catalog_product_outdated_price_values_cleanup','success',NULL,'2025-04-03 23:26:02','2025-04-03 23:35:00','2025-04-03 23:41:02','2025-04-03 23:41:02'),(6162241,'catalog_product_outdated_price_values_cleanup','success',NULL,'2025-04-03 23:26:02','2025-04-03 23:36:00','2025-04-03 23:42:02','2025-04-03 23:42:02'),(6162242,'catalog_product_outdated_price_values_cleanup','success',NULL,'2025-04-03 23:26:02','2025-04-03 23:37:00','2025-04-03 23:43:02','2025-04-03 23:43:02'),(6162243,'catalog_product_outdated_price_values_cleanup','success',NULL,'2025-04-03 23:26:02','2025-04-03 23:38:00','2025-04-03 23:44:02','2025-04-03 23:44:02'),(6162244,'catalog_product_outdated_price_values_cleanup','success',NULL,'2025-04-03 23:26:02','2025-04-03 23:39:00','2025-04-03 23:45:02','2025-04-03 23:45:02'),(6162245,'catalog_product_outdated_price_values_cleanup','success',NULL,'2025-04-03 23:26:02','2025-04-03 23:40:00','2025-04-03 23:46:02','2025-04-03 23:46:02'),(6162246,'catalog_product_outdated_price_values_cleanup','success',NULL,'2025-04-03 23:26:02','2025-04-03 23:41:00','2025-04-03 23:47:01','2025-04-03 23:47:01'),(6162247,'catalog_product_outdated_price_values_cleanup','success',NULL,'2025-04-03 23:26:02','2025-04-03 23:42:00','2025-04-03 23:48:01','2025-04-03 23:48:01'),(6162248,'catalog_product_outdated_price_values_cleanup','success',NULL,'2025-04-03 23:26:02','2025-04-03 23:43:00','2025-04-03 23:49:01','2025-04-03 23:49:01'),(6162249,'catalog_product_outdated_price_values_cleanup','success',NULL,'2025-04-03 23:26:02','2025-04-03 23:44:00','2025-04-03 23:50:01','2025-04-03 23:50:01'),(6162250,'catalog_product_outdated_price_values_cleanup','success',NULL,'2025-04-03 23:26:02','2025-04-03 23:45:00','2025-04-03 23:51:01','2025-04-03 23:51:01'),(6162251,'catalog_product_frontend_actions_flush','success',NULL,'2025-04-03 23:26:02','2025-04-03 23:31:00','2025-04-03 23:37:02','2025-04-03 23:37:02'),(6162252,'catalog_product_frontend_actions_flush','success',NULL,'2025-04-03 23:26:02','2025-04-03 23:32:00','2025-04-03 23:38:02','2025-04-03 23:38:02'),(6162253,'catalog_product_frontend_actions_flush','success',NULL,'2025-04-03 23:26:02','2025-04-03 23:33:00','2025-04-03 23:39:02','2025-04-03 23:39:02'),(6162254,'catalog_product_frontend_actions_flush','success',NULL,'2025-04-03 23:26:02','2025-04-03 23:34:00','2025-04-03 23:40:02','2025-04-03 23:40:02'),(6162255,'catalog_product_frontend_actions_flush','success',NULL,'2025-04-03 23:26:02','2025-04-03 23:35:00','2025-04-03 23:41:02','2025-04-03 23:41:02'),(6162256,'catalog_product_frontend_actions_flush','success',NULL,'2025-04-03 23:26:02','2025-04-03 23:36:00','2025-04-03 23:42:02','2025-04-03 23:42:02'),(6162257,'catalog_product_frontend_actions_flush','success',NULL,'2025-04-03 23:26:02','2025-04-03 23:37:00','2025-04-03 23:43:02','2025-04-03 23:43:02'),(6162258,'catalog_product_frontend_actions_flush','success',NULL,'2025-04-03 23:26:02','2025-04-03 23:38:00','2025-04-03 23:44:02','2025-04-03 23:44:02'),(6162259,'catalog_product_frontend_actions_flush','success',NULL,'2025-04-03 23:26:02','2025-04-03 23:39:00','2025-04-03 23:45:02','2025-04-03 23:45:02'),(6162260,'catalog_product_frontend_actions_flush','success',NULL,'2025-04-03 23:26:02','2025-04-03 23:40:00','2025-04-03 23:46:02','2025-04-03 23:46:02'),(6162261,'catalog_product_frontend_actions_flush','success',NULL,'2025-04-03 23:26:02','2025-04-03 23:41:00','2025-04-03 23:47:01','2025-04-03 23:47:01'),(6162262,'catalog_product_frontend_actions_flush','success',NULL,'2025-04-03 23:26:02','2025-04-03 23:42:00','2025-04-03 23:48:01','2025-04-03 23:48:01'),(6162263,'catalog_product_frontend_actions_flush','success',NULL,'2025-04-03 23:26:02','2025-04-03 23:43:00','2025-04-03 23:49:01','2025-04-03 23:49:01'),(6162264,'catalog_product_frontend_actions_flush','success',NULL,'2025-04-03 23:26:02','2025-04-03 23:44:00','2025-04-03 23:50:01','2025-04-03 23:50:01'),(6162265,'catalog_product_frontend_actions_flush','success',NULL,'2025-04-03 23:26:02','2025-04-03 23:45:00','2025-04-03 23:51:01','2025-04-03 23:51:01'),(6162266,'catalog_product_attribute_value_synchronize','success',NULL,'2025-04-03 23:26:02','2025-04-03 23:35:00','2025-04-03 23:35:01','2025-04-03 23:35:01'),(6162267,'catalog_product_attribute_value_synchronize','success',NULL,'2025-04-03 23:26:02','2025-04-03 23:40:00','2025-04-03 23:40:02','2025-04-03 23:40:02'),(6162268,'catalog_product_attribute_value_synchronize','success',NULL,'2025-04-03 23:26:02','2025-04-03 23:45:00','2025-04-03 23:45:02','2025-04-03 23:45:02'),(6162269,'sales_grid_order_async_insert','success',NULL,'2025-04-03 23:26:02','2025-04-03 23:31:00','2025-04-03 23:37:02','2025-04-03 23:37:02'),(6162270,'sales_grid_order_async_insert','success',NULL,'2025-04-03 23:26:02','2025-04-03 23:32:00','2025-04-03 23:38:02','2025-04-03 23:38:02'),(6162271,'sales_grid_order_async_insert','success',NULL,'2025-04-03 23:26:02','2025-04-03 23:33:00','2025-04-03 23:39:02','2025-04-03 23:39:02'),(6162272,'sales_grid_order_async_insert','success',NULL,'2025-04-03 23:26:02','2025-04-03 23:34:00','2025-04-03 23:40:02','2025-04-03 23:40:02'),(6162273,'sales_grid_order_async_insert','success',NULL,'2025-04-03 23:26:02','2025-04-03 23:35:00','2025-04-03 23:41:02','2025-04-03 23:41:02'),(6162274,'sales_grid_order_async_insert','success',NULL,'2025-04-03 23:26:02','2025-04-03 23:36:00','2025-04-03 23:42:02','2025-04-03 23:42:02'),(6162275,'sales_grid_order_async_insert','success',NULL,'2025-04-03 23:26:02','2025-04-03 23:37:00','2025-04-03 23:43:02','2025-04-03 23:43:02'),(6162276,'sales_grid_order_async_insert','success',NULL,'2025-04-03 23:26:02','2025-04-03 23:38:00','2025-04-03 23:44:02','2025-04-03 23:44:02'),(6162277,'sales_grid_order_async_insert','success',NULL,'2025-04-03 23:26:02','2025-04-03 23:39:00','2025-04-03 23:45:02','2025-04-03 23:45:02'),(6162278,'sales_grid_order_async_insert','success',NULL,'2025-04-03 23:26:02','2025-04-03 23:40:00','2025-04-03 23:46:02','2025-04-03 23:46:02'),(6162279,'sales_grid_order_async_insert','success',NULL,'2025-04-03 23:26:02','2025-04-03 23:41:00','2025-04-03 23:47:01','2025-04-03 23:47:01'),(6162280,'sales_grid_order_async_insert','success',NULL,'2025-04-03 23:26:02','2025-04-03 23:42:00','2025-04-03 23:48:01','2025-04-03 23:48:01'),(6162281,'sales_grid_order_async_insert','success',NULL,'2025-04-03 23:26:02','2025-04-03 23:43:00','2025-04-03 23:49:01','2025-04-03 23:49:01'),(6162282,'sales_grid_order_async_insert','success',NULL,'2025-04-03 23:26:02','2025-04-03 23:44:00','2025-04-03 23:50:01','2025-04-03 23:50:01'),(6162283,'sales_grid_order_async_insert','success',NULL,'2025-04-03 23:26:02','2025-04-03 23:45:00','2025-04-03 23:51:01','2025-04-03 23:51:01'),(6162284,'sales_grid_order_invoice_async_insert','success',NULL,'2025-04-03 23:26:02','2025-04-03 23:31:00','2025-04-03 23:37:02','2025-04-03 23:37:02'),(6162285,'sales_grid_order_invoice_async_insert','success',NULL,'2025-04-03 23:26:02','2025-04-03 23:32:00','2025-04-03 23:38:02','2025-04-03 23:38:02'),(6162286,'sales_grid_order_invoice_async_insert','success',NULL,'2025-04-03 23:26:02','2025-04-03 23:33:00','2025-04-03 23:39:02','2025-04-03 23:39:02'),(6162287,'sales_grid_order_invoice_async_insert','success',NULL,'2025-04-03 23:26:02','2025-04-03 23:34:00','2025-04-03 23:40:02','2025-04-03 23:40:02'),(6162288,'sales_grid_order_invoice_async_insert','success',NULL,'2025-04-03 23:26:02','2025-04-03 23:35:00','2025-04-03 23:41:02','2025-04-03 23:41:02'),(6162289,'sales_grid_order_invoice_async_insert','success',NULL,'2025-04-03 23:26:02','2025-04-03 23:36:00','2025-04-03 23:42:02','2025-04-03 23:42:02'),(6162290,'sales_grid_order_invoice_async_insert','success',NULL,'2025-04-03 23:26:02','2025-04-03 23:37:00','2025-04-03 23:43:02','2025-04-03 23:43:02'),(6162291,'sales_grid_order_invoice_async_insert','success',NULL,'2025-04-03 23:26:02','2025-04-03 23:38:00','2025-04-03 23:44:02','2025-04-03 23:44:02'),(6162292,'sales_grid_order_invoice_async_insert','success',NULL,'2025-04-03 23:26:02','2025-04-03 23:39:00','2025-04-03 23:45:02','2025-04-03 23:45:02'),(6162293,'sales_grid_order_invoice_async_insert','success',NULL,'2025-04-03 23:26:02','2025-04-03 23:40:00','2025-04-03 23:46:02','2025-04-03 23:46:02'),(6162294,'sales_grid_order_invoice_async_insert','success',NULL,'2025-04-03 23:26:02','2025-04-03 23:41:00','2025-04-03 23:47:01','2025-04-03 23:47:01'),(6162295,'sales_grid_order_invoice_async_insert','success',NULL,'2025-04-03 23:26:02','2025-04-03 23:42:00','2025-04-03 23:48:01','2025-04-03 23:48:01'),(6162296,'sales_grid_order_invoice_async_insert','success',NULL,'2025-04-03 23:26:02','2025-04-03 23:43:00','2025-04-03 23:49:01','2025-04-03 23:49:01'),(6162297,'sales_grid_order_invoice_async_insert','success',NULL,'2025-04-03 23:26:02','2025-04-03 23:44:00','2025-04-03 23:50:01','2025-04-03 23:50:01'),(6162298,'sales_grid_order_invoice_async_insert','success',NULL,'2025-04-03 23:26:02','2025-04-03 23:45:00','2025-04-03 23:51:01','2025-04-03 23:51:01'),(6162299,'sales_grid_order_shipment_async_insert','success',NULL,'2025-04-03 23:26:02','2025-04-03 23:31:00','2025-04-03 23:37:02','2025-04-03 23:37:02'),(6162300,'sales_grid_order_shipment_async_insert','success',NULL,'2025-04-03 23:26:02','2025-04-03 23:32:00','2025-04-03 23:38:02','2025-04-03 23:38:02'),(6162301,'sales_grid_order_shipment_async_insert','success',NULL,'2025-04-03 23:26:02','2025-04-03 23:33:00','2025-04-03 23:39:02','2025-04-03 23:39:02'),(6162302,'sales_grid_order_shipment_async_insert','success',NULL,'2025-04-03 23:26:02','2025-04-03 23:34:00','2025-04-03 23:40:02','2025-04-03 23:40:02'),(6162303,'sales_grid_order_shipment_async_insert','success',NULL,'2025-04-03 23:26:02','2025-04-03 23:35:00','2025-04-03 23:41:02','2025-04-03 23:41:02'),(6162304,'sales_grid_order_shipment_async_insert','success',NULL,'2025-04-03 23:26:02','2025-04-03 23:36:00','2025-04-03 23:42:02','2025-04-03 23:42:02'),(6162305,'sales_grid_order_shipment_async_insert','success',NULL,'2025-04-03 23:26:02','2025-04-03 23:37:00','2025-04-03 23:43:02','2025-04-03 23:43:02'),(6162306,'sales_grid_order_shipment_async_insert','success',NULL,'2025-04-03 23:26:02','2025-04-03 23:38:00','2025-04-03 23:44:02','2025-04-03 23:44:02'),(6162307,'sales_grid_order_shipment_async_insert','success',NULL,'2025-04-03 23:26:02','2025-04-03 23:39:00','2025-04-03 23:45:02','2025-04-03 23:45:02'),(6162308,'sales_grid_order_shipment_async_insert','success',NULL,'2025-04-03 23:26:02','2025-04-03 23:40:00','2025-04-03 23:46:02','2025-04-03 23:46:02'),(6162309,'sales_grid_order_shipment_async_insert','success',NULL,'2025-04-03 23:26:02','2025-04-03 23:41:00','2025-04-03 23:47:01','2025-04-03 23:47:01'),(6162310,'sales_grid_order_shipment_async_insert','success',NULL,'2025-04-03 23:26:02','2025-04-03 23:42:00','2025-04-03 23:48:01','2025-04-03 23:48:01'),(6162311,'sales_grid_order_shipment_async_insert','success',NULL,'2025-04-03 23:26:02','2025-04-03 23:43:00','2025-04-03 23:49:01','2025-04-03 23:49:01'),(6162312,'sales_grid_order_shipment_async_insert','success',NULL,'2025-04-03 23:26:02','2025-04-03 23:44:00','2025-04-03 23:50:01','2025-04-03 23:50:01'),(6162313,'sales_grid_order_shipment_async_insert','success',NULL,'2025-04-03 23:26:02','2025-04-03 23:45:00','2025-04-03 23:51:01','2025-04-03 23:51:01'),(6162314,'sales_grid_order_creditmemo_async_insert','success',NULL,'2025-04-03 23:26:02','2025-04-03 23:31:00','2025-04-03 23:37:02','2025-04-03 23:37:02'),(6162315,'sales_grid_order_creditmemo_async_insert','success',NULL,'2025-04-03 23:26:02','2025-04-03 23:32:00','2025-04-03 23:38:02','2025-04-03 23:38:02'),(6162316,'sales_grid_order_creditmemo_async_insert','success',NULL,'2025-04-03 23:26:02','2025-04-03 23:33:00','2025-04-03 23:39:02','2025-04-03 23:39:02'),(6162317,'sales_grid_order_creditmemo_async_insert','success',NULL,'2025-04-03 23:26:02','2025-04-03 23:34:00','2025-04-03 23:40:02','2025-04-03 23:40:02'),(6162318,'sales_grid_order_creditmemo_async_insert','success',NULL,'2025-04-03 23:26:02','2025-04-03 23:35:00','2025-04-03 23:41:02','2025-04-03 23:41:02'),(6162319,'sales_grid_order_creditmemo_async_insert','success',NULL,'2025-04-03 23:26:02','2025-04-03 23:36:00','2025-04-03 23:42:02','2025-04-03 23:42:02'),(6162320,'sales_grid_order_creditmemo_async_insert','success',NULL,'2025-04-03 23:26:02','2025-04-03 23:37:00','2025-04-03 23:43:02','2025-04-03 23:43:02'),(6162321,'sales_grid_order_creditmemo_async_insert','success',NULL,'2025-04-03 23:26:02','2025-04-03 23:38:00','2025-04-03 23:44:02','2025-04-03 23:44:02'),(6162322,'sales_grid_order_creditmemo_async_insert','success',NULL,'2025-04-03 23:26:02','2025-04-03 23:39:00','2025-04-03 23:45:02','2025-04-03 23:45:02'),(6162323,'sales_grid_order_creditmemo_async_insert','success',NULL,'2025-04-03 23:26:02','2025-04-03 23:40:00','2025-04-03 23:46:02','2025-04-03 23:46:02'),(6162324,'sales_grid_order_creditmemo_async_insert','success',NULL,'2025-04-03 23:26:02','2025-04-03 23:41:00','2025-04-03 23:47:01','2025-04-03 23:47:01'),(6162325,'sales_grid_order_creditmemo_async_insert','success',NULL,'2025-04-03 23:26:02','2025-04-03 23:42:00','2025-04-03 23:48:01','2025-04-03 23:48:01'),(6162326,'sales_grid_order_creditmemo_async_insert','success',NULL,'2025-04-03 23:26:02','2025-04-03 23:43:00','2025-04-03 23:49:01','2025-04-03 23:49:01'),(6162327,'sales_grid_order_creditmemo_async_insert','success',NULL,'2025-04-03 23:26:02','2025-04-03 23:44:00','2025-04-03 23:50:01','2025-04-03 23:50:01'),(6162328,'sales_grid_order_creditmemo_async_insert','success',NULL,'2025-04-03 23:26:02','2025-04-03 23:45:00','2025-04-03 23:51:01','2025-04-03 23:51:01'),(6162329,'sales_send_order_emails','success',NULL,'2025-04-03 23:26:02','2025-04-03 23:31:00','2025-04-03 23:37:02','2025-04-03 23:37:02'),(6162330,'sales_send_order_emails','success',NULL,'2025-04-03 23:26:02','2025-04-03 23:32:00','2025-04-03 23:38:02','2025-04-03 23:38:02'),(6162331,'sales_send_order_emails','success',NULL,'2025-04-03 23:26:02','2025-04-03 23:33:00','2025-04-03 23:39:02','2025-04-03 23:39:02'),(6162332,'sales_send_order_emails','success',NULL,'2025-04-03 23:26:02','2025-04-03 23:34:00','2025-04-03 23:40:02','2025-04-03 23:40:02'),(6162333,'sales_send_order_emails','success',NULL,'2025-04-03 23:26:02','2025-04-03 23:35:00','2025-04-03 23:41:02','2025-04-03 23:41:02'),(6162334,'sales_send_order_emails','success',NULL,'2025-04-03 23:26:02','2025-04-03 23:36:00','2025-04-03 23:42:02','2025-04-03 23:42:02'),(6162335,'sales_send_order_emails','success',NULL,'2025-04-03 23:26:02','2025-04-03 23:37:00','2025-04-03 23:43:02','2025-04-03 23:43:02'),(6162336,'sales_send_order_emails','success',NULL,'2025-04-03 23:26:02','2025-04-03 23:38:00','2025-04-03 23:44:02','2025-04-03 23:44:02'),(6162337,'sales_send_order_emails','success',NULL,'2025-04-03 23:26:02','2025-04-03 23:39:00','2025-04-03 23:45:02','2025-04-03 23:45:02'),(6162338,'sales_send_order_emails','success',NULL,'2025-04-03 23:26:02','2025-04-03 23:40:00','2025-04-03 23:46:02','2025-04-03 23:46:02'),(6162339,'sales_send_order_emails','success',NULL,'2025-04-03 23:26:02','2025-04-03 23:41:00','2025-04-03 23:47:01','2025-04-03 23:47:01'),(6162340,'sales_send_order_emails','success',NULL,'2025-04-03 23:26:02','2025-04-03 23:42:00','2025-04-03 23:48:01','2025-04-03 23:48:01'),(6162341,'sales_send_order_emails','success',NULL,'2025-04-03 23:26:02','2025-04-03 23:43:00','2025-04-03 23:49:01','2025-04-03 23:49:01'),(6162342,'sales_send_order_emails','success',NULL,'2025-04-03 23:26:02','2025-04-03 23:44:00','2025-04-03 23:50:01','2025-04-03 23:50:01'),(6162343,'sales_send_order_emails','success',NULL,'2025-04-03 23:26:02','2025-04-03 23:45:00','2025-04-03 23:51:01','2025-04-03 23:51:01'),(6162344,'sales_send_order_invoice_emails','success',NULL,'2025-04-03 23:26:02','2025-04-03 23:31:00','2025-04-03 23:37:02','2025-04-03 23:37:02'),(6162345,'sales_send_order_invoice_emails','success',NULL,'2025-04-03 23:26:02','2025-04-03 23:32:00','2025-04-03 23:38:02','2025-04-03 23:38:02'),(6162346,'sales_send_order_invoice_emails','success',NULL,'2025-04-03 23:26:02','2025-04-03 23:33:00','2025-04-03 23:39:02','2025-04-03 23:39:02'),(6162347,'sales_send_order_invoice_emails','success',NULL,'2025-04-03 23:26:02','2025-04-03 23:34:00','2025-04-03 23:40:02','2025-04-03 23:40:02'),(6162348,'sales_send_order_invoice_emails','success',NULL,'2025-04-03 23:26:02','2025-04-03 23:35:00','2025-04-03 23:41:02','2025-04-03 23:41:02'),(6162349,'sales_send_order_invoice_emails','success',NULL,'2025-04-03 23:26:02','2025-04-03 23:36:00','2025-04-03 23:42:02','2025-04-03 23:42:02'),(6162350,'sales_send_order_invoice_emails','success',NULL,'2025-04-03 23:26:02','2025-04-03 23:37:00','2025-04-03 23:43:02','2025-04-03 23:43:02'),(6162351,'sales_send_order_invoice_emails','success',NULL,'2025-04-03 23:26:02','2025-04-03 23:38:00','2025-04-03 23:44:02','2025-04-03 23:44:02'),(6162352,'sales_send_order_invoice_emails','success',NULL,'2025-04-03 23:26:02','2025-04-03 23:39:00','2025-04-03 23:45:02','2025-04-03 23:45:02'),(6162353,'sales_send_order_invoice_emails','success',NULL,'2025-04-03 23:26:02','2025-04-03 23:40:00','2025-04-03 23:46:02','2025-04-03 23:46:02'),(6162354,'sales_send_order_invoice_emails','success',NULL,'2025-04-03 23:26:02','2025-04-03 23:41:00','2025-04-03 23:47:01','2025-04-03 23:47:01'),(6162355,'sales_send_order_invoice_emails','success',NULL,'2025-04-03 23:26:02','2025-04-03 23:42:00','2025-04-03 23:48:01','2025-04-03 23:48:01'),(6162356,'sales_send_order_invoice_emails','success',NULL,'2025-04-03 23:26:02','2025-04-03 23:43:00','2025-04-03 23:49:01','2025-04-03 23:49:01'),(6162357,'sales_send_order_invoice_emails','success',NULL,'2025-04-03 23:26:02','2025-04-03 23:44:00','2025-04-03 23:50:01','2025-04-03 23:50:01'),(6162358,'sales_send_order_invoice_emails','success',NULL,'2025-04-03 23:26:02','2025-04-03 23:45:00','2025-04-03 23:51:01','2025-04-03 23:51:01'),(6162359,'sales_send_order_shipment_emails','success',NULL,'2025-04-03 23:26:02','2025-04-03 23:31:00','2025-04-03 23:37:02','2025-04-03 23:37:02'),(6162360,'sales_send_order_shipment_emails','success',NULL,'2025-04-03 23:26:02','2025-04-03 23:32:00','2025-04-03 23:38:02','2025-04-03 23:38:02'),(6162361,'sales_send_order_shipment_emails','success',NULL,'2025-04-03 23:26:02','2025-04-03 23:33:00','2025-04-03 23:39:02','2025-04-03 23:39:02'),(6162362,'sales_send_order_shipment_emails','success',NULL,'2025-04-03 23:26:02','2025-04-03 23:34:00','2025-04-03 23:40:02','2025-04-03 23:40:02'),(6162363,'sales_send_order_shipment_emails','success',NULL,'2025-04-03 23:26:02','2025-04-03 23:35:00','2025-04-03 23:41:02','2025-04-03 23:41:02'),(6162364,'sales_send_order_shipment_emails','success',NULL,'2025-04-03 23:26:02','2025-04-03 23:36:00','2025-04-03 23:42:02','2025-04-03 23:42:02'),(6162365,'sales_send_order_shipment_emails','success',NULL,'2025-04-03 23:26:02','2025-04-03 23:37:00','2025-04-03 23:43:02','2025-04-03 23:43:02'),(6162366,'sales_send_order_shipment_emails','success',NULL,'2025-04-03 23:26:02','2025-04-03 23:38:00','2025-04-03 23:44:02','2025-04-03 23:44:02'),(6162367,'sales_send_order_shipment_emails','success',NULL,'2025-04-03 23:26:02','2025-04-03 23:39:00','2025-04-03 23:45:02','2025-04-03 23:45:02'),(6162368,'sales_send_order_shipment_emails','success',NULL,'2025-04-03 23:26:02','2025-04-03 23:40:00','2025-04-03 23:46:02','2025-04-03 23:46:02'),(6162369,'sales_send_order_shipment_emails','success',NULL,'2025-04-03 23:26:02','2025-04-03 23:41:00','2025-04-03 23:47:01','2025-04-03 23:47:01'),(6162370,'sales_send_order_shipment_emails','success',NULL,'2025-04-03 23:26:02','2025-04-03 23:42:00','2025-04-03 23:48:01','2025-04-03 23:48:01'),(6162371,'sales_send_order_shipment_emails','success',NULL,'2025-04-03 23:26:02','2025-04-03 23:43:00','2025-04-03 23:49:01','2025-04-03 23:49:01'),(6162372,'sales_send_order_shipment_emails','success',NULL,'2025-04-03 23:26:02','2025-04-03 23:44:00','2025-04-03 23:50:01','2025-04-03 23:50:01'),(6162373,'sales_send_order_shipment_emails','success',NULL,'2025-04-03 23:26:02','2025-04-03 23:45:00','2025-04-03 23:51:01','2025-04-03 23:51:01'),(6162374,'sales_send_order_creditmemo_emails','success',NULL,'2025-04-03 23:26:02','2025-04-03 23:31:00','2025-04-03 23:37:02','2025-04-03 23:37:02'),(6162375,'sales_send_order_creditmemo_emails','success',NULL,'2025-04-03 23:26:02','2025-04-03 23:32:00','2025-04-03 23:38:02','2025-04-03 23:38:02'),(6162376,'sales_send_order_creditmemo_emails','success',NULL,'2025-04-03 23:26:02','2025-04-03 23:33:00','2025-04-03 23:39:02','2025-04-03 23:39:02'),(6162377,'sales_send_order_creditmemo_emails','success',NULL,'2025-04-03 23:26:02','2025-04-03 23:34:00','2025-04-03 23:40:02','2025-04-03 23:40:02'),(6162378,'sales_send_order_creditmemo_emails','success',NULL,'2025-04-03 23:26:02','2025-04-03 23:35:00','2025-04-03 23:41:02','2025-04-03 23:41:02'),(6162379,'sales_send_order_creditmemo_emails','success',NULL,'2025-04-03 23:26:02','2025-04-03 23:36:00','2025-04-03 23:42:02','2025-04-03 23:42:02'),(6162380,'sales_send_order_creditmemo_emails','success',NULL,'2025-04-03 23:26:02','2025-04-03 23:37:00','2025-04-03 23:43:02','2025-04-03 23:43:02'),(6162381,'sales_send_order_creditmemo_emails','success',NULL,'2025-04-03 23:26:02','2025-04-03 23:38:00','2025-04-03 23:44:02','2025-04-03 23:44:02'),(6162382,'sales_send_order_creditmemo_emails','success',NULL,'2025-04-03 23:26:02','2025-04-03 23:39:00','2025-04-03 23:45:02','2025-04-03 23:45:02'),(6162383,'sales_send_order_creditmemo_emails','success',NULL,'2025-04-03 23:26:02','2025-04-03 23:40:00','2025-04-03 23:46:02','2025-04-03 23:46:02'),(6162384,'sales_send_order_creditmemo_emails','success',NULL,'2025-04-03 23:26:02','2025-04-03 23:41:00','2025-04-03 23:47:01','2025-04-03 23:47:01'),(6162385,'sales_send_order_creditmemo_emails','success',NULL,'2025-04-03 23:26:02','2025-04-03 23:42:00','2025-04-03 23:48:01','2025-04-03 23:48:01'),(6162386,'sales_send_order_creditmemo_emails','success',NULL,'2025-04-03 23:26:02','2025-04-03 23:43:00','2025-04-03 23:49:01','2025-04-03 23:49:01'),(6162387,'sales_send_order_creditmemo_emails','success',NULL,'2025-04-03 23:26:02','2025-04-03 23:44:00','2025-04-03 23:50:01','2025-04-03 23:50:01'),(6162388,'sales_send_order_creditmemo_emails','success',NULL,'2025-04-03 23:26:02','2025-04-03 23:45:00','2025-04-03 23:51:01','2025-04-03 23:51:01'),(6162389,'outdated_authentication_failures_cleanup','success',NULL,'2025-04-03 23:26:02','2025-04-03 23:31:00','2025-04-03 23:37:02','2025-04-03 23:37:02'),(6162390,'outdated_authentication_failures_cleanup','success',NULL,'2025-04-03 23:26:02','2025-04-03 23:32:00','2025-04-03 23:38:02','2025-04-03 23:38:02'),(6162391,'outdated_authentication_failures_cleanup','success',NULL,'2025-04-03 23:26:02','2025-04-03 23:33:00','2025-04-03 23:39:02','2025-04-03 23:39:02'),(6162392,'outdated_authentication_failures_cleanup','success',NULL,'2025-04-03 23:26:02','2025-04-03 23:34:00','2025-04-03 23:40:02','2025-04-03 23:40:02'),(6162393,'outdated_authentication_failures_cleanup','success',NULL,'2025-04-03 23:26:02','2025-04-03 23:35:00','2025-04-03 23:41:02','2025-04-03 23:41:02'),(6162394,'outdated_authentication_failures_cleanup','success',NULL,'2025-04-03 23:26:02','2025-04-03 23:36:00','2025-04-03 23:42:02','2025-04-03 23:42:02'),(6162395,'outdated_authentication_failures_cleanup','success',NULL,'2025-04-03 23:26:02','2025-04-03 23:37:00','2025-04-03 23:43:02','2025-04-03 23:43:02'),(6162396,'outdated_authentication_failures_cleanup','success',NULL,'2025-04-03 23:26:02','2025-04-03 23:38:00','2025-04-03 23:44:02','2025-04-03 23:44:02'),(6162397,'outdated_authentication_failures_cleanup','success',NULL,'2025-04-03 23:26:02','2025-04-03 23:39:00','2025-04-03 23:45:02','2025-04-03 23:45:02'),(6162398,'outdated_authentication_failures_cleanup','success',NULL,'2025-04-03 23:26:02','2025-04-03 23:40:00','2025-04-03 23:46:02','2025-04-03 23:46:02'),(6162399,'outdated_authentication_failures_cleanup','success',NULL,'2025-04-03 23:26:02','2025-04-03 23:41:00','2025-04-03 23:47:01','2025-04-03 23:47:01'),(6162400,'outdated_authentication_failures_cleanup','success',NULL,'2025-04-03 23:26:02','2025-04-03 23:42:00','2025-04-03 23:48:01','2025-04-03 23:48:01'),(6162401,'outdated_authentication_failures_cleanup','success',NULL,'2025-04-03 23:26:02','2025-04-03 23:43:00','2025-04-03 23:49:01','2025-04-03 23:49:01'),(6162402,'outdated_authentication_failures_cleanup','success',NULL,'2025-04-03 23:26:02','2025-04-03 23:44:00','2025-04-03 23:50:01','2025-04-03 23:50:01'),(6162403,'outdated_authentication_failures_cleanup','success',NULL,'2025-04-03 23:26:02','2025-04-03 23:45:00','2025-04-03 23:51:01','2025-04-03 23:51:01'),(6162404,'inventory_in_store_pickup_sales_send_order_notified_emails','success',NULL,'2025-04-03 23:26:02','2025-04-03 23:31:00','2025-04-03 23:37:02','2025-04-03 23:37:02'),(6162405,'inventory_in_store_pickup_sales_send_order_notified_emails','success',NULL,'2025-04-03 23:26:02','2025-04-03 23:32:00','2025-04-03 23:38:02','2025-04-03 23:38:02'),(6162406,'inventory_in_store_pickup_sales_send_order_notified_emails','success',NULL,'2025-04-03 23:26:02','2025-04-03 23:33:00','2025-04-03 23:39:02','2025-04-03 23:39:02'),(6162407,'inventory_in_store_pickup_sales_send_order_notified_emails','success',NULL,'2025-04-03 23:26:02','2025-04-03 23:34:00','2025-04-03 23:40:02','2025-04-03 23:40:02'),(6162408,'inventory_in_store_pickup_sales_send_order_notified_emails','success',NULL,'2025-04-03 23:26:02','2025-04-03 23:35:00','2025-04-03 23:41:02','2025-04-03 23:41:02'),(6162409,'inventory_in_store_pickup_sales_send_order_notified_emails','success',NULL,'2025-04-03 23:26:02','2025-04-03 23:36:00','2025-04-03 23:42:02','2025-04-03 23:42:02'),(6162410,'inventory_in_store_pickup_sales_send_order_notified_emails','success',NULL,'2025-04-03 23:26:02','2025-04-03 23:37:00','2025-04-03 23:43:02','2025-04-03 23:43:02'),(6162411,'inventory_in_store_pickup_sales_send_order_notified_emails','success',NULL,'2025-04-03 23:26:02','2025-04-03 23:38:00','2025-04-03 23:44:02','2025-04-03 23:44:02'),(6162412,'inventory_in_store_pickup_sales_send_order_notified_emails','success',NULL,'2025-04-03 23:26:02','2025-04-03 23:39:00','2025-04-03 23:45:02','2025-04-03 23:45:02'),(6162413,'inventory_in_store_pickup_sales_send_order_notified_emails','success',NULL,'2025-04-03 23:26:02','2025-04-03 23:40:00','2025-04-03 23:46:02','2025-04-03 23:46:02'),(6162414,'inventory_in_store_pickup_sales_send_order_notified_emails','success',NULL,'2025-04-03 23:26:02','2025-04-03 23:41:00','2025-04-03 23:47:01','2025-04-03 23:47:01'),(6162415,'inventory_in_store_pickup_sales_send_order_notified_emails','success',NULL,'2025-04-03 23:26:02','2025-04-03 23:42:00','2025-04-03 23:48:01','2025-04-03 23:48:01'),(6162416,'inventory_in_store_pickup_sales_send_order_notified_emails','success',NULL,'2025-04-03 23:26:02','2025-04-03 23:43:00','2025-04-03 23:49:01','2025-04-03 23:49:01'),(6162417,'inventory_in_store_pickup_sales_send_order_notified_emails','success',NULL,'2025-04-03 23:26:02','2025-04-03 23:44:00','2025-04-03 23:50:01','2025-04-03 23:50:01'),(6162418,'inventory_in_store_pickup_sales_send_order_notified_emails','success',NULL,'2025-04-03 23:26:02','2025-04-03 23:45:00','2025-04-03 23:51:01','2025-04-03 23:51:01'),(6162419,'magento_newrelicreporting_cron','success',NULL,'2025-04-03 23:26:02','2025-04-03 23:32:00','2025-04-03 23:32:01','2025-04-03 23:32:01'),(6162420,'magento_newrelicreporting_cron','success',NULL,'2025-04-03 23:26:02','2025-04-03 23:34:00','2025-04-03 23:34:01','2025-04-03 23:34:01'),(6162421,'magento_newrelicreporting_cron','success',NULL,'2025-04-03 23:26:02','2025-04-03 23:36:00','2025-04-03 23:36:02','2025-04-03 23:36:02'),(6162422,'magento_newrelicreporting_cron','success',NULL,'2025-04-03 23:26:02','2025-04-03 23:38:00','2025-04-03 23:38:02','2025-04-03 23:38:02'),(6162423,'magento_newrelicreporting_cron','success',NULL,'2025-04-03 23:26:02','2025-04-03 23:40:00','2025-04-03 23:40:02','2025-04-03 23:40:02'),(6162424,'magento_newrelicreporting_cron','success',NULL,'2025-04-03 23:26:02','2025-04-03 23:42:00','2025-04-03 23:42:02','2025-04-03 23:42:02'),(6162425,'magento_newrelicreporting_cron','success',NULL,'2025-04-03 23:26:02','2025-04-03 23:44:00','2025-04-03 23:44:02','2025-04-03 23:44:02'),(6162426,'newsletter_send_all','success',NULL,'2025-04-03 23:26:02','2025-04-03 23:35:00','2025-04-03 23:35:01','2025-04-03 23:35:01'),(6162427,'newsletter_send_all','success',NULL,'2025-04-03 23:26:02','2025-04-03 23:40:00','2025-04-03 23:40:02','2025-04-03 23:40:02'),(6162428,'newsletter_send_all','success',NULL,'2025-04-03 23:26:02','2025-04-03 23:45:00','2025-04-03 23:45:02','2025-04-03 23:45:02'),(6162429,'captcha_delete_expired_images','success',NULL,'2025-04-03 23:26:02','2025-04-03 23:40:00','2025-04-03 23:40:02','2025-04-03 23:40:02'),(6162430,'bulk_cleanup','success',NULL,'2025-04-03 23:26:02','2025-04-03 23:31:00','2025-04-03 23:37:02','2025-04-03 23:37:02'),(6162431,'bulk_cleanup','success',NULL,'2025-04-03 23:26:02','2025-04-03 23:32:00','2025-04-03 23:38:02','2025-04-03 23:38:02'),(6162432,'bulk_cleanup','success',NULL,'2025-04-03 23:26:02','2025-04-03 23:33:00','2025-04-03 23:39:02','2025-04-03 23:39:02'),(6162433,'bulk_cleanup','success',NULL,'2025-04-03 23:26:02','2025-04-03 23:34:00','2025-04-03 23:40:02','2025-04-03 23:40:02'),(6162434,'bulk_cleanup','success',NULL,'2025-04-03 23:26:02','2025-04-03 23:35:00','2025-04-03 23:41:02','2025-04-03 23:41:02'),(6162435,'bulk_cleanup','success',NULL,'2025-04-03 23:26:02','2025-04-03 23:36:00','2025-04-03 23:42:02','2025-04-03 23:42:02'),(6162436,'bulk_cleanup','success',NULL,'2025-04-03 23:26:02','2025-04-03 23:37:00','2025-04-03 23:43:02','2025-04-03 23:43:02'),(6162437,'bulk_cleanup','success',NULL,'2025-04-03 23:26:02','2025-04-03 23:38:00','2025-04-03 23:44:02','2025-04-03 23:44:02'),(6162438,'bulk_cleanup','success',NULL,'2025-04-03 23:26:02','2025-04-03 23:39:00','2025-04-03 23:45:02','2025-04-03 23:45:02'),(6162439,'bulk_cleanup','success',NULL,'2025-04-03 23:26:02','2025-04-03 23:40:00','2025-04-03 23:46:02','2025-04-03 23:46:02'),(6162440,'bulk_cleanup','success',NULL,'2025-04-03 23:26:02','2025-04-03 23:41:00','2025-04-03 23:47:01','2025-04-03 23:47:01'),(6162441,'bulk_cleanup','success',NULL,'2025-04-03 23:26:02','2025-04-03 23:42:00','2025-04-03 23:48:01','2025-04-03 23:48:01'),(6162442,'bulk_cleanup','success',NULL,'2025-04-03 23:26:02','2025-04-03 23:43:00','2025-04-03 23:49:01','2025-04-03 23:49:01'),(6162443,'bulk_cleanup','success',NULL,'2025-04-03 23:26:02','2025-04-03 23:44:00','2025-04-03 23:50:01','2025-04-03 23:50:01'),(6162444,'bulk_cleanup','success',NULL,'2025-04-03 23:26:02','2025-04-03 23:45:00','2025-04-03 23:51:01','2025-04-03 23:51:01'),(6162445,'bulk_mark_incomplete_operations_as_failed','success',NULL,'2025-04-03 23:26:02','2025-04-03 23:40:00','2025-04-03 23:40:02','2025-04-03 23:40:02'),(6162446,'indexer_reindex_all_invalid','success',NULL,'2025-04-03 23:26:02','2025-04-03 23:29:00','2025-04-03 23:30:02','2025-04-03 23:30:02'),(6162447,'indexer_update_all_views','success',NULL,'2025-04-03 23:26:02','2025-04-03 23:29:00','2025-04-03 23:30:02','2025-04-03 23:30:02'),(6162448,'indexer_reindex_all_invalid','success',NULL,'2025-04-03 23:27:03','2025-04-03 23:30:00','2025-04-03 23:31:02','2025-04-03 23:31:02'),(6162449,'indexer_update_all_views','success',NULL,'2025-04-03 23:27:03','2025-04-03 23:30:00','2025-04-03 23:31:02','2025-04-03 23:31:02'),(6162450,'indexer_reindex_all_invalid','success',NULL,'2025-04-03 23:29:02','2025-04-03 23:31:00','2025-04-03 23:32:02','2025-04-03 23:32:02'),(6162451,'indexer_reindex_all_invalid','success',NULL,'2025-04-03 23:29:02','2025-04-03 23:32:00','2025-04-03 23:33:02','2025-04-03 23:33:02'),(6162452,'indexer_update_all_views','success',NULL,'2025-04-03 23:29:02','2025-04-03 23:31:00','2025-04-03 23:32:02','2025-04-03 23:32:02'),(6162453,'indexer_update_all_views','success',NULL,'2025-04-03 23:29:02','2025-04-03 23:32:00','2025-04-03 23:33:02','2025-04-03 23:33:02'),(6162454,'indexer_reindex_all_invalid','success',NULL,'2025-04-03 23:30:02','2025-04-03 23:33:00','2025-04-03 23:34:02','2025-04-03 23:34:02'),(6162455,'indexer_update_all_views','success',NULL,'2025-04-03 23:30:02','2025-04-03 23:33:00','2025-04-03 23:34:02','2025-04-03 23:34:02'),(6162456,'indexer_reindex_all_invalid','success',NULL,'2025-04-03 23:31:02','2025-04-03 23:34:00','2025-04-03 23:35:02','2025-04-03 23:35:02'),(6162457,'indexer_update_all_views','success',NULL,'2025-04-03 23:31:02','2025-04-03 23:34:00','2025-04-03 23:35:02','2025-04-03 23:35:02'),(6162458,'indexer_reindex_all_invalid','success',NULL,'2025-04-03 23:32:02','2025-04-03 23:35:00','2025-04-03 23:36:02','2025-04-03 23:36:02'),(6162459,'indexer_update_all_views','success',NULL,'2025-04-03 23:32:02','2025-04-03 23:35:00','2025-04-03 23:36:02','2025-04-03 23:36:02'),(6162460,'indexer_reindex_all_invalid','success',NULL,'2025-04-03 23:33:02','2025-04-03 23:36:00','2025-04-03 23:37:02','2025-04-03 23:37:02'),(6162461,'indexer_update_all_views','success',NULL,'2025-04-03 23:33:02','2025-04-03 23:36:00','2025-04-03 23:37:02','2025-04-03 23:37:02'),(6162462,'indexer_reindex_all_invalid','success',NULL,'2025-04-03 23:34:02','2025-04-03 23:37:00','2025-04-03 23:38:02','2025-04-03 23:38:02'),(6162463,'indexer_update_all_views','success',NULL,'2025-04-03 23:34:02','2025-04-03 23:37:00','2025-04-03 23:38:02','2025-04-03 23:38:02'),(6162464,'indexer_reindex_all_invalid','success',NULL,'2025-04-03 23:35:02','2025-04-03 23:38:00','2025-04-03 23:39:02','2025-04-03 23:39:02'),(6162465,'indexer_update_all_views','success',NULL,'2025-04-03 23:35:02','2025-04-03 23:38:00','2025-04-03 23:39:02','2025-04-03 23:39:02'),(6162466,'indexer_reindex_all_invalid','success',NULL,'2025-04-03 23:36:02','2025-04-03 23:39:00','2025-04-03 23:40:02','2025-04-03 23:40:02'),(6162467,'indexer_update_all_views','success',NULL,'2025-04-03 23:36:02','2025-04-03 23:39:00','2025-04-03 23:40:02','2025-04-03 23:40:02'),(6162468,'consumers_runner','success',NULL,'2025-04-03 23:37:02','2025-04-03 23:42:00','2025-04-03 23:48:02','2025-04-03 23:48:02'),(6162469,'consumers_runner','success',NULL,'2025-04-03 23:37:02','2025-04-03 23:43:00','2025-04-03 23:49:02','2025-04-03 23:49:02'),(6162470,'consumers_runner','success',NULL,'2025-04-03 23:37:02','2025-04-03 23:44:00','2025-04-03 23:50:02','2025-04-03 23:50:02'),(6162471,'consumers_runner','success',NULL,'2025-04-03 23:37:02','2025-04-03 23:45:00','2025-04-03 23:51:02','2025-04-03 23:51:02'),(6162472,'indexer_reindex_all_invalid','success',NULL,'2025-04-03 23:37:02','2025-04-03 23:40:00','2025-04-03 23:41:02','2025-04-03 23:41:02'),(6162473,'consumers_runner','success',NULL,'2025-04-03 23:37:02','2025-04-03 23:46:00','2025-04-03 23:52:02','2025-04-03 23:52:02'),(6162474,'consumers_runner','success',NULL,'2025-04-03 23:37:02','2025-04-03 23:47:00','2025-04-03 23:53:02','2025-04-03 23:53:02'),(6162475,'consumers_runner','success',NULL,'2025-04-03 23:37:02','2025-04-03 23:48:00','2025-04-03 23:54:02','2025-04-03 23:54:02'),(6162476,'consumers_runner','success',NULL,'2025-04-03 23:37:02','2025-04-03 23:49:00','2025-04-03 23:55:02','2025-04-03 23:55:02'),(6162477,'consumers_runner','success',NULL,'2025-04-03 23:37:02','2025-04-03 23:50:00','2025-04-03 23:56:02','2025-04-03 23:56:02'),(6162478,'consumers_runner','success',NULL,'2025-04-03 23:37:02','2025-04-03 23:51:00','2025-04-03 23:57:02','2025-04-03 23:57:02'),(6162479,'consumers_runner','success',NULL,'2025-04-03 23:37:02','2025-04-03 23:52:00','2025-04-03 23:58:02','2025-04-03 23:58:02'),(6162480,'indexer_update_all_views','success',NULL,'2025-04-03 23:37:02','2025-04-03 23:40:00','2025-04-03 23:41:02','2025-04-03 23:41:02'),(6162481,'consumers_runner','success',NULL,'2025-04-03 23:37:02','2025-04-03 23:53:00','2025-04-03 23:59:02','2025-04-03 23:59:02'),(6162482,'consumers_runner','success',NULL,'2025-04-03 23:37:02','2025-04-03 23:54:00','2025-04-04 00:00:02','2025-04-04 00:00:02'),(6162483,'consumers_runner','success',NULL,'2025-04-03 23:37:02','2025-04-03 23:55:00','2025-04-04 00:01:02','2025-04-04 00:01:02'),(6162484,'consumers_runner','success',NULL,'2025-04-03 23:37:02','2025-04-03 23:56:00','2025-04-04 00:02:02','2025-04-04 00:02:02'),(6162485,'indexer_reindex_all_invalid','success',NULL,'2025-04-03 23:38:02','2025-04-03 23:41:00','2025-04-03 23:42:02','2025-04-03 23:42:02'),(6162486,'indexer_update_all_views','success',NULL,'2025-04-03 23:38:02','2025-04-03 23:41:00','2025-04-03 23:42:02','2025-04-03 23:42:02'),(6162487,'indexer_reindex_all_invalid','success',NULL,'2025-04-03 23:39:02','2025-04-03 23:42:00','2025-04-03 23:43:02','2025-04-03 23:43:02'),(6162488,'indexer_update_all_views','success',NULL,'2025-04-03 23:39:02','2025-04-03 23:42:00','2025-04-03 23:43:02','2025-04-03 23:43:02'),(6162489,'indexer_reindex_all_invalid','success',NULL,'2025-04-03 23:40:02','2025-04-03 23:43:00','2025-04-03 23:44:03','2025-04-03 23:44:03'),(6162490,'indexer_update_all_views','success',NULL,'2025-04-03 23:40:02','2025-04-03 23:43:00','2025-04-03 23:44:03','2025-04-03 23:44:03'),(6162491,'catalog_index_refresh_price','success',NULL,'2025-04-03 23:41:02','2025-04-04 00:00:00','2025-04-04 00:00:02','2025-04-04 00:00:02'),(6162492,'catalog_product_outdated_price_values_cleanup','success',NULL,'2025-04-03 23:41:02','2025-04-03 23:46:00','2025-04-03 23:52:01','2025-04-03 23:52:01'),(6162493,'catalog_product_outdated_price_values_cleanup','success',NULL,'2025-04-03 23:41:02','2025-04-03 23:47:00','2025-04-03 23:53:01','2025-04-03 23:53:02'),(6162494,'catalog_product_outdated_price_values_cleanup','success',NULL,'2025-04-03 23:41:02','2025-04-03 23:48:00','2025-04-03 23:54:02','2025-04-03 23:54:02'),(6162495,'catalog_product_outdated_price_values_cleanup','success',NULL,'2025-04-03 23:41:02','2025-04-03 23:49:00','2025-04-03 23:55:01','2025-04-03 23:55:01'),(6162496,'catalog_product_outdated_price_values_cleanup','success',NULL,'2025-04-03 23:41:02','2025-04-03 23:50:00','2025-04-03 23:56:02','2025-04-03 23:56:02'),(6162497,'catalog_product_outdated_price_values_cleanup','success',NULL,'2025-04-03 23:41:02','2025-04-03 23:51:00','2025-04-03 23:57:02','2025-04-03 23:57:02'),(6162498,'catalog_product_outdated_price_values_cleanup','success',NULL,'2025-04-03 23:41:02','2025-04-03 23:52:00','2025-04-03 23:58:02','2025-04-03 23:58:02'),(6162499,'catalog_product_outdated_price_values_cleanup','success',NULL,'2025-04-03 23:41:02','2025-04-03 23:53:00','2025-04-03 23:59:02','2025-04-03 23:59:02'),(6162500,'catalog_product_outdated_price_values_cleanup','success',NULL,'2025-04-03 23:41:02','2025-04-03 23:54:00','2025-04-04 00:00:02','2025-04-04 00:00:02'),(6162501,'catalog_product_outdated_price_values_cleanup','success',NULL,'2025-04-03 23:41:02','2025-04-03 23:55:00','2025-04-04 00:01:01','2025-04-04 00:01:01'),(6162502,'catalog_product_outdated_price_values_cleanup','success',NULL,'2025-04-03 23:41:02','2025-04-03 23:56:00','2025-04-04 00:02:01','2025-04-04 00:02:01'),(6162503,'catalog_product_outdated_price_values_cleanup','success',NULL,'2025-04-03 23:41:02','2025-04-03 23:57:00','2025-04-04 00:03:01','2025-04-04 00:03:02'),(6162504,'catalog_product_outdated_price_values_cleanup','success',NULL,'2025-04-03 23:41:02','2025-04-03 23:58:00','2025-04-04 00:04:02','2025-04-04 00:04:02'),(6162505,'catalog_product_outdated_price_values_cleanup','success',NULL,'2025-04-03 23:41:02','2025-04-03 23:59:00','2025-04-04 00:05:02','2025-04-04 00:05:02'),(6162506,'catalog_product_outdated_price_values_cleanup','success',NULL,'2025-04-03 23:41:02','2025-04-04 00:00:00','2025-04-04 00:06:02','2025-04-04 00:06:02'),(6162507,'catalog_product_frontend_actions_flush','success',NULL,'2025-04-03 23:41:02','2025-04-03 23:46:00','2025-04-03 23:52:01','2025-04-03 23:52:01'),(6162508,'catalog_product_frontend_actions_flush','success',NULL,'2025-04-03 23:41:02','2025-04-03 23:47:00','2025-04-03 23:53:02','2025-04-03 23:53:02'),(6162509,'catalog_product_frontend_actions_flush','success',NULL,'2025-04-03 23:41:02','2025-04-03 23:48:00','2025-04-03 23:54:02','2025-04-03 23:54:02'),(6162510,'catalog_product_frontend_actions_flush','success',NULL,'2025-04-03 23:41:02','2025-04-03 23:49:00','2025-04-03 23:55:01','2025-04-03 23:55:01'),(6162511,'catalog_product_frontend_actions_flush','success',NULL,'2025-04-03 23:41:02','2025-04-03 23:50:00','2025-04-03 23:56:02','2025-04-03 23:56:02'),(6162512,'catalog_product_frontend_actions_flush','success',NULL,'2025-04-03 23:41:02','2025-04-03 23:51:00','2025-04-03 23:57:02','2025-04-03 23:57:02'),(6162513,'catalog_product_frontend_actions_flush','success',NULL,'2025-04-03 23:41:02','2025-04-03 23:52:00','2025-04-03 23:58:02','2025-04-03 23:58:02'),(6162514,'catalog_product_frontend_actions_flush','success',NULL,'2025-04-03 23:41:02','2025-04-03 23:53:00','2025-04-03 23:59:02','2025-04-03 23:59:02'),(6162515,'catalog_product_frontend_actions_flush','success',NULL,'2025-04-03 23:41:02','2025-04-03 23:54:00','2025-04-04 00:00:02','2025-04-04 00:00:02'),(6162516,'catalog_product_frontend_actions_flush','success',NULL,'2025-04-03 23:41:02','2025-04-03 23:55:00','2025-04-04 00:01:01','2025-04-04 00:01:01'),(6162517,'catalog_product_frontend_actions_flush','success',NULL,'2025-04-03 23:41:02','2025-04-03 23:56:00','2025-04-04 00:02:01','2025-04-04 00:02:01'),(6162518,'catalog_product_frontend_actions_flush','success',NULL,'2025-04-03 23:41:02','2025-04-03 23:57:00','2025-04-04 00:03:02','2025-04-04 00:03:02'),(6162519,'catalog_product_frontend_actions_flush','success',NULL,'2025-04-03 23:41:02','2025-04-03 23:58:00','2025-04-04 00:04:02','2025-04-04 00:04:02'),(6162520,'catalog_product_frontend_actions_flush','success',NULL,'2025-04-03 23:41:02','2025-04-03 23:59:00','2025-04-04 00:05:02','2025-04-04 00:05:02'),(6162521,'catalog_product_frontend_actions_flush','success',NULL,'2025-04-03 23:41:02','2025-04-04 00:00:00','2025-04-04 00:06:02','2025-04-04 00:06:02'),(6162522,'catalog_product_attribute_value_synchronize','success',NULL,'2025-04-03 23:41:02','2025-04-03 23:50:00','2025-04-03 23:50:01','2025-04-03 23:50:01'),(6162523,'catalog_product_attribute_value_synchronize','success',NULL,'2025-04-03 23:41:02','2025-04-03 23:55:00','2025-04-03 23:55:01','2025-04-03 23:55:01'),(6162524,'catalog_product_attribute_value_synchronize','success',NULL,'2025-04-03 23:41:02','2025-04-04 00:00:00','2025-04-04 00:00:02','2025-04-04 00:00:02'),(6162525,'security_deactivate_expired_users','success',NULL,'2025-04-03 23:41:02','2025-04-04 00:00:00','2025-04-04 00:00:02','2025-04-04 00:00:02'),(6162526,'sales_clean_orders','success',NULL,'2025-04-03 23:41:02','2025-04-04 00:00:00','2025-04-04 00:00:02','2025-04-04 00:00:02'),(6162527,'sales_grid_order_async_insert','success',NULL,'2025-04-03 23:41:02','2025-04-03 23:46:00','2025-04-03 23:52:01','2025-04-03 23:52:01'),(6162528,'sales_grid_order_async_insert','success',NULL,'2025-04-03 23:41:02','2025-04-03 23:47:00','2025-04-03 23:53:02','2025-04-03 23:53:02'),(6162529,'sales_grid_order_async_insert','success',NULL,'2025-04-03 23:41:02','2025-04-03 23:48:00','2025-04-03 23:54:02','2025-04-03 23:54:02'),(6162530,'sales_grid_order_async_insert','success',NULL,'2025-04-03 23:41:02','2025-04-03 23:49:00','2025-04-03 23:55:02','2025-04-03 23:55:02'),(6162531,'sales_grid_order_async_insert','success',NULL,'2025-04-03 23:41:02','2025-04-03 23:50:00','2025-04-03 23:56:02','2025-04-03 23:56:02'),(6162532,'sales_grid_order_async_insert','success',NULL,'2025-04-03 23:41:02','2025-04-03 23:51:00','2025-04-03 23:57:02','2025-04-03 23:57:02'),(6162533,'sales_grid_order_async_insert','success',NULL,'2025-04-03 23:41:02','2025-04-03 23:52:00','2025-04-03 23:58:02','2025-04-03 23:58:02'),(6162534,'sales_grid_order_async_insert','success',NULL,'2025-04-03 23:41:02','2025-04-03 23:53:00','2025-04-03 23:59:02','2025-04-03 23:59:02'),(6162535,'sales_grid_order_async_insert','success',NULL,'2025-04-03 23:41:02','2025-04-03 23:54:00','2025-04-04 00:00:02','2025-04-04 00:00:02'),(6162536,'sales_grid_order_async_insert','success',NULL,'2025-04-03 23:41:02','2025-04-03 23:55:00','2025-04-04 00:01:01','2025-04-04 00:01:01'),(6162537,'sales_grid_order_async_insert','success',NULL,'2025-04-03 23:41:02','2025-04-03 23:56:00','2025-04-04 00:02:01','2025-04-04 00:02:01'),(6162538,'sales_grid_order_async_insert','success',NULL,'2025-04-03 23:41:02','2025-04-03 23:57:00','2025-04-04 00:03:02','2025-04-04 00:03:02'),(6162539,'sales_grid_order_async_insert','success',NULL,'2025-04-03 23:41:02','2025-04-03 23:58:00','2025-04-04 00:04:02','2025-04-04 00:04:02'),(6162540,'sales_grid_order_async_insert','success',NULL,'2025-04-03 23:41:02','2025-04-03 23:59:00','2025-04-04 00:05:02','2025-04-04 00:05:02'),(6162541,'sales_grid_order_async_insert','success',NULL,'2025-04-03 23:41:02','2025-04-04 00:00:00','2025-04-04 00:06:02','2025-04-04 00:06:02'),(6162542,'sales_grid_order_invoice_async_insert','success',NULL,'2025-04-03 23:41:02','2025-04-03 23:46:00','2025-04-03 23:52:01','2025-04-03 23:52:01'),(6162543,'sales_grid_order_invoice_async_insert','success',NULL,'2025-04-03 23:41:02','2025-04-03 23:47:00','2025-04-03 23:53:02','2025-04-03 23:53:02'),(6162544,'sales_grid_order_invoice_async_insert','success',NULL,'2025-04-03 23:41:02','2025-04-03 23:48:00','2025-04-03 23:54:02','2025-04-03 23:54:02'),(6162545,'sales_grid_order_invoice_async_insert','success',NULL,'2025-04-03 23:41:02','2025-04-03 23:49:00','2025-04-03 23:55:02','2025-04-03 23:55:02'),(6162546,'sales_grid_order_invoice_async_insert','success',NULL,'2025-04-03 23:41:02','2025-04-03 23:50:00','2025-04-03 23:56:02','2025-04-03 23:56:02'),(6162547,'sales_grid_order_invoice_async_insert','success',NULL,'2025-04-03 23:41:02','2025-04-03 23:51:00','2025-04-03 23:57:02','2025-04-03 23:57:02'),(6162548,'sales_grid_order_invoice_async_insert','success',NULL,'2025-04-03 23:41:02','2025-04-03 23:52:00','2025-04-03 23:58:02','2025-04-03 23:58:02'),(6162549,'sales_grid_order_invoice_async_insert','success',NULL,'2025-04-03 23:41:02','2025-04-03 23:53:00','2025-04-03 23:59:02','2025-04-03 23:59:02'),(6162550,'sales_grid_order_invoice_async_insert','success',NULL,'2025-04-03 23:41:02','2025-04-03 23:54:00','2025-04-04 00:00:02','2025-04-04 00:00:02'),(6162551,'sales_grid_order_invoice_async_insert','success',NULL,'2025-04-03 23:41:02','2025-04-03 23:55:00','2025-04-04 00:01:01','2025-04-04 00:01:01'),(6162552,'sales_grid_order_invoice_async_insert','success',NULL,'2025-04-03 23:41:02','2025-04-03 23:56:00','2025-04-04 00:02:01','2025-04-04 00:02:01'),(6162553,'sales_grid_order_invoice_async_insert','success',NULL,'2025-04-03 23:41:02','2025-04-03 23:57:00','2025-04-04 00:03:02','2025-04-04 00:03:02'),(6162554,'sales_grid_order_invoice_async_insert','success',NULL,'2025-04-03 23:41:02','2025-04-03 23:58:00','2025-04-04 00:04:02','2025-04-04 00:04:02'),(6162555,'sales_grid_order_invoice_async_insert','success',NULL,'2025-04-03 23:41:02','2025-04-03 23:59:00','2025-04-04 00:05:02','2025-04-04 00:05:02'),(6162556,'sales_grid_order_invoice_async_insert','success',NULL,'2025-04-03 23:41:02','2025-04-04 00:00:00','2025-04-04 00:06:02','2025-04-04 00:06:02'),(6162557,'sales_grid_order_shipment_async_insert','success',NULL,'2025-04-03 23:41:02','2025-04-03 23:46:00','2025-04-03 23:52:01','2025-04-03 23:52:01'),(6162558,'sales_grid_order_shipment_async_insert','success',NULL,'2025-04-03 23:41:02','2025-04-03 23:47:00','2025-04-03 23:53:02','2025-04-03 23:53:02'),(6162559,'sales_grid_order_shipment_async_insert','success',NULL,'2025-04-03 23:41:02','2025-04-03 23:48:00','2025-04-03 23:54:02','2025-04-03 23:54:02'),(6162560,'sales_grid_order_shipment_async_insert','success',NULL,'2025-04-03 23:41:02','2025-04-03 23:49:00','2025-04-03 23:55:02','2025-04-03 23:55:02'),(6162561,'sales_grid_order_shipment_async_insert','success',NULL,'2025-04-03 23:41:02','2025-04-03 23:50:00','2025-04-03 23:56:02','2025-04-03 23:56:02'),(6162562,'sales_grid_order_shipment_async_insert','success',NULL,'2025-04-03 23:41:02','2025-04-03 23:51:00','2025-04-03 23:57:02','2025-04-03 23:57:02'),(6162563,'sales_grid_order_shipment_async_insert','success',NULL,'2025-04-03 23:41:02','2025-04-03 23:52:00','2025-04-03 23:58:02','2025-04-03 23:58:02'),(6162564,'sales_grid_order_shipment_async_insert','success',NULL,'2025-04-03 23:41:02','2025-04-03 23:53:00','2025-04-03 23:59:02','2025-04-03 23:59:02'),(6162565,'sales_grid_order_shipment_async_insert','success',NULL,'2025-04-03 23:41:02','2025-04-03 23:54:00','2025-04-04 00:00:02','2025-04-04 00:00:02'),(6162566,'sales_grid_order_shipment_async_insert','success',NULL,'2025-04-03 23:41:02','2025-04-03 23:55:00','2025-04-04 00:01:01','2025-04-04 00:01:01'),(6162567,'sales_grid_order_shipment_async_insert','success',NULL,'2025-04-03 23:41:02','2025-04-03 23:56:00','2025-04-04 00:02:01','2025-04-04 00:02:01'),(6162568,'sales_grid_order_shipment_async_insert','success',NULL,'2025-04-03 23:41:02','2025-04-03 23:57:00','2025-04-04 00:03:02','2025-04-04 00:03:02'),(6162569,'sales_grid_order_shipment_async_insert','success',NULL,'2025-04-03 23:41:02','2025-04-03 23:58:00','2025-04-04 00:04:02','2025-04-04 00:04:02'),(6162570,'sales_grid_order_shipment_async_insert','success',NULL,'2025-04-03 23:41:02','2025-04-03 23:59:00','2025-04-04 00:05:02','2025-04-04 00:05:02'),(6162571,'sales_grid_order_shipment_async_insert','success',NULL,'2025-04-03 23:41:02','2025-04-04 00:00:00','2025-04-04 00:06:02','2025-04-04 00:06:02'),(6162572,'sales_grid_order_creditmemo_async_insert','success',NULL,'2025-04-03 23:41:02','2025-04-03 23:46:00','2025-04-03 23:52:01','2025-04-03 23:52:01'),(6162573,'sales_grid_order_creditmemo_async_insert','success',NULL,'2025-04-03 23:41:02','2025-04-03 23:47:00','2025-04-03 23:53:02','2025-04-03 23:53:02'),(6162574,'sales_grid_order_creditmemo_async_insert','success',NULL,'2025-04-03 23:41:02','2025-04-03 23:48:00','2025-04-03 23:54:02','2025-04-03 23:54:02'),(6162575,'sales_grid_order_creditmemo_async_insert','success',NULL,'2025-04-03 23:41:02','2025-04-03 23:49:00','2025-04-03 23:55:02','2025-04-03 23:55:02'),(6162576,'sales_grid_order_creditmemo_async_insert','success',NULL,'2025-04-03 23:41:02','2025-04-03 23:50:00','2025-04-03 23:56:02','2025-04-03 23:56:02'),(6162577,'sales_grid_order_creditmemo_async_insert','success',NULL,'2025-04-03 23:41:02','2025-04-03 23:51:00','2025-04-03 23:57:02','2025-04-03 23:57:02'),(6162578,'sales_grid_order_creditmemo_async_insert','success',NULL,'2025-04-03 23:41:02','2025-04-03 23:52:00','2025-04-03 23:58:02','2025-04-03 23:58:02'),(6162579,'sales_grid_order_creditmemo_async_insert','success',NULL,'2025-04-03 23:41:02','2025-04-03 23:53:00','2025-04-03 23:59:02','2025-04-03 23:59:02'),(6162580,'sales_grid_order_creditmemo_async_insert','success',NULL,'2025-04-03 23:41:02','2025-04-03 23:54:00','2025-04-04 00:00:02','2025-04-04 00:00:02'),(6162581,'sales_grid_order_creditmemo_async_insert','success',NULL,'2025-04-03 23:41:02','2025-04-03 23:55:00','2025-04-04 00:01:01','2025-04-04 00:01:01'),(6162582,'sales_grid_order_creditmemo_async_insert','success',NULL,'2025-04-03 23:41:02','2025-04-03 23:56:00','2025-04-04 00:02:01','2025-04-04 00:02:01'),(6162583,'sales_grid_order_creditmemo_async_insert','success',NULL,'2025-04-03 23:41:02','2025-04-03 23:57:00','2025-04-04 00:03:02','2025-04-04 00:03:02'),(6162584,'sales_grid_order_creditmemo_async_insert','success',NULL,'2025-04-03 23:41:02','2025-04-03 23:58:00','2025-04-04 00:04:02','2025-04-04 00:04:02'),(6162585,'sales_grid_order_creditmemo_async_insert','success',NULL,'2025-04-03 23:41:02','2025-04-03 23:59:00','2025-04-04 00:05:02','2025-04-04 00:05:02'),(6162586,'sales_grid_order_creditmemo_async_insert','success',NULL,'2025-04-03 23:41:02','2025-04-04 00:00:00','2025-04-04 00:06:02','2025-04-04 00:06:02'),(6162587,'sales_send_order_emails','success',NULL,'2025-04-03 23:41:02','2025-04-03 23:46:00','2025-04-03 23:52:01','2025-04-03 23:52:01'),(6162588,'sales_send_order_emails','success',NULL,'2025-04-03 23:41:02','2025-04-03 23:47:00','2025-04-03 23:53:02','2025-04-03 23:53:02'),(6162589,'sales_send_order_emails','success',NULL,'2025-04-03 23:41:02','2025-04-03 23:48:00','2025-04-03 23:54:02','2025-04-03 23:54:02'),(6162590,'sales_send_order_emails','success',NULL,'2025-04-03 23:41:02','2025-04-03 23:49:00','2025-04-03 23:55:02','2025-04-03 23:55:02'),(6162591,'sales_send_order_emails','success',NULL,'2025-04-03 23:41:02','2025-04-03 23:50:00','2025-04-03 23:56:02','2025-04-03 23:56:02'),(6162592,'sales_send_order_emails','success',NULL,'2025-04-03 23:41:02','2025-04-03 23:51:00','2025-04-03 23:57:02','2025-04-03 23:57:02'),(6162593,'sales_send_order_emails','success',NULL,'2025-04-03 23:41:02','2025-04-03 23:52:00','2025-04-03 23:58:02','2025-04-03 23:58:02'),(6162594,'sales_send_order_emails','success',NULL,'2025-04-03 23:41:02','2025-04-03 23:53:00','2025-04-03 23:59:02','2025-04-03 23:59:02'),(6162595,'sales_send_order_emails','success',NULL,'2025-04-03 23:41:02','2025-04-03 23:54:00','2025-04-04 00:00:02','2025-04-04 00:00:02'),(6162596,'sales_send_order_emails','success',NULL,'2025-04-03 23:41:02','2025-04-03 23:55:00','2025-04-04 00:01:01','2025-04-04 00:01:01'),(6162597,'sales_send_order_emails','success',NULL,'2025-04-03 23:41:02','2025-04-03 23:56:00','2025-04-04 00:02:01','2025-04-04 00:02:01'),(6162598,'sales_send_order_emails','success',NULL,'2025-04-03 23:41:02','2025-04-03 23:57:00','2025-04-04 00:03:02','2025-04-04 00:03:02'),(6162599,'sales_send_order_emails','success',NULL,'2025-04-03 23:41:02','2025-04-03 23:58:00','2025-04-04 00:04:02','2025-04-04 00:04:02'),(6162600,'sales_send_order_emails','success',NULL,'2025-04-03 23:41:02','2025-04-03 23:59:00','2025-04-04 00:05:02','2025-04-04 00:05:02'),(6162601,'sales_send_order_emails','success',NULL,'2025-04-03 23:41:02','2025-04-04 00:00:00','2025-04-04 00:06:02','2025-04-04 00:06:02'),(6162602,'sales_send_order_invoice_emails','success',NULL,'2025-04-03 23:41:02','2025-04-03 23:46:00','2025-04-03 23:52:01','2025-04-03 23:52:01'),(6162603,'sales_send_order_invoice_emails','success',NULL,'2025-04-03 23:41:02','2025-04-03 23:47:00','2025-04-03 23:53:02','2025-04-03 23:53:02'),(6162604,'sales_send_order_invoice_emails','success',NULL,'2025-04-03 23:41:02','2025-04-03 23:48:00','2025-04-03 23:54:02','2025-04-03 23:54:02'),(6162605,'sales_send_order_invoice_emails','success',NULL,'2025-04-03 23:41:02','2025-04-03 23:49:00','2025-04-03 23:55:02','2025-04-03 23:55:02'),(6162606,'sales_send_order_invoice_emails','success',NULL,'2025-04-03 23:41:02','2025-04-03 23:50:00','2025-04-03 23:56:02','2025-04-03 23:56:02'),(6162607,'sales_send_order_invoice_emails','success',NULL,'2025-04-03 23:41:02','2025-04-03 23:51:00','2025-04-03 23:57:02','2025-04-03 23:57:02'),(6162608,'sales_send_order_invoice_emails','success',NULL,'2025-04-03 23:41:02','2025-04-03 23:52:00','2025-04-03 23:58:02','2025-04-03 23:58:02'),(6162609,'sales_send_order_invoice_emails','success',NULL,'2025-04-03 23:41:02','2025-04-03 23:53:00','2025-04-03 23:59:02','2025-04-03 23:59:02'),(6162610,'sales_send_order_invoice_emails','success',NULL,'2025-04-03 23:41:02','2025-04-03 23:54:00','2025-04-04 00:00:02','2025-04-04 00:00:02'),(6162611,'sales_send_order_invoice_emails','success',NULL,'2025-04-03 23:41:02','2025-04-03 23:55:00','2025-04-04 00:01:01','2025-04-04 00:01:01'),(6162612,'sales_send_order_invoice_emails','success',NULL,'2025-04-03 23:41:02','2025-04-03 23:56:00','2025-04-04 00:02:01','2025-04-04 00:02:01'),(6162613,'sales_send_order_invoice_emails','success',NULL,'2025-04-03 23:41:02','2025-04-03 23:57:00','2025-04-04 00:03:02','2025-04-04 00:03:02'),(6162614,'sales_send_order_invoice_emails','success',NULL,'2025-04-03 23:41:02','2025-04-03 23:58:00','2025-04-04 00:04:02','2025-04-04 00:04:02'),(6162615,'sales_send_order_invoice_emails','success',NULL,'2025-04-03 23:41:02','2025-04-03 23:59:00','2025-04-04 00:05:02','2025-04-04 00:05:02'),(6162616,'sales_send_order_invoice_emails','success',NULL,'2025-04-03 23:41:02','2025-04-04 00:00:00','2025-04-04 00:06:02','2025-04-04 00:06:02'),(6162617,'sales_send_order_shipment_emails','success',NULL,'2025-04-03 23:41:02','2025-04-03 23:46:00','2025-04-03 23:52:01','2025-04-03 23:52:01'),(6162618,'sales_send_order_shipment_emails','success',NULL,'2025-04-03 23:41:02','2025-04-03 23:47:00','2025-04-03 23:53:02','2025-04-03 23:53:02'),(6162619,'sales_send_order_shipment_emails','success',NULL,'2025-04-03 23:41:02','2025-04-03 23:48:00','2025-04-03 23:54:02','2025-04-03 23:54:02'),(6162620,'sales_send_order_shipment_emails','success',NULL,'2025-04-03 23:41:02','2025-04-03 23:49:00','2025-04-03 23:55:02','2025-04-03 23:55:02'),(6162621,'sales_send_order_shipment_emails','success',NULL,'2025-04-03 23:41:02','2025-04-03 23:50:00','2025-04-03 23:56:02','2025-04-03 23:56:02'),(6162622,'sales_send_order_shipment_emails','success',NULL,'2025-04-03 23:41:02','2025-04-03 23:51:00','2025-04-03 23:57:02','2025-04-03 23:57:02'),(6162623,'sales_send_order_shipment_emails','success',NULL,'2025-04-03 23:41:02','2025-04-03 23:52:00','2025-04-03 23:58:02','2025-04-03 23:58:02'),(6162624,'sales_send_order_shipment_emails','success',NULL,'2025-04-03 23:41:02','2025-04-03 23:53:00','2025-04-03 23:59:02','2025-04-03 23:59:02'),(6162625,'sales_send_order_shipment_emails','success',NULL,'2025-04-03 23:41:02','2025-04-03 23:54:00','2025-04-04 00:00:02','2025-04-04 00:00:02'),(6162626,'sales_send_order_shipment_emails','success',NULL,'2025-04-03 23:41:02','2025-04-03 23:55:00','2025-04-04 00:01:01','2025-04-04 00:01:01'),(6162627,'sales_send_order_shipment_emails','success',NULL,'2025-04-03 23:41:02','2025-04-03 23:56:00','2025-04-04 00:02:01','2025-04-04 00:02:01'),(6162628,'sales_send_order_shipment_emails','success',NULL,'2025-04-03 23:41:02','2025-04-03 23:57:00','2025-04-04 00:03:02','2025-04-04 00:03:02'),(6162629,'sales_send_order_shipment_emails','success',NULL,'2025-04-03 23:41:02','2025-04-03 23:58:00','2025-04-04 00:04:02','2025-04-04 00:04:02'),(6162630,'sales_send_order_shipment_emails','success',NULL,'2025-04-03 23:41:02','2025-04-03 23:59:00','2025-04-04 00:05:02','2025-04-04 00:05:02'),(6162631,'sales_send_order_shipment_emails','success',NULL,'2025-04-03 23:41:02','2025-04-04 00:00:00','2025-04-04 00:06:02','2025-04-04 00:06:02'),(6162632,'sales_send_order_creditmemo_emails','success',NULL,'2025-04-03 23:41:02','2025-04-03 23:46:00','2025-04-03 23:52:01','2025-04-03 23:52:01'),(6162633,'sales_send_order_creditmemo_emails','success',NULL,'2025-04-03 23:41:02','2025-04-03 23:47:00','2025-04-03 23:53:02','2025-04-03 23:53:02'),(6162634,'sales_send_order_creditmemo_emails','success',NULL,'2025-04-03 23:41:02','2025-04-03 23:48:00','2025-04-03 23:54:02','2025-04-03 23:54:02'),(6162635,'sales_send_order_creditmemo_emails','success',NULL,'2025-04-03 23:41:02','2025-04-03 23:49:00','2025-04-03 23:55:02','2025-04-03 23:55:02'),(6162636,'sales_send_order_creditmemo_emails','success',NULL,'2025-04-03 23:41:02','2025-04-03 23:50:00','2025-04-03 23:56:02','2025-04-03 23:56:02'),(6162637,'sales_send_order_creditmemo_emails','success',NULL,'2025-04-03 23:41:02','2025-04-03 23:51:00','2025-04-03 23:57:02','2025-04-03 23:57:02'),(6162638,'sales_send_order_creditmemo_emails','success',NULL,'2025-04-03 23:41:02','2025-04-03 23:52:00','2025-04-03 23:58:02','2025-04-03 23:58:02'),(6162639,'sales_send_order_creditmemo_emails','success',NULL,'2025-04-03 23:41:02','2025-04-03 23:53:00','2025-04-03 23:59:02','2025-04-03 23:59:02'),(6162640,'sales_send_order_creditmemo_emails','success',NULL,'2025-04-03 23:41:02','2025-04-03 23:54:00','2025-04-04 00:00:02','2025-04-04 00:00:02'),(6162641,'sales_send_order_creditmemo_emails','success',NULL,'2025-04-03 23:41:02','2025-04-03 23:55:00','2025-04-04 00:01:01','2025-04-04 00:01:01'),(6162642,'sales_send_order_creditmemo_emails','success',NULL,'2025-04-03 23:41:02','2025-04-03 23:56:00','2025-04-04 00:02:01','2025-04-04 00:02:01'),(6162643,'sales_send_order_creditmemo_emails','success',NULL,'2025-04-03 23:41:02','2025-04-03 23:57:00','2025-04-04 00:03:02','2025-04-04 00:03:02'),(6162644,'sales_send_order_creditmemo_emails','success',NULL,'2025-04-03 23:41:02','2025-04-03 23:58:00','2025-04-04 00:04:02','2025-04-04 00:04:02'),(6162645,'sales_send_order_creditmemo_emails','success',NULL,'2025-04-03 23:41:02','2025-04-03 23:59:00','2025-04-04 00:05:02','2025-04-04 00:05:02'),(6162646,'sales_send_order_creditmemo_emails','success',NULL,'2025-04-03 23:41:02','2025-04-04 00:00:00','2025-04-04 00:06:02','2025-04-04 00:06:02'),(6162647,'outdated_authentication_failures_cleanup','success',NULL,'2025-04-03 23:41:02','2025-04-03 23:46:00','2025-04-03 23:52:01','2025-04-03 23:52:01'),(6162648,'outdated_authentication_failures_cleanup','success',NULL,'2025-04-03 23:41:02','2025-04-03 23:47:00','2025-04-03 23:53:02','2025-04-03 23:53:02'),(6162649,'outdated_authentication_failures_cleanup','success',NULL,'2025-04-03 23:41:02','2025-04-03 23:48:00','2025-04-03 23:54:02','2025-04-03 23:54:02'),(6162650,'outdated_authentication_failures_cleanup','success',NULL,'2025-04-03 23:41:02','2025-04-03 23:49:00','2025-04-03 23:55:02','2025-04-03 23:55:02'),(6162651,'outdated_authentication_failures_cleanup','success',NULL,'2025-04-03 23:41:02','2025-04-03 23:50:00','2025-04-03 23:56:02','2025-04-03 23:56:02'),(6162652,'outdated_authentication_failures_cleanup','success',NULL,'2025-04-03 23:41:02','2025-04-03 23:51:00','2025-04-03 23:57:02','2025-04-03 23:57:02'),(6162653,'outdated_authentication_failures_cleanup','success',NULL,'2025-04-03 23:41:02','2025-04-03 23:52:00','2025-04-03 23:58:02','2025-04-03 23:58:02'),(6162654,'outdated_authentication_failures_cleanup','success',NULL,'2025-04-03 23:41:02','2025-04-03 23:53:00','2025-04-03 23:59:02','2025-04-03 23:59:02'),(6162655,'outdated_authentication_failures_cleanup','success',NULL,'2025-04-03 23:41:02','2025-04-03 23:54:00','2025-04-04 00:00:02','2025-04-04 00:00:02'),(6162656,'outdated_authentication_failures_cleanup','success',NULL,'2025-04-03 23:41:02','2025-04-03 23:55:00','2025-04-04 00:01:01','2025-04-04 00:01:01'),(6162657,'outdated_authentication_failures_cleanup','success',NULL,'2025-04-03 23:41:02','2025-04-03 23:56:00','2025-04-04 00:02:01','2025-04-04 00:02:01'),(6162658,'outdated_authentication_failures_cleanup','success',NULL,'2025-04-03 23:41:02','2025-04-03 23:57:00','2025-04-04 00:03:02','2025-04-04 00:03:02'),(6162659,'outdated_authentication_failures_cleanup','success',NULL,'2025-04-03 23:41:02','2025-04-03 23:58:00','2025-04-04 00:04:02','2025-04-04 00:04:02'),(6162660,'outdated_authentication_failures_cleanup','success',NULL,'2025-04-03 23:41:02','2025-04-03 23:59:00','2025-04-04 00:05:02','2025-04-04 00:05:02'),(6162661,'outdated_authentication_failures_cleanup','success',NULL,'2025-04-03 23:41:02','2025-04-04 00:00:00','2025-04-04 00:06:02','2025-04-04 00:06:02'),(6162662,'expired_tokens_cleanup','success',NULL,'2025-04-03 23:41:02','2025-04-04 00:00:00','2025-04-04 00:00:02','2025-04-04 00:00:02'),(6162663,'analytics_collect_data','success',NULL,'2025-04-03 23:41:02','2025-04-04 00:00:00','2025-04-04 00:00:02','2025-04-04 00:00:16'),(6162664,'inventory_in_store_pickup_sales_send_order_notified_emails','success',NULL,'2025-04-03 23:41:02','2025-04-03 23:46:00','2025-04-03 23:52:01','2025-04-03 23:52:01'),(6162665,'inventory_in_store_pickup_sales_send_order_notified_emails','success',NULL,'2025-04-03 23:41:02','2025-04-03 23:47:00','2025-04-03 23:53:02','2025-04-03 23:53:02'),(6162666,'inventory_in_store_pickup_sales_send_order_notified_emails','success',NULL,'2025-04-03 23:41:02','2025-04-03 23:48:00','2025-04-03 23:54:02','2025-04-03 23:54:02'),(6162667,'inventory_in_store_pickup_sales_send_order_notified_emails','success',NULL,'2025-04-03 23:41:02','2025-04-03 23:49:00','2025-04-03 23:55:01','2025-04-03 23:55:01'),(6162668,'inventory_in_store_pickup_sales_send_order_notified_emails','success',NULL,'2025-04-03 23:41:02','2025-04-03 23:50:00','2025-04-03 23:56:02','2025-04-03 23:56:02'),(6162669,'inventory_in_store_pickup_sales_send_order_notified_emails','success',NULL,'2025-04-03 23:41:02','2025-04-03 23:51:00','2025-04-03 23:57:02','2025-04-03 23:57:02'),(6162670,'inventory_in_store_pickup_sales_send_order_notified_emails','success',NULL,'2025-04-03 23:41:02','2025-04-03 23:52:00','2025-04-03 23:58:02','2025-04-03 23:58:02'),(6162671,'inventory_in_store_pickup_sales_send_order_notified_emails','success',NULL,'2025-04-03 23:41:02','2025-04-03 23:53:00','2025-04-03 23:59:02','2025-04-03 23:59:02'),(6162672,'inventory_in_store_pickup_sales_send_order_notified_emails','success',NULL,'2025-04-03 23:41:02','2025-04-03 23:54:00','2025-04-04 00:00:16','2025-04-04 00:00:16'),(6162673,'inventory_in_store_pickup_sales_send_order_notified_emails','success',NULL,'2025-04-03 23:41:02','2025-04-03 23:55:00','2025-04-04 00:01:01','2025-04-04 00:01:01'),(6162674,'inventory_in_store_pickup_sales_send_order_notified_emails','success',NULL,'2025-04-03 23:41:02','2025-04-03 23:56:00','2025-04-04 00:02:01','2025-04-04 00:02:01'),(6162675,'inventory_in_store_pickup_sales_send_order_notified_emails','success',NULL,'2025-04-03 23:41:02','2025-04-03 23:57:00','2025-04-04 00:03:02','2025-04-04 00:03:02'),(6162676,'inventory_in_store_pickup_sales_send_order_notified_emails','success',NULL,'2025-04-03 23:41:02','2025-04-03 23:58:00','2025-04-04 00:04:02','2025-04-04 00:04:02'),(6162677,'inventory_in_store_pickup_sales_send_order_notified_emails','success',NULL,'2025-04-03 23:41:02','2025-04-03 23:59:00','2025-04-04 00:05:02','2025-04-04 00:05:02'),(6162678,'inventory_in_store_pickup_sales_send_order_notified_emails','success',NULL,'2025-04-03 23:41:02','2025-04-04 00:00:00','2025-04-04 00:06:02','2025-04-04 00:06:02'),(6162679,'messagequeue_clean_outdated_locks','success',NULL,'2025-04-03 23:41:02','2025-04-04 00:00:00','2025-04-04 00:00:16','2025-04-04 00:00:16'),(6162680,'magento_newrelicreporting_cron','success',NULL,'2025-04-03 23:41:02','2025-04-03 23:46:00','2025-04-03 23:46:02','2025-04-03 23:46:02'),(6162681,'magento_newrelicreporting_cron','success',NULL,'2025-04-03 23:41:02','2025-04-03 23:48:00','2025-04-03 23:48:01','2025-04-03 23:48:01'),(6162682,'magento_newrelicreporting_cron','success',NULL,'2025-04-03 23:41:02','2025-04-03 23:50:00','2025-04-03 23:50:01','2025-04-03 23:50:01'),(6162683,'magento_newrelicreporting_cron','success',NULL,'2025-04-03 23:41:02','2025-04-03 23:52:00','2025-04-03 23:52:02','2025-04-03 23:52:02'),(6162684,'magento_newrelicreporting_cron','success',NULL,'2025-04-03 23:41:02','2025-04-03 23:54:00','2025-04-03 23:54:02','2025-04-03 23:54:02'),(6162685,'magento_newrelicreporting_cron','success',NULL,'2025-04-03 23:41:02','2025-04-03 23:56:00','2025-04-03 23:56:02','2025-04-03 23:56:02'),(6162686,'magento_newrelicreporting_cron','success',NULL,'2025-04-03 23:41:02','2025-04-03 23:58:00','2025-04-03 23:58:02','2025-04-03 23:58:02'),(6162687,'magento_newrelicreporting_cron','success',NULL,'2025-04-03 23:41:02','2025-04-04 00:00:00','2025-04-04 00:00:16','2025-04-04 00:00:16'),(6162688,'newsletter_send_all','success',NULL,'2025-04-03 23:41:02','2025-04-03 23:50:00','2025-04-03 23:50:01','2025-04-03 23:50:01'),(6162689,'newsletter_send_all','success',NULL,'2025-04-03 23:41:02','2025-04-03 23:55:00','2025-04-03 23:55:01','2025-04-03 23:55:02'),(6162690,'newsletter_send_all','success',NULL,'2025-04-03 23:41:02','2025-04-04 00:00:00','2025-04-04 00:00:16','2025-04-04 00:00:16'),(6162691,'captcha_delete_old_attempts','success',NULL,'2025-04-03 23:41:02','2025-04-04 00:00:00','2025-04-04 00:00:16','2025-04-04 00:00:16'),(6162692,'captcha_delete_expired_images','success',NULL,'2025-04-03 23:41:02','2025-04-03 23:50:00','2025-04-03 23:50:01','2025-04-03 23:50:01'),(6162693,'captcha_delete_expired_images','success',NULL,'2025-04-03 23:41:02','2025-04-04 00:00:00','2025-04-04 00:00:16','2025-04-04 00:00:16'),(6162694,'bulk_cleanup','success',NULL,'2025-04-03 23:41:02','2025-04-03 23:46:00','2025-04-03 23:52:02','2025-04-03 23:52:02'),(6162695,'bulk_cleanup','success',NULL,'2025-04-03 23:41:02','2025-04-03 23:47:00','2025-04-03 23:53:02','2025-04-03 23:53:02'),(6162696,'bulk_cleanup','success',NULL,'2025-04-03 23:41:02','2025-04-03 23:48:00','2025-04-03 23:54:02','2025-04-03 23:54:02'),(6162697,'bulk_cleanup','success',NULL,'2025-04-03 23:41:02','2025-04-03 23:49:00','2025-04-03 23:55:01','2025-04-03 23:55:01'),(6162698,'bulk_cleanup','success',NULL,'2025-04-03 23:41:02','2025-04-03 23:50:00','2025-04-03 23:56:02','2025-04-03 23:56:02'),(6162699,'bulk_cleanup','success',NULL,'2025-04-03 23:41:02','2025-04-03 23:51:00','2025-04-03 23:57:02','2025-04-03 23:57:02'),(6162700,'bulk_cleanup','success',NULL,'2025-04-03 23:41:02','2025-04-03 23:52:00','2025-04-03 23:58:02','2025-04-03 23:58:02'),(6162701,'bulk_cleanup','success',NULL,'2025-04-03 23:41:02','2025-04-03 23:53:00','2025-04-03 23:59:02','2025-04-03 23:59:02'),(6162702,'bulk_cleanup','success',NULL,'2025-04-03 23:41:02','2025-04-03 23:54:00','2025-04-04 00:00:16','2025-04-04 00:00:16'),(6162703,'bulk_cleanup','success',NULL,'2025-04-03 23:41:02','2025-04-03 23:55:00','2025-04-04 00:01:01','2025-04-04 00:01:01'),(6162704,'bulk_cleanup','success',NULL,'2025-04-03 23:41:02','2025-04-03 23:56:00','2025-04-04 00:02:01','2025-04-04 00:02:01'),(6162705,'bulk_cleanup','success',NULL,'2025-04-03 23:41:02','2025-04-03 23:57:00','2025-04-04 00:03:02','2025-04-04 00:03:02'),(6162706,'bulk_cleanup','success',NULL,'2025-04-03 23:41:02','2025-04-03 23:58:00','2025-04-04 00:04:02','2025-04-04 00:04:02'),(6162707,'bulk_cleanup','success',NULL,'2025-04-03 23:41:02','2025-04-03 23:59:00','2025-04-04 00:05:02','2025-04-04 00:05:02'),(6162708,'bulk_cleanup','success',NULL,'2025-04-03 23:41:02','2025-04-04 00:00:00','2025-04-04 00:06:02','2025-04-04 00:06:02'),(6162709,'bulk_mark_incomplete_operations_as_failed','success',NULL,'2025-04-03 23:41:02','2025-04-03 23:50:00','2025-04-03 23:50:01','2025-04-03 23:50:01'),(6162710,'bulk_mark_incomplete_operations_as_failed','success',NULL,'2025-04-03 23:41:02','2025-04-04 00:00:00','2025-04-04 00:00:16','2025-04-04 00:00:16'),(6162711,'cancel_orders_cron','success',NULL,'2025-04-03 23:41:02','2025-04-04 00:00:00','2025-04-04 00:00:16','2025-04-04 00:00:16'),(6162712,'indexer_reindex_all_invalid','success',NULL,'2025-04-03 23:41:02','2025-04-03 23:44:00','2025-04-03 23:45:02','2025-04-03 23:45:02'),(6162713,'indexer_update_all_views','success',NULL,'2025-04-03 23:41:02','2025-04-03 23:44:00','2025-04-03 23:45:02','2025-04-03 23:45:02'),(6162714,'indexer_reindex_all_invalid','success',NULL,'2025-04-03 23:42:02','2025-04-03 23:45:00','2025-04-03 23:46:03','2025-04-03 23:46:03'),(6162715,'indexer_update_all_views','success',NULL,'2025-04-03 23:42:02','2025-04-03 23:45:00','2025-04-03 23:46:03','2025-04-03 23:46:03'),(6162716,'indexer_reindex_all_invalid','success',NULL,'2025-04-03 23:43:02','2025-04-03 23:46:00','2025-04-03 23:47:02','2025-04-03 23:47:02'),(6162717,'indexer_update_all_views','success',NULL,'2025-04-03 23:43:02','2025-04-03 23:46:00','2025-04-03 23:47:02','2025-04-03 23:47:02'),(6162718,'indexer_reindex_all_invalid','success',NULL,'2025-04-03 23:44:03','2025-04-03 23:47:00','2025-04-03 23:48:02','2025-04-03 23:48:02'),(6162719,'indexer_update_all_views','success',NULL,'2025-04-03 23:44:03','2025-04-03 23:47:00','2025-04-03 23:48:02','2025-04-03 23:48:02'),(6162720,'indexer_reindex_all_invalid','success',NULL,'2025-04-03 23:46:03','2025-04-03 23:48:00','2025-04-03 23:49:02','2025-04-03 23:49:02'),(6162721,'indexer_reindex_all_invalid','success',NULL,'2025-04-03 23:46:03','2025-04-03 23:49:00','2025-04-03 23:50:02','2025-04-03 23:50:02'),(6162722,'indexer_update_all_views','success',NULL,'2025-04-03 23:46:03','2025-04-03 23:48:00','2025-04-03 23:49:02','2025-04-03 23:49:02'),(6162723,'indexer_update_all_views','success',NULL,'2025-04-03 23:46:03','2025-04-03 23:49:00','2025-04-03 23:50:02','2025-04-03 23:50:02'),(6162724,'indexer_reindex_all_invalid','success',NULL,'2025-04-03 23:48:02','2025-04-03 23:50:00','2025-04-03 23:51:02','2025-04-03 23:51:02'),(6162725,'indexer_reindex_all_invalid','success',NULL,'2025-04-03 23:48:02','2025-04-03 23:51:00','2025-04-03 23:52:02','2025-04-03 23:52:02'),(6162726,'indexer_update_all_views','success',NULL,'2025-04-03 23:48:02','2025-04-03 23:50:00','2025-04-03 23:51:02','2025-04-03 23:51:02'),(6162727,'indexer_update_all_views','success',NULL,'2025-04-03 23:48:02','2025-04-03 23:51:00','2025-04-03 23:52:02','2025-04-03 23:52:02'),(6162728,'indexer_reindex_all_invalid','success',NULL,'2025-04-03 23:49:02','2025-04-03 23:52:00','2025-04-03 23:53:02','2025-04-03 23:53:02'),(6162729,'indexer_update_all_views','success',NULL,'2025-04-03 23:49:02','2025-04-03 23:52:00','2025-04-03 23:53:02','2025-04-03 23:53:02'),(6162730,'indexer_reindex_all_invalid','success',NULL,'2025-04-03 23:50:02','2025-04-03 23:53:00','2025-04-03 23:54:02','2025-04-03 23:54:02'),(6162731,'indexer_update_all_views','success',NULL,'2025-04-03 23:50:02','2025-04-03 23:53:00','2025-04-03 23:54:02','2025-04-03 23:54:02'),(6162732,'indexer_reindex_all_invalid','success',NULL,'2025-04-03 23:51:02','2025-04-03 23:54:00','2025-04-03 23:55:02','2025-04-03 23:55:02'),(6162733,'indexer_update_all_views','success',NULL,'2025-04-03 23:51:02','2025-04-03 23:54:00','2025-04-03 23:55:02','2025-04-03 23:55:02'),(6162734,'consumers_runner','success',NULL,'2025-04-03 23:52:02','2025-04-03 23:57:00','2025-04-04 00:03:02','2025-04-04 00:03:02'),(6162735,'indexer_reindex_all_invalid','success',NULL,'2025-04-03 23:52:02','2025-04-03 23:55:00','2025-04-03 23:56:02','2025-04-03 23:56:02'),(6162736,'consumers_runner','success',NULL,'2025-04-03 23:52:02','2025-04-03 23:58:00','2025-04-04 00:04:02','2025-04-04 00:04:02'),(6162737,'consumers_runner','success',NULL,'2025-04-03 23:52:02','2025-04-03 23:59:00','2025-04-04 00:05:02','2025-04-04 00:05:02'),(6162738,'indexer_update_all_views','success',NULL,'2025-04-03 23:52:02','2025-04-03 23:55:00','2025-04-03 23:56:02','2025-04-03 23:56:02'),(6162739,'consumers_runner','success',NULL,'2025-04-03 23:52:02','2025-04-04 00:00:00','2025-04-04 00:06:03','2025-04-04 00:06:03'),(6162740,'consumers_runner','success',NULL,'2025-04-03 23:52:02','2025-04-04 00:01:00','2025-04-04 00:07:02','2025-04-04 00:07:02'),(6162741,'consumers_runner','success',NULL,'2025-04-03 23:52:02','2025-04-04 00:02:00','2025-04-04 00:08:02','2025-04-04 00:08:02'),(6162742,'consumers_runner','success',NULL,'2025-04-03 23:52:02','2025-04-04 00:03:00','2025-04-04 00:09:02','2025-04-04 00:09:02'),(6162743,'consumers_runner','success',NULL,'2025-04-03 23:52:02','2025-04-04 00:04:00','2025-04-04 00:10:02','2025-04-04 00:10:02'),(6162744,'consumers_runner','success',NULL,'2025-04-03 23:52:02','2025-04-04 00:05:00','2025-04-04 00:11:02','2025-04-04 00:11:02'),(6162745,'consumers_runner','success',NULL,'2025-04-03 23:52:02','2025-04-04 00:06:00','2025-04-04 00:12:02','2025-04-04 00:12:02'),(6162746,'consumers_runner','success',NULL,'2025-04-03 23:52:02','2025-04-04 00:07:00','2025-04-04 00:13:02','2025-04-04 00:13:02'),(6162747,'consumers_runner','success',NULL,'2025-04-03 23:52:02','2025-04-04 00:08:00','2025-04-04 00:14:02','2025-04-04 00:14:02'),(6162748,'consumers_runner','success',NULL,'2025-04-03 23:52:02','2025-04-04 00:09:00','2025-04-04 00:15:02','2025-04-04 00:15:02'),(6162749,'consumers_runner','pending',NULL,'2025-04-03 23:52:02','2025-04-04 00:10:00',NULL,NULL),(6162750,'consumers_runner','pending',NULL,'2025-04-03 23:52:02','2025-04-04 00:11:00',NULL,NULL),(6162751,'indexer_reindex_all_invalid','success',NULL,'2025-04-03 23:53:02','2025-04-03 23:56:00','2025-04-03 23:57:02','2025-04-03 23:57:02'),(6162752,'indexer_update_all_views','success',NULL,'2025-04-03 23:53:02','2025-04-03 23:56:00','2025-04-03 23:57:02','2025-04-03 23:57:02'),(6162753,'indexer_reindex_all_invalid','success',NULL,'2025-04-03 23:54:02','2025-04-03 23:57:00','2025-04-03 23:58:02','2025-04-03 23:58:02'),(6162754,'indexer_update_all_views','success',NULL,'2025-04-03 23:54:02','2025-04-03 23:57:00','2025-04-03 23:58:02','2025-04-03 23:58:02'),(6162755,'indexer_reindex_all_invalid','success',NULL,'2025-04-03 23:55:02','2025-04-03 23:58:00','2025-04-03 23:59:02','2025-04-03 23:59:02'),(6162756,'indexer_update_all_views','success',NULL,'2025-04-03 23:55:02','2025-04-03 23:58:00','2025-04-03 23:59:02','2025-04-03 23:59:02'),(6162757,'catalog_product_outdated_price_values_cleanup','success',NULL,'2025-04-03 23:56:02','2025-04-04 00:01:00','2025-04-04 00:07:01','2025-04-04 00:07:01'),(6162758,'catalog_product_outdated_price_values_cleanup','success',NULL,'2025-04-03 23:56:02','2025-04-04 00:02:00','2025-04-04 00:08:01','2025-04-04 00:08:01'),(6162759,'catalog_product_outdated_price_values_cleanup','success',NULL,'2025-04-03 23:56:02','2025-04-04 00:03:00','2025-04-04 00:09:01','2025-04-04 00:09:01'),(6162760,'catalog_product_outdated_price_values_cleanup','success',NULL,'2025-04-03 23:56:02','2025-04-04 00:04:00','2025-04-04 00:10:01','2025-04-04 00:10:01'),(6162761,'catalog_product_outdated_price_values_cleanup','success',NULL,'2025-04-03 23:56:02','2025-04-04 00:05:00','2025-04-04 00:11:01','2025-04-04 00:11:01'),(6162762,'catalog_product_outdated_price_values_cleanup','success',NULL,'2025-04-03 23:56:02','2025-04-04 00:06:00','2025-04-04 00:12:01','2025-04-04 00:12:01'),(6162763,'catalog_product_outdated_price_values_cleanup','success',NULL,'2025-04-03 23:56:02','2025-04-04 00:07:00','2025-04-04 00:13:01','2025-04-04 00:13:01'),(6162764,'catalog_product_outdated_price_values_cleanup','success',NULL,'2025-04-03 23:56:02','2025-04-04 00:08:00','2025-04-04 00:14:01','2025-04-04 00:14:02'),(6162765,'catalog_product_outdated_price_values_cleanup','success',NULL,'2025-04-03 23:56:02','2025-04-04 00:09:00','2025-04-04 00:15:01','2025-04-04 00:15:01'),(6162766,'catalog_product_outdated_price_values_cleanup','pending',NULL,'2025-04-03 23:56:02','2025-04-04 00:10:00',NULL,NULL),(6162767,'catalog_product_outdated_price_values_cleanup','pending',NULL,'2025-04-03 23:56:02','2025-04-04 00:11:00',NULL,NULL),(6162768,'catalog_product_outdated_price_values_cleanup','pending',NULL,'2025-04-03 23:56:02','2025-04-04 00:12:00',NULL,NULL),(6162769,'catalog_product_outdated_price_values_cleanup','pending',NULL,'2025-04-03 23:56:02','2025-04-04 00:13:00',NULL,NULL),(6162770,'catalog_product_outdated_price_values_cleanup','pending',NULL,'2025-04-03 23:56:02','2025-04-04 00:14:00',NULL,NULL),(6162771,'catalog_product_outdated_price_values_cleanup','pending',NULL,'2025-04-03 23:56:02','2025-04-04 00:15:00',NULL,NULL),(6162772,'catalog_product_frontend_actions_flush','success',NULL,'2025-04-03 23:56:02','2025-04-04 00:01:00','2025-04-04 00:07:01','2025-04-04 00:07:01'),(6162773,'catalog_product_frontend_actions_flush','success',NULL,'2025-04-03 23:56:02','2025-04-04 00:02:00','2025-04-04 00:08:01','2025-04-04 00:08:01'),(6162774,'catalog_product_frontend_actions_flush','success',NULL,'2025-04-03 23:56:02','2025-04-04 00:03:00','2025-04-04 00:09:01','2025-04-04 00:09:01'),(6162775,'catalog_product_frontend_actions_flush','success',NULL,'2025-04-03 23:56:02','2025-04-04 00:04:00','2025-04-04 00:10:01','2025-04-04 00:10:01'),(6162776,'catalog_product_frontend_actions_flush','success',NULL,'2025-04-03 23:56:02','2025-04-04 00:05:00','2025-04-04 00:11:01','2025-04-04 00:11:01'),(6162777,'catalog_product_frontend_actions_flush','success',NULL,'2025-04-03 23:56:02','2025-04-04 00:06:00','2025-04-04 00:12:01','2025-04-04 00:12:01'),(6162778,'catalog_product_frontend_actions_flush','success',NULL,'2025-04-03 23:56:02','2025-04-04 00:07:00','2025-04-04 00:13:01','2025-04-04 00:13:01'),(6162779,'catalog_product_frontend_actions_flush','success',NULL,'2025-04-03 23:56:02','2025-04-04 00:08:00','2025-04-04 00:14:02','2025-04-04 00:14:02'),(6162780,'catalog_product_frontend_actions_flush','success',NULL,'2025-04-03 23:56:02','2025-04-04 00:09:00','2025-04-04 00:15:01','2025-04-04 00:15:01'),(6162781,'catalog_product_frontend_actions_flush','pending',NULL,'2025-04-03 23:56:02','2025-04-04 00:10:00',NULL,NULL),(6162782,'catalog_product_frontend_actions_flush','pending',NULL,'2025-04-03 23:56:02','2025-04-04 00:11:00',NULL,NULL),(6162783,'catalog_product_frontend_actions_flush','pending',NULL,'2025-04-03 23:56:02','2025-04-04 00:12:00',NULL,NULL),(6162784,'catalog_product_frontend_actions_flush','pending',NULL,'2025-04-03 23:56:02','2025-04-04 00:13:00',NULL,NULL),(6162785,'catalog_product_frontend_actions_flush','pending',NULL,'2025-04-03 23:56:02','2025-04-04 00:14:00',NULL,NULL),(6162786,'catalog_product_frontend_actions_flush','pending',NULL,'2025-04-03 23:56:02','2025-04-04 00:15:00',NULL,NULL),(6162787,'catalog_product_attribute_value_synchronize','success',NULL,'2025-04-03 23:56:02','2025-04-04 00:05:00','2025-04-04 00:05:02','2025-04-04 00:05:02'),(6162788,'catalog_product_attribute_value_synchronize','success',NULL,'2025-04-03 23:56:02','2025-04-04 00:10:00','2025-04-04 00:10:01','2025-04-04 00:10:01'),(6162789,'catalog_product_attribute_value_synchronize','success',NULL,'2025-04-03 23:56:02','2025-04-04 00:15:00','2025-04-04 00:15:01','2025-04-04 00:15:01'),(6162790,'sales_grid_order_async_insert','success',NULL,'2025-04-03 23:56:02','2025-04-04 00:01:00','2025-04-04 00:07:01','2025-04-04 00:07:01'),(6162791,'sales_grid_order_async_insert','success',NULL,'2025-04-03 23:56:02','2025-04-04 00:02:00','2025-04-04 00:08:01','2025-04-04 00:08:01'),(6162792,'sales_grid_order_async_insert','success',NULL,'2025-04-03 23:56:02','2025-04-04 00:03:00','2025-04-04 00:09:01','2025-04-04 00:09:01'),(6162793,'sales_grid_order_async_insert','success',NULL,'2025-04-03 23:56:02','2025-04-04 00:04:00','2025-04-04 00:10:01','2025-04-04 00:10:01'),(6162794,'sales_grid_order_async_insert','success',NULL,'2025-04-03 23:56:02','2025-04-04 00:05:00','2025-04-04 00:11:01','2025-04-04 00:11:01'),(6162795,'sales_grid_order_async_insert','success',NULL,'2025-04-03 23:56:02','2025-04-04 00:06:00','2025-04-04 00:12:01','2025-04-04 00:12:01'),(6162796,'sales_grid_order_async_insert','success',NULL,'2025-04-03 23:56:02','2025-04-04 00:07:00','2025-04-04 00:13:01','2025-04-04 00:13:01'),(6162797,'sales_grid_order_async_insert','success',NULL,'2025-04-03 23:56:02','2025-04-04 00:08:00','2025-04-04 00:14:02','2025-04-04 00:14:02'),(6162798,'sales_grid_order_async_insert','success',NULL,'2025-04-03 23:56:02','2025-04-04 00:09:00','2025-04-04 00:15:01','2025-04-04 00:15:01'),(6162799,'sales_grid_order_async_insert','pending',NULL,'2025-04-03 23:56:02','2025-04-04 00:10:00',NULL,NULL),(6162800,'sales_grid_order_async_insert','pending',NULL,'2025-04-03 23:56:02','2025-04-04 00:11:00',NULL,NULL),(6162801,'sales_grid_order_async_insert','pending',NULL,'2025-04-03 23:56:02','2025-04-04 00:12:00',NULL,NULL),(6162802,'sales_grid_order_async_insert','pending',NULL,'2025-04-03 23:56:02','2025-04-04 00:13:00',NULL,NULL),(6162803,'sales_grid_order_async_insert','pending',NULL,'2025-04-03 23:56:02','2025-04-04 00:14:00',NULL,NULL),(6162804,'sales_grid_order_async_insert','pending',NULL,'2025-04-03 23:56:02','2025-04-04 00:15:00',NULL,NULL),(6162805,'sales_grid_order_invoice_async_insert','success',NULL,'2025-04-03 23:56:02','2025-04-04 00:01:00','2025-04-04 00:07:01','2025-04-04 00:07:01'),(6162806,'sales_grid_order_invoice_async_insert','success',NULL,'2025-04-03 23:56:02','2025-04-04 00:02:00','2025-04-04 00:08:01','2025-04-04 00:08:01'),(6162807,'sales_grid_order_invoice_async_insert','success',NULL,'2025-04-03 23:56:02','2025-04-04 00:03:00','2025-04-04 00:09:01','2025-04-04 00:09:01'),(6162808,'sales_grid_order_invoice_async_insert','success',NULL,'2025-04-03 23:56:02','2025-04-04 00:04:00','2025-04-04 00:10:01','2025-04-04 00:10:01'),(6162809,'sales_grid_order_invoice_async_insert','success',NULL,'2025-04-03 23:56:02','2025-04-04 00:05:00','2025-04-04 00:11:01','2025-04-04 00:11:01'),(6162810,'sales_grid_order_invoice_async_insert','success',NULL,'2025-04-03 23:56:02','2025-04-04 00:06:00','2025-04-04 00:12:01','2025-04-04 00:12:01'),(6162811,'sales_grid_order_invoice_async_insert','success',NULL,'2025-04-03 23:56:02','2025-04-04 00:07:00','2025-04-04 00:13:01','2025-04-04 00:13:01'),(6162812,'sales_grid_order_invoice_async_insert','success',NULL,'2025-04-03 23:56:02','2025-04-04 00:08:00','2025-04-04 00:14:02','2025-04-04 00:14:02'),(6162813,'sales_grid_order_invoice_async_insert','success',NULL,'2025-04-03 23:56:02','2025-04-04 00:09:00','2025-04-04 00:15:01','2025-04-04 00:15:02'),(6162814,'sales_grid_order_invoice_async_insert','pending',NULL,'2025-04-03 23:56:02','2025-04-04 00:10:00',NULL,NULL),(6162815,'sales_grid_order_invoice_async_insert','pending',NULL,'2025-04-03 23:56:02','2025-04-04 00:11:00',NULL,NULL),(6162816,'sales_grid_order_invoice_async_insert','pending',NULL,'2025-04-03 23:56:02','2025-04-04 00:12:00',NULL,NULL),(6162817,'sales_grid_order_invoice_async_insert','pending',NULL,'2025-04-03 23:56:02','2025-04-04 00:13:00',NULL,NULL),(6162818,'sales_grid_order_invoice_async_insert','pending',NULL,'2025-04-03 23:56:02','2025-04-04 00:14:00',NULL,NULL),(6162819,'sales_grid_order_invoice_async_insert','pending',NULL,'2025-04-03 23:56:02','2025-04-04 00:15:00',NULL,NULL),(6162820,'sales_grid_order_shipment_async_insert','success',NULL,'2025-04-03 23:56:02','2025-04-04 00:01:00','2025-04-04 00:07:01','2025-04-04 00:07:01'),(6162821,'sales_grid_order_shipment_async_insert','success',NULL,'2025-04-03 23:56:02','2025-04-04 00:02:00','2025-04-04 00:08:01','2025-04-04 00:08:01'),(6162822,'sales_grid_order_shipment_async_insert','success',NULL,'2025-04-03 23:56:02','2025-04-04 00:03:00','2025-04-04 00:09:01','2025-04-04 00:09:01'),(6162823,'sales_grid_order_shipment_async_insert','success',NULL,'2025-04-03 23:56:02','2025-04-04 00:04:00','2025-04-04 00:10:01','2025-04-04 00:10:01'),(6162824,'sales_grid_order_shipment_async_insert','success',NULL,'2025-04-03 23:56:02','2025-04-04 00:05:00','2025-04-04 00:11:01','2025-04-04 00:11:01'),(6162825,'sales_grid_order_shipment_async_insert','success',NULL,'2025-04-03 23:56:02','2025-04-04 00:06:00','2025-04-04 00:12:01','2025-04-04 00:12:01'),(6162826,'sales_grid_order_shipment_async_insert','success',NULL,'2025-04-03 23:56:02','2025-04-04 00:07:00','2025-04-04 00:13:01','2025-04-04 00:13:01'),(6162827,'sales_grid_order_shipment_async_insert','success',NULL,'2025-04-03 23:56:02','2025-04-04 00:08:00','2025-04-04 00:14:02','2025-04-04 00:14:02'),(6162828,'sales_grid_order_shipment_async_insert','success',NULL,'2025-04-03 23:56:02','2025-04-04 00:09:00','2025-04-04 00:15:02','2025-04-04 00:15:02'),(6162829,'sales_grid_order_shipment_async_insert','pending',NULL,'2025-04-03 23:56:02','2025-04-04 00:10:00',NULL,NULL),(6162830,'sales_grid_order_shipment_async_insert','pending',NULL,'2025-04-03 23:56:02','2025-04-04 00:11:00',NULL,NULL),(6162831,'sales_grid_order_shipment_async_insert','pending',NULL,'2025-04-03 23:56:02','2025-04-04 00:12:00',NULL,NULL),(6162832,'sales_grid_order_shipment_async_insert','pending',NULL,'2025-04-03 23:56:02','2025-04-04 00:13:00',NULL,NULL),(6162833,'sales_grid_order_shipment_async_insert','pending',NULL,'2025-04-03 23:56:02','2025-04-04 00:14:00',NULL,NULL),(6162834,'sales_grid_order_shipment_async_insert','pending',NULL,'2025-04-03 23:56:02','2025-04-04 00:15:00',NULL,NULL),(6162835,'sales_grid_order_creditmemo_async_insert','success',NULL,'2025-04-03 23:56:02','2025-04-04 00:01:00','2025-04-04 00:07:01','2025-04-04 00:07:01'),(6162836,'sales_grid_order_creditmemo_async_insert','success',NULL,'2025-04-03 23:56:02','2025-04-04 00:02:00','2025-04-04 00:08:01','2025-04-04 00:08:01'),(6162837,'sales_grid_order_creditmemo_async_insert','success',NULL,'2025-04-03 23:56:02','2025-04-04 00:03:00','2025-04-04 00:09:01','2025-04-04 00:09:01'),(6162838,'sales_grid_order_creditmemo_async_insert','success',NULL,'2025-04-03 23:56:02','2025-04-04 00:04:00','2025-04-04 00:10:01','2025-04-04 00:10:01'),(6162839,'sales_grid_order_creditmemo_async_insert','success',NULL,'2025-04-03 23:56:02','2025-04-04 00:05:00','2025-04-04 00:11:01','2025-04-04 00:11:01'),(6162840,'sales_grid_order_creditmemo_async_insert','success',NULL,'2025-04-03 23:56:02','2025-04-04 00:06:00','2025-04-04 00:12:01','2025-04-04 00:12:01'),(6162841,'sales_grid_order_creditmemo_async_insert','success',NULL,'2025-04-03 23:56:02','2025-04-04 00:07:00','2025-04-04 00:13:01','2025-04-04 00:13:01'),(6162842,'sales_grid_order_creditmemo_async_insert','success',NULL,'2025-04-03 23:56:02','2025-04-04 00:08:00','2025-04-04 00:14:02','2025-04-04 00:14:02'),(6162843,'sales_grid_order_creditmemo_async_insert','success',NULL,'2025-04-03 23:56:02','2025-04-04 00:09:00','2025-04-04 00:15:02','2025-04-04 00:15:02'),(6162844,'sales_grid_order_creditmemo_async_insert','pending',NULL,'2025-04-03 23:56:02','2025-04-04 00:10:00',NULL,NULL),(6162845,'sales_grid_order_creditmemo_async_insert','pending',NULL,'2025-04-03 23:56:02','2025-04-04 00:11:00',NULL,NULL),(6162846,'sales_grid_order_creditmemo_async_insert','pending',NULL,'2025-04-03 23:56:02','2025-04-04 00:12:00',NULL,NULL),(6162847,'sales_grid_order_creditmemo_async_insert','pending',NULL,'2025-04-03 23:56:02','2025-04-04 00:13:00',NULL,NULL),(6162848,'sales_grid_order_creditmemo_async_insert','pending',NULL,'2025-04-03 23:56:02','2025-04-04 00:14:00',NULL,NULL),(6162849,'sales_grid_order_creditmemo_async_insert','pending',NULL,'2025-04-03 23:56:02','2025-04-04 00:15:00',NULL,NULL),(6162850,'sales_send_order_emails','success',NULL,'2025-04-03 23:56:02','2025-04-04 00:01:00','2025-04-04 00:07:01','2025-04-04 00:07:01'),(6162851,'sales_send_order_emails','success',NULL,'2025-04-03 23:56:02','2025-04-04 00:02:00','2025-04-04 00:08:01','2025-04-04 00:08:01'),(6162852,'sales_send_order_emails','success',NULL,'2025-04-03 23:56:02','2025-04-04 00:03:00','2025-04-04 00:09:01','2025-04-04 00:09:01'),(6162853,'sales_send_order_emails','success',NULL,'2025-04-03 23:56:02','2025-04-04 00:04:00','2025-04-04 00:10:01','2025-04-04 00:10:01'),(6162854,'sales_send_order_emails','success',NULL,'2025-04-03 23:56:02','2025-04-04 00:05:00','2025-04-04 00:11:01','2025-04-04 00:11:01'),(6162855,'sales_send_order_emails','success',NULL,'2025-04-03 23:56:02','2025-04-04 00:06:00','2025-04-04 00:12:01','2025-04-04 00:12:01'),(6162856,'sales_send_order_emails','success',NULL,'2025-04-03 23:56:02','2025-04-04 00:07:00','2025-04-04 00:13:01','2025-04-04 00:13:01'),(6162857,'sales_send_order_emails','success',NULL,'2025-04-03 23:56:02','2025-04-04 00:08:00','2025-04-04 00:14:02','2025-04-04 00:14:02'),(6162858,'sales_send_order_emails','success',NULL,'2025-04-03 23:56:02','2025-04-04 00:09:00','2025-04-04 00:15:02','2025-04-04 00:15:02'),(6162859,'sales_send_order_emails','pending',NULL,'2025-04-03 23:56:02','2025-04-04 00:10:00',NULL,NULL),(6162860,'sales_send_order_emails','pending',NULL,'2025-04-03 23:56:02','2025-04-04 00:11:00',NULL,NULL),(6162861,'sales_send_order_emails','pending',NULL,'2025-04-03 23:56:02','2025-04-04 00:12:00',NULL,NULL),(6162862,'sales_send_order_emails','pending',NULL,'2025-04-03 23:56:02','2025-04-04 00:13:00',NULL,NULL),(6162863,'sales_send_order_emails','pending',NULL,'2025-04-03 23:56:02','2025-04-04 00:14:00',NULL,NULL),(6162864,'sales_send_order_emails','pending',NULL,'2025-04-03 23:56:02','2025-04-04 00:15:00',NULL,NULL),(6162865,'sales_send_order_invoice_emails','success',NULL,'2025-04-03 23:56:02','2025-04-04 00:01:00','2025-04-04 00:07:01','2025-04-04 00:07:01'),(6162866,'sales_send_order_invoice_emails','success',NULL,'2025-04-03 23:56:02','2025-04-04 00:02:00','2025-04-04 00:08:01','2025-04-04 00:08:01'),(6162867,'sales_send_order_invoice_emails','success',NULL,'2025-04-03 23:56:02','2025-04-04 00:03:00','2025-04-04 00:09:01','2025-04-04 00:09:01'),(6162868,'sales_send_order_invoice_emails','success',NULL,'2025-04-03 23:56:02','2025-04-04 00:04:00','2025-04-04 00:10:01','2025-04-04 00:10:01'),(6162869,'sales_send_order_invoice_emails','success',NULL,'2025-04-03 23:56:02','2025-04-04 00:05:00','2025-04-04 00:11:01','2025-04-04 00:11:01'),(6162870,'sales_send_order_invoice_emails','success',NULL,'2025-04-03 23:56:02','2025-04-04 00:06:00','2025-04-04 00:12:01','2025-04-04 00:12:01'),(6162871,'sales_send_order_invoice_emails','success',NULL,'2025-04-03 23:56:02','2025-04-04 00:07:00','2025-04-04 00:13:01','2025-04-04 00:13:01'),(6162872,'sales_send_order_invoice_emails','success',NULL,'2025-04-03 23:56:02','2025-04-04 00:08:00','2025-04-04 00:14:02','2025-04-04 00:14:02'),(6162873,'sales_send_order_invoice_emails','success',NULL,'2025-04-03 23:56:02','2025-04-04 00:09:00','2025-04-04 00:15:02','2025-04-04 00:15:02'),(6162874,'sales_send_order_invoice_emails','pending',NULL,'2025-04-03 23:56:02','2025-04-04 00:10:00',NULL,NULL),(6162875,'sales_send_order_invoice_emails','pending',NULL,'2025-04-03 23:56:02','2025-04-04 00:11:00',NULL,NULL),(6162876,'sales_send_order_invoice_emails','pending',NULL,'2025-04-03 23:56:02','2025-04-04 00:12:00',NULL,NULL),(6162877,'sales_send_order_invoice_emails','pending',NULL,'2025-04-03 23:56:02','2025-04-04 00:13:00',NULL,NULL),(6162878,'sales_send_order_invoice_emails','pending',NULL,'2025-04-03 23:56:02','2025-04-04 00:14:00',NULL,NULL),(6162879,'sales_send_order_invoice_emails','pending',NULL,'2025-04-03 23:56:02','2025-04-04 00:15:00',NULL,NULL),(6162880,'sales_send_order_shipment_emails','success',NULL,'2025-04-03 23:56:02','2025-04-04 00:01:00','2025-04-04 00:07:01','2025-04-04 00:07:01'),(6162881,'sales_send_order_shipment_emails','success',NULL,'2025-04-03 23:56:02','2025-04-04 00:02:00','2025-04-04 00:08:01','2025-04-04 00:08:01'),(6162882,'sales_send_order_shipment_emails','success',NULL,'2025-04-03 23:56:02','2025-04-04 00:03:00','2025-04-04 00:09:01','2025-04-04 00:09:01'),(6162883,'sales_send_order_shipment_emails','success',NULL,'2025-04-03 23:56:02','2025-04-04 00:04:00','2025-04-04 00:10:01','2025-04-04 00:10:01'),(6162884,'sales_send_order_shipment_emails','success',NULL,'2025-04-03 23:56:02','2025-04-04 00:05:00','2025-04-04 00:11:01','2025-04-04 00:11:01'),(6162885,'sales_send_order_shipment_emails','success',NULL,'2025-04-03 23:56:02','2025-04-04 00:06:00','2025-04-04 00:12:01','2025-04-04 00:12:01'),(6162886,'sales_send_order_shipment_emails','success',NULL,'2025-04-03 23:56:02','2025-04-04 00:07:00','2025-04-04 00:13:01','2025-04-04 00:13:01'),(6162887,'sales_send_order_shipment_emails','success',NULL,'2025-04-03 23:56:02','2025-04-04 00:08:00','2025-04-04 00:14:02','2025-04-04 00:14:02'),(6162888,'sales_send_order_shipment_emails','success',NULL,'2025-04-03 23:56:02','2025-04-04 00:09:00','2025-04-04 00:15:02','2025-04-04 00:15:02'),(6162889,'sales_send_order_shipment_emails','pending',NULL,'2025-04-03 23:56:02','2025-04-04 00:10:00',NULL,NULL),(6162890,'sales_send_order_shipment_emails','pending',NULL,'2025-04-03 23:56:02','2025-04-04 00:11:00',NULL,NULL),(6162891,'sales_send_order_shipment_emails','pending',NULL,'2025-04-03 23:56:02','2025-04-04 00:12:00',NULL,NULL),(6162892,'sales_send_order_shipment_emails','pending',NULL,'2025-04-03 23:56:02','2025-04-04 00:13:00',NULL,NULL),(6162893,'sales_send_order_shipment_emails','pending',NULL,'2025-04-03 23:56:02','2025-04-04 00:14:00',NULL,NULL),(6162894,'sales_send_order_shipment_emails','pending',NULL,'2025-04-03 23:56:02','2025-04-04 00:15:00',NULL,NULL),(6162895,'sales_send_order_creditmemo_emails','success',NULL,'2025-04-03 23:56:02','2025-04-04 00:01:00','2025-04-04 00:07:01','2025-04-04 00:07:01'),(6162896,'sales_send_order_creditmemo_emails','success',NULL,'2025-04-03 23:56:02','2025-04-04 00:02:00','2025-04-04 00:08:01','2025-04-04 00:08:01'),(6162897,'sales_send_order_creditmemo_emails','success',NULL,'2025-04-03 23:56:02','2025-04-04 00:03:00','2025-04-04 00:09:01','2025-04-04 00:09:01'),(6162898,'sales_send_order_creditmemo_emails','success',NULL,'2025-04-03 23:56:02','2025-04-04 00:04:00','2025-04-04 00:10:01','2025-04-04 00:10:01'),(6162899,'sales_send_order_creditmemo_emails','success',NULL,'2025-04-03 23:56:02','2025-04-04 00:05:00','2025-04-04 00:11:01','2025-04-04 00:11:01'),(6162900,'sales_send_order_creditmemo_emails','success',NULL,'2025-04-03 23:56:02','2025-04-04 00:06:00','2025-04-04 00:12:01','2025-04-04 00:12:01'),(6162901,'sales_send_order_creditmemo_emails','success',NULL,'2025-04-03 23:56:02','2025-04-04 00:07:00','2025-04-04 00:13:01','2025-04-04 00:13:01'),(6162902,'sales_send_order_creditmemo_emails','success',NULL,'2025-04-03 23:56:02','2025-04-04 00:08:00','2025-04-04 00:14:02','2025-04-04 00:14:02'),(6162903,'sales_send_order_creditmemo_emails','success',NULL,'2025-04-03 23:56:02','2025-04-04 00:09:00','2025-04-04 00:15:02','2025-04-04 00:15:02'),(6162904,'sales_send_order_creditmemo_emails','pending',NULL,'2025-04-03 23:56:02','2025-04-04 00:10:00',NULL,NULL),(6162905,'sales_send_order_creditmemo_emails','pending',NULL,'2025-04-03 23:56:02','2025-04-04 00:11:00',NULL,NULL),(6162906,'sales_send_order_creditmemo_emails','pending',NULL,'2025-04-03 23:56:02','2025-04-04 00:12:00',NULL,NULL),(6162907,'sales_send_order_creditmemo_emails','pending',NULL,'2025-04-03 23:56:02','2025-04-04 00:13:00',NULL,NULL),(6162908,'sales_send_order_creditmemo_emails','pending',NULL,'2025-04-03 23:56:02','2025-04-04 00:14:00',NULL,NULL),(6162909,'sales_send_order_creditmemo_emails','pending',NULL,'2025-04-03 23:56:02','2025-04-04 00:15:00',NULL,NULL),(6162910,'outdated_authentication_failures_cleanup','success',NULL,'2025-04-03 23:56:02','2025-04-04 00:01:00','2025-04-04 00:07:01','2025-04-04 00:07:01'),(6162911,'outdated_authentication_failures_cleanup','success',NULL,'2025-04-03 23:56:02','2025-04-04 00:02:00','2025-04-04 00:08:01','2025-04-04 00:08:01'),(6162912,'outdated_authentication_failures_cleanup','success',NULL,'2025-04-03 23:56:02','2025-04-04 00:03:00','2025-04-04 00:09:01','2025-04-04 00:09:01'),(6162913,'outdated_authentication_failures_cleanup','success',NULL,'2025-04-03 23:56:02','2025-04-04 00:04:00','2025-04-04 00:10:01','2025-04-04 00:10:01'),(6162914,'outdated_authentication_failures_cleanup','success',NULL,'2025-04-03 23:56:02','2025-04-04 00:05:00','2025-04-04 00:11:01','2025-04-04 00:11:01'),(6162915,'outdated_authentication_failures_cleanup','success',NULL,'2025-04-03 23:56:02','2025-04-04 00:06:00','2025-04-04 00:12:01','2025-04-04 00:12:01'),(6162916,'outdated_authentication_failures_cleanup','success',NULL,'2025-04-03 23:56:02','2025-04-04 00:07:00','2025-04-04 00:13:01','2025-04-04 00:13:01'),(6162917,'outdated_authentication_failures_cleanup','success',NULL,'2025-04-03 23:56:02','2025-04-04 00:08:00','2025-04-04 00:14:02','2025-04-04 00:14:02'),(6162918,'outdated_authentication_failures_cleanup','success',NULL,'2025-04-03 23:56:02','2025-04-04 00:09:00','2025-04-04 00:15:02','2025-04-04 00:15:02'),(6162919,'outdated_authentication_failures_cleanup','pending',NULL,'2025-04-03 23:56:02','2025-04-04 00:10:00',NULL,NULL),(6162920,'outdated_authentication_failures_cleanup','pending',NULL,'2025-04-03 23:56:02','2025-04-04 00:11:00',NULL,NULL),(6162921,'outdated_authentication_failures_cleanup','pending',NULL,'2025-04-03 23:56:02','2025-04-04 00:12:00',NULL,NULL),(6162922,'outdated_authentication_failures_cleanup','pending',NULL,'2025-04-03 23:56:02','2025-04-04 00:13:00',NULL,NULL),(6162923,'outdated_authentication_failures_cleanup','pending',NULL,'2025-04-03 23:56:02','2025-04-04 00:14:00',NULL,NULL),(6162924,'outdated_authentication_failures_cleanup','pending',NULL,'2025-04-03 23:56:02','2025-04-04 00:15:00',NULL,NULL),(6162925,'inventory_in_store_pickup_sales_send_order_notified_emails','success',NULL,'2025-04-03 23:56:02','2025-04-04 00:01:00','2025-04-04 00:07:01','2025-04-04 00:07:01'),(6162926,'inventory_in_store_pickup_sales_send_order_notified_emails','success',NULL,'2025-04-03 23:56:02','2025-04-04 00:02:00','2025-04-04 00:08:01','2025-04-04 00:08:01'),(6162927,'inventory_in_store_pickup_sales_send_order_notified_emails','success',NULL,'2025-04-03 23:56:02','2025-04-04 00:03:00','2025-04-04 00:09:01','2025-04-04 00:09:01'),(6162928,'inventory_in_store_pickup_sales_send_order_notified_emails','success',NULL,'2025-04-03 23:56:02','2025-04-04 00:04:00','2025-04-04 00:10:01','2025-04-04 00:10:01'),(6162929,'inventory_in_store_pickup_sales_send_order_notified_emails','success',NULL,'2025-04-03 23:56:02','2025-04-04 00:05:00','2025-04-04 00:11:01','2025-04-04 00:11:01'),(6162930,'inventory_in_store_pickup_sales_send_order_notified_emails','success',NULL,'2025-04-03 23:56:02','2025-04-04 00:06:00','2025-04-04 00:12:01','2025-04-04 00:12:01'),(6162931,'inventory_in_store_pickup_sales_send_order_notified_emails','success',NULL,'2025-04-03 23:56:02','2025-04-04 00:07:00','2025-04-04 00:13:01','2025-04-04 00:13:01'),(6162932,'inventory_in_store_pickup_sales_send_order_notified_emails','success',NULL,'2025-04-03 23:56:02','2025-04-04 00:08:00','2025-04-04 00:14:02','2025-04-04 00:14:02'),(6162933,'inventory_in_store_pickup_sales_send_order_notified_emails','success',NULL,'2025-04-03 23:56:02','2025-04-04 00:09:00','2025-04-04 00:15:02','2025-04-04 00:15:02'),(6162934,'inventory_in_store_pickup_sales_send_order_notified_emails','pending',NULL,'2025-04-03 23:56:02','2025-04-04 00:10:00',NULL,NULL),(6162935,'inventory_in_store_pickup_sales_send_order_notified_emails','pending',NULL,'2025-04-03 23:56:02','2025-04-04 00:11:00',NULL,NULL),(6162936,'inventory_in_store_pickup_sales_send_order_notified_emails','pending',NULL,'2025-04-03 23:56:02','2025-04-04 00:12:00',NULL,NULL),(6162937,'inventory_in_store_pickup_sales_send_order_notified_emails','pending',NULL,'2025-04-03 23:56:02','2025-04-04 00:13:00',NULL,NULL),(6162938,'inventory_in_store_pickup_sales_send_order_notified_emails','pending',NULL,'2025-04-03 23:56:02','2025-04-04 00:14:00',NULL,NULL),(6162939,'inventory_in_store_pickup_sales_send_order_notified_emails','pending',NULL,'2025-04-03 23:56:02','2025-04-04 00:15:00',NULL,NULL),(6162940,'magento_newrelicreporting_cron','success',NULL,'2025-04-03 23:56:02','2025-04-04 00:02:00','2025-04-04 00:02:01','2025-04-04 00:02:01'),(6162941,'magento_newrelicreporting_cron','success',NULL,'2025-04-03 23:56:02','2025-04-04 00:04:00','2025-04-04 00:04:02','2025-04-04 00:04:02'),(6162942,'magento_newrelicreporting_cron','success',NULL,'2025-04-03 23:56:02','2025-04-04 00:06:00','2025-04-04 00:06:02','2025-04-04 00:06:02'),(6162943,'magento_newrelicreporting_cron','success',NULL,'2025-04-03 23:56:02','2025-04-04 00:08:00','2025-04-04 00:08:01','2025-04-04 00:08:01'),(6162944,'magento_newrelicreporting_cron','success',NULL,'2025-04-03 23:56:02','2025-04-04 00:10:00','2025-04-04 00:10:01','2025-04-04 00:10:01'),(6162945,'magento_newrelicreporting_cron','success',NULL,'2025-04-03 23:56:02','2025-04-04 00:12:00','2025-04-04 00:12:02','2025-04-04 00:12:02'),(6162946,'magento_newrelicreporting_cron','success',NULL,'2025-04-03 23:56:02','2025-04-04 00:14:00','2025-04-04 00:14:02','2025-04-04 00:14:02'),(6162947,'newsletter_send_all','success',NULL,'2025-04-03 23:56:02','2025-04-04 00:05:00','2025-04-04 00:05:02','2025-04-04 00:05:02'),(6162948,'newsletter_send_all','success',NULL,'2025-04-03 23:56:02','2025-04-04 00:10:00','2025-04-04 00:10:01','2025-04-04 00:10:01'),(6162949,'newsletter_send_all','success',NULL,'2025-04-03 23:56:02','2025-04-04 00:15:00','2025-04-04 00:15:02','2025-04-04 00:15:02'),(6162950,'captcha_delete_expired_images','success',NULL,'2025-04-03 23:56:02','2025-04-04 00:10:00','2025-04-04 00:10:01','2025-04-04 00:10:01'),(6162951,'bulk_cleanup','success',NULL,'2025-04-03 23:56:02','2025-04-04 00:01:00','2025-04-04 00:07:01','2025-04-04 00:07:01'),(6162952,'bulk_cleanup','success',NULL,'2025-04-03 23:56:02','2025-04-04 00:02:00','2025-04-04 00:08:01','2025-04-04 00:08:01'),(6162953,'bulk_cleanup','success',NULL,'2025-04-03 23:56:02','2025-04-04 00:03:00','2025-04-04 00:09:01','2025-04-04 00:09:01'),(6162954,'bulk_cleanup','success',NULL,'2025-04-03 23:56:02','2025-04-04 00:04:00','2025-04-04 00:10:01','2025-04-04 00:10:01'),(6162955,'bulk_cleanup','success',NULL,'2025-04-03 23:56:02','2025-04-04 00:05:00','2025-04-04 00:11:01','2025-04-04 00:11:01'),(6162956,'bulk_cleanup','success',NULL,'2025-04-03 23:56:02','2025-04-04 00:06:00','2025-04-04 00:12:02','2025-04-04 00:12:02'),(6162957,'bulk_cleanup','success',NULL,'2025-04-03 23:56:02','2025-04-04 00:07:00','2025-04-04 00:13:01','2025-04-04 00:13:01'),(6162958,'bulk_cleanup','success',NULL,'2025-04-03 23:56:02','2025-04-04 00:08:00','2025-04-04 00:14:02','2025-04-04 00:14:02'),(6162959,'bulk_cleanup','success',NULL,'2025-04-03 23:56:02','2025-04-04 00:09:00','2025-04-04 00:15:02','2025-04-04 00:15:02'),(6162960,'bulk_cleanup','pending',NULL,'2025-04-03 23:56:02','2025-04-04 00:10:00',NULL,NULL),(6162961,'bulk_cleanup','pending',NULL,'2025-04-03 23:56:02','2025-04-04 00:11:00',NULL,NULL),(6162962,'bulk_cleanup','pending',NULL,'2025-04-03 23:56:02','2025-04-04 00:12:00',NULL,NULL),(6162963,'bulk_cleanup','pending',NULL,'2025-04-03 23:56:02','2025-04-04 00:13:00',NULL,NULL),(6162964,'bulk_cleanup','pending',NULL,'2025-04-03 23:56:02','2025-04-04 00:14:00',NULL,NULL),(6162965,'bulk_cleanup','pending',NULL,'2025-04-03 23:56:02','2025-04-04 00:15:00',NULL,NULL),(6162966,'bulk_mark_incomplete_operations_as_failed','success',NULL,'2025-04-03 23:56:02','2025-04-04 00:10:00','2025-04-04 00:10:01','2025-04-04 00:10:01'),(6162967,'cancel_orders_cron','success',NULL,'2025-04-03 23:56:02','2025-04-04 00:01:00','2025-04-04 00:01:01','2025-04-04 00:01:01'),(6162968,'cancel_orders_cron','success',NULL,'2025-04-03 23:56:02','2025-04-04 00:02:00','2025-04-04 00:02:01','2025-04-04 00:02:02'),(6162969,'cancel_orders_cron','success',NULL,'2025-04-03 23:56:02','2025-04-04 00:03:00','2025-04-04 00:03:02','2025-04-04 00:03:02'),(6162970,'cancel_orders_cron','success',NULL,'2025-04-03 23:56:02','2025-04-04 00:04:00','2025-04-04 00:04:02','2025-04-04 00:04:02'),(6162971,'cancel_orders_cron','success',NULL,'2025-04-03 23:56:02','2025-04-04 00:05:00','2025-04-04 00:05:02','2025-04-04 00:05:02'),(6162972,'cancel_orders_cron','success',NULL,'2025-04-03 23:56:02','2025-04-04 00:06:00','2025-04-04 00:06:02','2025-04-04 00:06:02'),(6162973,'cancel_orders_cron','success',NULL,'2025-04-03 23:56:02','2025-04-04 00:07:00','2025-04-04 00:07:01','2025-04-04 00:07:01'),(6162974,'cancel_orders_cron','success',NULL,'2025-04-03 23:56:02','2025-04-04 00:08:00','2025-04-04 00:08:01','2025-04-04 00:08:01'),(6162975,'cancel_orders_cron','success',NULL,'2025-04-03 23:56:02','2025-04-04 00:09:00','2025-04-04 00:09:01','2025-04-04 00:09:01'),(6162976,'cancel_orders_cron','success',NULL,'2025-04-03 23:56:02','2025-04-04 00:10:00','2025-04-04 00:10:01','2025-04-04 00:10:01'),(6162977,'cancel_orders_cron','success',NULL,'2025-04-03 23:56:02','2025-04-04 00:11:00','2025-04-04 00:11:01','2025-04-04 00:11:01'),(6162978,'cancel_orders_cron','success',NULL,'2025-04-03 23:56:02','2025-04-04 00:12:00','2025-04-04 00:12:02','2025-04-04 00:12:02'),(6162979,'cancel_orders_cron','success',NULL,'2025-04-03 23:56:02','2025-04-04 00:13:00','2025-04-04 00:13:01','2025-04-04 00:13:01'),(6162980,'cancel_orders_cron','success',NULL,'2025-04-03 23:56:02','2025-04-04 00:14:00','2025-04-04 00:14:02','2025-04-04 00:14:02'),(6162981,'cancel_orders_cron','success',NULL,'2025-04-03 23:56:02','2025-04-04 00:15:00','2025-04-04 00:15:02','2025-04-04 00:15:02'),(6162982,'indexer_reindex_all_invalid','success',NULL,'2025-04-03 23:56:02','2025-04-03 23:59:00','2025-04-04 00:00:02','2025-04-04 00:00:02'),(6162983,'indexer_update_all_views','success',NULL,'2025-04-03 23:56:02','2025-04-03 23:59:00','2025-04-04 00:00:02','2025-04-04 00:00:02'),(6162984,'indexer_reindex_all_invalid','success',NULL,'2025-04-03 23:57:02','2025-04-04 00:00:00','2025-04-04 00:01:02','2025-04-04 00:01:02'),(6162985,'indexer_update_all_views','success',NULL,'2025-04-03 23:57:02','2025-04-04 00:00:00','2025-04-04 00:01:02','2025-04-04 00:01:02'),(6162986,'indexer_clean_all_changelogs','success',NULL,'2025-04-03 23:57:02','2025-04-04 00:00:00','2025-04-04 00:00:02','2025-04-04 00:00:02'),(6162987,'indexer_reindex_all_invalid','success',NULL,'2025-04-03 23:58:02','2025-04-04 00:01:00','2025-04-04 00:02:02','2025-04-04 00:02:02'),(6162988,'indexer_update_all_views','success',NULL,'2025-04-03 23:58:02','2025-04-04 00:01:00','2025-04-04 00:02:02','2025-04-04 00:02:02'),(6162989,'indexer_reindex_all_invalid','success',NULL,'2025-04-03 23:59:02','2025-04-04 00:02:00','2025-04-04 00:03:02','2025-04-04 00:03:02'),(6162990,'indexer_update_all_views','success',NULL,'2025-04-03 23:59:02','2025-04-04 00:02:00','2025-04-04 00:03:02','2025-04-04 00:03:02'),(6162991,'indexer_reindex_all_invalid','success',NULL,'2025-04-04 00:00:02','2025-04-04 00:03:00','2025-04-04 00:04:02','2025-04-04 00:04:02'),(6162992,'indexer_update_all_views','success',NULL,'2025-04-04 00:00:02','2025-04-04 00:03:00','2025-04-04 00:04:02','2025-04-04 00:04:02'),(6162993,'indexer_reindex_all_invalid','success',NULL,'2025-04-04 00:01:02','2025-04-04 00:04:00','2025-04-04 00:05:02','2025-04-04 00:05:02'),(6162994,'indexer_update_all_views','success',NULL,'2025-04-04 00:01:02','2025-04-04 00:04:00','2025-04-04 00:05:02','2025-04-04 00:05:02'),(6162995,'indexer_reindex_all_invalid','success',NULL,'2025-04-04 00:02:02','2025-04-04 00:05:00','2025-04-04 00:06:03','2025-04-04 00:06:03'),(6162996,'indexer_update_all_views','success',NULL,'2025-04-04 00:02:02','2025-04-04 00:05:00','2025-04-04 00:06:03','2025-04-04 00:06:03'),(6162997,'indexer_reindex_all_invalid','success',NULL,'2025-04-04 00:03:02','2025-04-04 00:06:00','2025-04-04 00:07:02','2025-04-04 00:07:02'),(6162998,'indexer_update_all_views','success',NULL,'2025-04-04 00:03:02','2025-04-04 00:06:00','2025-04-04 00:07:02','2025-04-04 00:07:02'),(6162999,'indexer_reindex_all_invalid','success',NULL,'2025-04-04 00:04:02','2025-04-04 00:07:00','2025-04-04 00:08:02','2025-04-04 00:08:02'),(6163000,'indexer_update_all_views','success',NULL,'2025-04-04 00:04:02','2025-04-04 00:07:00','2025-04-04 00:08:02','2025-04-04 00:08:02'),(6163001,'indexer_reindex_all_invalid','success',NULL,'2025-04-04 00:05:02','2025-04-04 00:08:00','2025-04-04 00:09:02','2025-04-04 00:09:02'),(6163002,'indexer_update_all_views','success',NULL,'2025-04-04 00:05:02','2025-04-04 00:08:00','2025-04-04 00:09:02','2025-04-04 00:09:02'),(6163003,'indexer_reindex_all_invalid','success',NULL,'2025-04-04 00:06:03','2025-04-04 00:09:00','2025-04-04 00:10:02','2025-04-04 00:10:02'),(6163004,'indexer_update_all_views','success',NULL,'2025-04-04 00:06:03','2025-04-04 00:09:00','2025-04-04 00:10:02','2025-04-04 00:10:02'),(6163005,'consumers_runner','pending',NULL,'2025-04-04 00:07:02','2025-04-04 00:12:00',NULL,NULL),(6163006,'consumers_runner','pending',NULL,'2025-04-04 00:07:02','2025-04-04 00:13:00',NULL,NULL),(6163007,'consumers_runner','pending',NULL,'2025-04-04 00:07:02','2025-04-04 00:14:00',NULL,NULL),(6163008,'consumers_runner','pending',NULL,'2025-04-04 00:07:02','2025-04-04 00:15:00',NULL,NULL),(6163009,'consumers_runner','pending',NULL,'2025-04-04 00:07:02','2025-04-04 00:16:00',NULL,NULL),(6163010,'consumers_runner','pending',NULL,'2025-04-04 00:07:02','2025-04-04 00:17:00',NULL,NULL),(6163011,'consumers_runner','pending',NULL,'2025-04-04 00:07:02','2025-04-04 00:18:00',NULL,NULL),(6163012,'consumers_runner','pending',NULL,'2025-04-04 00:07:02','2025-04-04 00:19:00',NULL,NULL),(6163013,'consumers_runner','pending',NULL,'2025-04-04 00:07:02','2025-04-04 00:20:00',NULL,NULL),(6163014,'consumers_runner','pending',NULL,'2025-04-04 00:07:02','2025-04-04 00:21:00',NULL,NULL),(6163015,'consumers_runner','pending',NULL,'2025-04-04 00:07:02','2025-04-04 00:22:00',NULL,NULL),(6163016,'consumers_runner','pending',NULL,'2025-04-04 00:07:02','2025-04-04 00:23:00',NULL,NULL),(6163017,'consumers_runner','pending',NULL,'2025-04-04 00:07:02','2025-04-04 00:24:00',NULL,NULL),(6163018,'consumers_runner','pending',NULL,'2025-04-04 00:07:02','2025-04-04 00:25:00',NULL,NULL),(6163019,'consumers_runner','pending',NULL,'2025-04-04 00:07:02','2025-04-04 00:26:00',NULL,NULL),(6163020,'indexer_reindex_all_invalid','success',NULL,'2025-04-04 00:08:02','2025-04-04 00:10:00','2025-04-04 00:11:02','2025-04-04 00:11:02'),(6163021,'indexer_reindex_all_invalid','success',NULL,'2025-04-04 00:08:02','2025-04-04 00:11:00','2025-04-04 00:12:02','2025-04-04 00:12:02'),(6163022,'indexer_update_all_views','success',NULL,'2025-04-04 00:08:02','2025-04-04 00:10:00','2025-04-04 00:11:02','2025-04-04 00:11:02'),(6163023,'indexer_update_all_views','success',NULL,'2025-04-04 00:08:02','2025-04-04 00:11:00','2025-04-04 00:12:02','2025-04-04 00:12:02'),(6163024,'indexer_reindex_all_invalid','success',NULL,'2025-04-04 00:09:02','2025-04-04 00:12:00','2025-04-04 00:13:02','2025-04-04 00:13:02'),(6163025,'indexer_update_all_views','success',NULL,'2025-04-04 00:09:02','2025-04-04 00:12:00','2025-04-04 00:13:02','2025-04-04 00:13:02'),(6163026,'indexer_reindex_all_invalid','success',NULL,'2025-04-04 00:10:02','2025-04-04 00:13:00','2025-04-04 00:14:02','2025-04-04 00:14:02'),(6163027,'indexer_update_all_views','success',NULL,'2025-04-04 00:10:02','2025-04-04 00:13:00','2025-04-04 00:14:02','2025-04-04 00:14:02'),(6163028,'indexer_reindex_all_invalid','success',NULL,'2025-04-04 00:11:02','2025-04-04 00:14:00','2025-04-04 00:15:02','2025-04-04 00:15:02'),(6163029,'indexer_update_all_views','success',NULL,'2025-04-04 00:11:02','2025-04-04 00:14:00','2025-04-04 00:15:02','2025-04-04 00:15:02'),(6163030,'backend_clean_cache','pending',NULL,'2025-04-04 00:12:01','2025-04-04 00:30:00',NULL,NULL),(6163031,'catalog_product_outdated_price_values_cleanup','pending',NULL,'2025-04-04 00:12:01','2025-04-04 00:16:00',NULL,NULL),(6163032,'catalog_product_outdated_price_values_cleanup','pending',NULL,'2025-04-04 00:12:01','2025-04-04 00:17:00',NULL,NULL),(6163033,'catalog_product_outdated_price_values_cleanup','pending',NULL,'2025-04-04 00:12:01','2025-04-04 00:18:00',NULL,NULL),(6163034,'catalog_product_outdated_price_values_cleanup','pending',NULL,'2025-04-04 00:12:01','2025-04-04 00:19:00',NULL,NULL),(6163035,'catalog_product_outdated_price_values_cleanup','pending',NULL,'2025-04-04 00:12:01','2025-04-04 00:20:00',NULL,NULL),(6163036,'catalog_product_outdated_price_values_cleanup','pending',NULL,'2025-04-04 00:12:01','2025-04-04 00:21:00',NULL,NULL),(6163037,'catalog_product_outdated_price_values_cleanup','pending',NULL,'2025-04-04 00:12:01','2025-04-04 00:22:00',NULL,NULL),(6163038,'catalog_product_outdated_price_values_cleanup','pending',NULL,'2025-04-04 00:12:01','2025-04-04 00:23:00',NULL,NULL),(6163039,'catalog_product_outdated_price_values_cleanup','pending',NULL,'2025-04-04 00:12:01','2025-04-04 00:24:00',NULL,NULL),(6163040,'catalog_product_outdated_price_values_cleanup','pending',NULL,'2025-04-04 00:12:01','2025-04-04 00:25:00',NULL,NULL),(6163041,'catalog_product_outdated_price_values_cleanup','pending',NULL,'2025-04-04 00:12:01','2025-04-04 00:26:00',NULL,NULL),(6163042,'catalog_product_outdated_price_values_cleanup','pending',NULL,'2025-04-04 00:12:01','2025-04-04 00:27:00',NULL,NULL),(6163043,'catalog_product_outdated_price_values_cleanup','pending',NULL,'2025-04-04 00:12:01','2025-04-04 00:28:00',NULL,NULL),(6163044,'catalog_product_outdated_price_values_cleanup','pending',NULL,'2025-04-04 00:12:01','2025-04-04 00:29:00',NULL,NULL),(6163045,'catalog_product_outdated_price_values_cleanup','pending',NULL,'2025-04-04 00:12:01','2025-04-04 00:30:00',NULL,NULL),(6163046,'catalog_product_outdated_price_values_cleanup','pending',NULL,'2025-04-04 00:12:01','2025-04-04 00:31:00',NULL,NULL),(6163047,'catalog_product_frontend_actions_flush','pending',NULL,'2025-04-04 00:12:01','2025-04-04 00:16:00',NULL,NULL),(6163048,'catalog_product_frontend_actions_flush','pending',NULL,'2025-04-04 00:12:01','2025-04-04 00:17:00',NULL,NULL),(6163049,'catalog_product_frontend_actions_flush','pending',NULL,'2025-04-04 00:12:01','2025-04-04 00:18:00',NULL,NULL),(6163050,'catalog_product_frontend_actions_flush','pending',NULL,'2025-04-04 00:12:01','2025-04-04 00:19:00',NULL,NULL),(6163051,'catalog_product_frontend_actions_flush','pending',NULL,'2025-04-04 00:12:01','2025-04-04 00:20:00',NULL,NULL),(6163052,'catalog_product_frontend_actions_flush','pending',NULL,'2025-04-04 00:12:01','2025-04-04 00:21:00',NULL,NULL),(6163053,'catalog_product_frontend_actions_flush','pending',NULL,'2025-04-04 00:12:01','2025-04-04 00:22:00',NULL,NULL),(6163054,'catalog_product_frontend_actions_flush','pending',NULL,'2025-04-04 00:12:01','2025-04-04 00:23:00',NULL,NULL),(6163055,'catalog_product_frontend_actions_flush','pending',NULL,'2025-04-04 00:12:01','2025-04-04 00:24:00',NULL,NULL),(6163056,'catalog_product_frontend_actions_flush','pending',NULL,'2025-04-04 00:12:01','2025-04-04 00:25:00',NULL,NULL),(6163057,'catalog_product_frontend_actions_flush','pending',NULL,'2025-04-04 00:12:01','2025-04-04 00:26:00',NULL,NULL),(6163058,'catalog_product_frontend_actions_flush','pending',NULL,'2025-04-04 00:12:01','2025-04-04 00:27:00',NULL,NULL),(6163059,'catalog_product_frontend_actions_flush','pending',NULL,'2025-04-04 00:12:01','2025-04-04 00:28:00',NULL,NULL),(6163060,'catalog_product_frontend_actions_flush','pending',NULL,'2025-04-04 00:12:01','2025-04-04 00:29:00',NULL,NULL),(6163061,'catalog_product_frontend_actions_flush','pending',NULL,'2025-04-04 00:12:01','2025-04-04 00:30:00',NULL,NULL),(6163062,'catalog_product_frontend_actions_flush','pending',NULL,'2025-04-04 00:12:01','2025-04-04 00:31:00',NULL,NULL),(6163063,'catalog_product_attribute_value_synchronize','pending',NULL,'2025-04-04 00:12:01','2025-04-04 00:20:00',NULL,NULL),(6163064,'catalog_product_attribute_value_synchronize','pending',NULL,'2025-04-04 00:12:01','2025-04-04 00:25:00',NULL,NULL),(6163065,'catalog_product_attribute_value_synchronize','pending',NULL,'2025-04-04 00:12:01','2025-04-04 00:30:00',NULL,NULL),(6163066,'sales_grid_order_async_insert','pending',NULL,'2025-04-04 00:12:01','2025-04-04 00:16:00',NULL,NULL),(6163067,'sales_grid_order_async_insert','pending',NULL,'2025-04-04 00:12:01','2025-04-04 00:17:00',NULL,NULL),(6163068,'sales_grid_order_async_insert','pending',NULL,'2025-04-04 00:12:01','2025-04-04 00:18:00',NULL,NULL),(6163069,'sales_grid_order_async_insert','pending',NULL,'2025-04-04 00:12:01','2025-04-04 00:19:00',NULL,NULL),(6163070,'sales_grid_order_async_insert','pending',NULL,'2025-04-04 00:12:01','2025-04-04 00:20:00',NULL,NULL),(6163071,'sales_grid_order_async_insert','pending',NULL,'2025-04-04 00:12:01','2025-04-04 00:21:00',NULL,NULL),(6163072,'sales_grid_order_async_insert','pending',NULL,'2025-04-04 00:12:01','2025-04-04 00:22:00',NULL,NULL),(6163073,'sales_grid_order_async_insert','pending',NULL,'2025-04-04 00:12:01','2025-04-04 00:23:00',NULL,NULL),(6163074,'sales_grid_order_async_insert','pending',NULL,'2025-04-04 00:12:01','2025-04-04 00:24:00',NULL,NULL),(6163075,'sales_grid_order_async_insert','pending',NULL,'2025-04-04 00:12:01','2025-04-04 00:25:00',NULL,NULL),(6163076,'sales_grid_order_async_insert','pending',NULL,'2025-04-04 00:12:01','2025-04-04 00:26:00',NULL,NULL),(6163077,'sales_grid_order_async_insert','pending',NULL,'2025-04-04 00:12:01','2025-04-04 00:27:00',NULL,NULL),(6163078,'sales_grid_order_async_insert','pending',NULL,'2025-04-04 00:12:01','2025-04-04 00:28:00',NULL,NULL),(6163079,'sales_grid_order_async_insert','pending',NULL,'2025-04-04 00:12:01','2025-04-04 00:29:00',NULL,NULL),(6163080,'sales_grid_order_async_insert','pending',NULL,'2025-04-04 00:12:01','2025-04-04 00:30:00',NULL,NULL),(6163081,'sales_grid_order_async_insert','pending',NULL,'2025-04-04 00:12:01','2025-04-04 00:31:00',NULL,NULL),(6163082,'sales_grid_order_invoice_async_insert','pending',NULL,'2025-04-04 00:12:01','2025-04-04 00:16:00',NULL,NULL),(6163083,'sales_grid_order_invoice_async_insert','pending',NULL,'2025-04-04 00:12:01','2025-04-04 00:17:00',NULL,NULL),(6163084,'sales_grid_order_invoice_async_insert','pending',NULL,'2025-04-04 00:12:01','2025-04-04 00:18:00',NULL,NULL),(6163085,'sales_grid_order_invoice_async_insert','pending',NULL,'2025-04-04 00:12:01','2025-04-04 00:19:00',NULL,NULL),(6163086,'sales_grid_order_invoice_async_insert','pending',NULL,'2025-04-04 00:12:01','2025-04-04 00:20:00',NULL,NULL),(6163087,'sales_grid_order_invoice_async_insert','pending',NULL,'2025-04-04 00:12:01','2025-04-04 00:21:00',NULL,NULL),(6163088,'sales_grid_order_invoice_async_insert','pending',NULL,'2025-04-04 00:12:01','2025-04-04 00:22:00',NULL,NULL),(6163089,'sales_grid_order_invoice_async_insert','pending',NULL,'2025-04-04 00:12:01','2025-04-04 00:23:00',NULL,NULL),(6163090,'sales_grid_order_invoice_async_insert','pending',NULL,'2025-04-04 00:12:01','2025-04-04 00:24:00',NULL,NULL),(6163091,'sales_grid_order_invoice_async_insert','pending',NULL,'2025-04-04 00:12:01','2025-04-04 00:25:00',NULL,NULL),(6163092,'sales_grid_order_invoice_async_insert','pending',NULL,'2025-04-04 00:12:01','2025-04-04 00:26:00',NULL,NULL),(6163093,'sales_grid_order_invoice_async_insert','pending',NULL,'2025-04-04 00:12:01','2025-04-04 00:27:00',NULL,NULL),(6163094,'sales_grid_order_invoice_async_insert','pending',NULL,'2025-04-04 00:12:01','2025-04-04 00:28:00',NULL,NULL),(6163095,'sales_grid_order_invoice_async_insert','pending',NULL,'2025-04-04 00:12:01','2025-04-04 00:29:00',NULL,NULL),(6163096,'sales_grid_order_invoice_async_insert','pending',NULL,'2025-04-04 00:12:01','2025-04-04 00:30:00',NULL,NULL),(6163097,'sales_grid_order_invoice_async_insert','pending',NULL,'2025-04-04 00:12:01','2025-04-04 00:31:00',NULL,NULL),(6163098,'sales_grid_order_shipment_async_insert','pending',NULL,'2025-04-04 00:12:01','2025-04-04 00:16:00',NULL,NULL),(6163099,'sales_grid_order_shipment_async_insert','pending',NULL,'2025-04-04 00:12:01','2025-04-04 00:17:00',NULL,NULL),(6163100,'sales_grid_order_shipment_async_insert','pending',NULL,'2025-04-04 00:12:01','2025-04-04 00:18:00',NULL,NULL),(6163101,'sales_grid_order_shipment_async_insert','pending',NULL,'2025-04-04 00:12:01','2025-04-04 00:19:00',NULL,NULL),(6163102,'sales_grid_order_shipment_async_insert','pending',NULL,'2025-04-04 00:12:01','2025-04-04 00:20:00',NULL,NULL),(6163103,'sales_grid_order_shipment_async_insert','pending',NULL,'2025-04-04 00:12:01','2025-04-04 00:21:00',NULL,NULL),(6163104,'sales_grid_order_shipment_async_insert','pending',NULL,'2025-04-04 00:12:01','2025-04-04 00:22:00',NULL,NULL),(6163105,'sales_grid_order_shipment_async_insert','pending',NULL,'2025-04-04 00:12:01','2025-04-04 00:23:00',NULL,NULL),(6163106,'sales_grid_order_shipment_async_insert','pending',NULL,'2025-04-04 00:12:01','2025-04-04 00:24:00',NULL,NULL),(6163107,'sales_grid_order_shipment_async_insert','pending',NULL,'2025-04-04 00:12:01','2025-04-04 00:25:00',NULL,NULL),(6163108,'sales_grid_order_shipment_async_insert','pending',NULL,'2025-04-04 00:12:01','2025-04-04 00:26:00',NULL,NULL),(6163109,'sales_grid_order_shipment_async_insert','pending',NULL,'2025-04-04 00:12:01','2025-04-04 00:27:00',NULL,NULL),(6163110,'sales_grid_order_shipment_async_insert','pending',NULL,'2025-04-04 00:12:01','2025-04-04 00:28:00',NULL,NULL),(6163111,'sales_grid_order_shipment_async_insert','pending',NULL,'2025-04-04 00:12:01','2025-04-04 00:29:00',NULL,NULL),(6163112,'sales_grid_order_shipment_async_insert','pending',NULL,'2025-04-04 00:12:01','2025-04-04 00:30:00',NULL,NULL),(6163113,'sales_grid_order_shipment_async_insert','pending',NULL,'2025-04-04 00:12:01','2025-04-04 00:31:00',NULL,NULL),(6163114,'sales_grid_order_creditmemo_async_insert','pending',NULL,'2025-04-04 00:12:01','2025-04-04 00:16:00',NULL,NULL),(6163115,'sales_grid_order_creditmemo_async_insert','pending',NULL,'2025-04-04 00:12:01','2025-04-04 00:17:00',NULL,NULL),(6163116,'sales_grid_order_creditmemo_async_insert','pending',NULL,'2025-04-04 00:12:01','2025-04-04 00:18:00',NULL,NULL),(6163117,'sales_grid_order_creditmemo_async_insert','pending',NULL,'2025-04-04 00:12:01','2025-04-04 00:19:00',NULL,NULL),(6163118,'sales_grid_order_creditmemo_async_insert','pending',NULL,'2025-04-04 00:12:01','2025-04-04 00:20:00',NULL,NULL),(6163119,'sales_grid_order_creditmemo_async_insert','pending',NULL,'2025-04-04 00:12:01','2025-04-04 00:21:00',NULL,NULL),(6163120,'sales_grid_order_creditmemo_async_insert','pending',NULL,'2025-04-04 00:12:01','2025-04-04 00:22:00',NULL,NULL),(6163121,'sales_grid_order_creditmemo_async_insert','pending',NULL,'2025-04-04 00:12:01','2025-04-04 00:23:00',NULL,NULL),(6163122,'sales_grid_order_creditmemo_async_insert','pending',NULL,'2025-04-04 00:12:01','2025-04-04 00:24:00',NULL,NULL),(6163123,'sales_grid_order_creditmemo_async_insert','pending',NULL,'2025-04-04 00:12:01','2025-04-04 00:25:00',NULL,NULL),(6163124,'sales_grid_order_creditmemo_async_insert','pending',NULL,'2025-04-04 00:12:01','2025-04-04 00:26:00',NULL,NULL),(6163125,'sales_grid_order_creditmemo_async_insert','pending',NULL,'2025-04-04 00:12:01','2025-04-04 00:27:00',NULL,NULL),(6163126,'sales_grid_order_creditmemo_async_insert','pending',NULL,'2025-04-04 00:12:01','2025-04-04 00:28:00',NULL,NULL),(6163127,'sales_grid_order_creditmemo_async_insert','pending',NULL,'2025-04-04 00:12:01','2025-04-04 00:29:00',NULL,NULL),(6163128,'sales_grid_order_creditmemo_async_insert','pending',NULL,'2025-04-04 00:12:01','2025-04-04 00:30:00',NULL,NULL),(6163129,'sales_grid_order_creditmemo_async_insert','pending',NULL,'2025-04-04 00:12:01','2025-04-04 00:31:00',NULL,NULL),(6163130,'sales_send_order_emails','pending',NULL,'2025-04-04 00:12:01','2025-04-04 00:16:00',NULL,NULL),(6163131,'sales_send_order_emails','pending',NULL,'2025-04-04 00:12:01','2025-04-04 00:17:00',NULL,NULL),(6163132,'sales_send_order_emails','pending',NULL,'2025-04-04 00:12:01','2025-04-04 00:18:00',NULL,NULL),(6163133,'sales_send_order_emails','pending',NULL,'2025-04-04 00:12:01','2025-04-04 00:19:00',NULL,NULL),(6163134,'sales_send_order_emails','pending',NULL,'2025-04-04 00:12:01','2025-04-04 00:20:00',NULL,NULL),(6163135,'sales_send_order_emails','pending',NULL,'2025-04-04 00:12:01','2025-04-04 00:21:00',NULL,NULL),(6163136,'sales_send_order_emails','pending',NULL,'2025-04-04 00:12:01','2025-04-04 00:22:00',NULL,NULL),(6163137,'sales_send_order_emails','pending',NULL,'2025-04-04 00:12:01','2025-04-04 00:23:00',NULL,NULL),(6163138,'sales_send_order_emails','pending',NULL,'2025-04-04 00:12:01','2025-04-04 00:24:00',NULL,NULL),(6163139,'sales_send_order_emails','pending',NULL,'2025-04-04 00:12:01','2025-04-04 00:25:00',NULL,NULL),(6163140,'sales_send_order_emails','pending',NULL,'2025-04-04 00:12:01','2025-04-04 00:26:00',NULL,NULL),(6163141,'sales_send_order_emails','pending',NULL,'2025-04-04 00:12:01','2025-04-04 00:27:00',NULL,NULL),(6163142,'sales_send_order_emails','pending',NULL,'2025-04-04 00:12:01','2025-04-04 00:28:00',NULL,NULL),(6163143,'sales_send_order_emails','pending',NULL,'2025-04-04 00:12:01','2025-04-04 00:29:00',NULL,NULL),(6163144,'sales_send_order_emails','pending',NULL,'2025-04-04 00:12:01','2025-04-04 00:30:00',NULL,NULL),(6163145,'sales_send_order_emails','pending',NULL,'2025-04-04 00:12:01','2025-04-04 00:31:00',NULL,NULL),(6163146,'sales_send_order_invoice_emails','pending',NULL,'2025-04-04 00:12:01','2025-04-04 00:16:00',NULL,NULL),(6163147,'sales_send_order_invoice_emails','pending',NULL,'2025-04-04 00:12:01','2025-04-04 00:17:00',NULL,NULL),(6163148,'sales_send_order_invoice_emails','pending',NULL,'2025-04-04 00:12:01','2025-04-04 00:18:00',NULL,NULL),(6163149,'sales_send_order_invoice_emails','pending',NULL,'2025-04-04 00:12:01','2025-04-04 00:19:00',NULL,NULL),(6163150,'sales_send_order_invoice_emails','pending',NULL,'2025-04-04 00:12:01','2025-04-04 00:20:00',NULL,NULL),(6163151,'sales_send_order_invoice_emails','pending',NULL,'2025-04-04 00:12:01','2025-04-04 00:21:00',NULL,NULL),(6163152,'sales_send_order_invoice_emails','pending',NULL,'2025-04-04 00:12:01','2025-04-04 00:22:00',NULL,NULL),(6163153,'sales_send_order_invoice_emails','pending',NULL,'2025-04-04 00:12:01','2025-04-04 00:23:00',NULL,NULL),(6163154,'sales_send_order_invoice_emails','pending',NULL,'2025-04-04 00:12:01','2025-04-04 00:24:00',NULL,NULL),(6163155,'sales_send_order_invoice_emails','pending',NULL,'2025-04-04 00:12:01','2025-04-04 00:25:00',NULL,NULL),(6163156,'sales_send_order_invoice_emails','pending',NULL,'2025-04-04 00:12:01','2025-04-04 00:26:00',NULL,NULL),(6163157,'sales_send_order_invoice_emails','pending',NULL,'2025-04-04 00:12:01','2025-04-04 00:27:00',NULL,NULL),(6163158,'sales_send_order_invoice_emails','pending',NULL,'2025-04-04 00:12:01','2025-04-04 00:28:00',NULL,NULL),(6163159,'sales_send_order_invoice_emails','pending',NULL,'2025-04-04 00:12:01','2025-04-04 00:29:00',NULL,NULL),(6163160,'sales_send_order_invoice_emails','pending',NULL,'2025-04-04 00:12:01','2025-04-04 00:30:00',NULL,NULL),(6163161,'sales_send_order_invoice_emails','pending',NULL,'2025-04-04 00:12:01','2025-04-04 00:31:00',NULL,NULL),(6163162,'sales_send_order_shipment_emails','pending',NULL,'2025-04-04 00:12:01','2025-04-04 00:16:00',NULL,NULL),(6163163,'sales_send_order_shipment_emails','pending',NULL,'2025-04-04 00:12:01','2025-04-04 00:17:00',NULL,NULL),(6163164,'sales_send_order_shipment_emails','pending',NULL,'2025-04-04 00:12:01','2025-04-04 00:18:00',NULL,NULL),(6163165,'sales_send_order_shipment_emails','pending',NULL,'2025-04-04 00:12:01','2025-04-04 00:19:00',NULL,NULL),(6163166,'sales_send_order_shipment_emails','pending',NULL,'2025-04-04 00:12:01','2025-04-04 00:20:00',NULL,NULL),(6163167,'sales_send_order_shipment_emails','pending',NULL,'2025-04-04 00:12:01','2025-04-04 00:21:00',NULL,NULL),(6163168,'sales_send_order_shipment_emails','pending',NULL,'2025-04-04 00:12:01','2025-04-04 00:22:00',NULL,NULL),(6163169,'sales_send_order_shipment_emails','pending',NULL,'2025-04-04 00:12:01','2025-04-04 00:23:00',NULL,NULL),(6163170,'sales_send_order_shipment_emails','pending',NULL,'2025-04-04 00:12:01','2025-04-04 00:24:00',NULL,NULL),(6163171,'sales_send_order_shipment_emails','pending',NULL,'2025-04-04 00:12:01','2025-04-04 00:25:00',NULL,NULL),(6163172,'sales_send_order_shipment_emails','pending',NULL,'2025-04-04 00:12:01','2025-04-04 00:26:00',NULL,NULL),(6163173,'sales_send_order_shipment_emails','pending',NULL,'2025-04-04 00:12:01','2025-04-04 00:27:00',NULL,NULL),(6163174,'sales_send_order_shipment_emails','pending',NULL,'2025-04-04 00:12:01','2025-04-04 00:28:00',NULL,NULL),(6163175,'sales_send_order_shipment_emails','pending',NULL,'2025-04-04 00:12:01','2025-04-04 00:29:00',NULL,NULL),(6163176,'sales_send_order_shipment_emails','pending',NULL,'2025-04-04 00:12:01','2025-04-04 00:30:00',NULL,NULL),(6163177,'sales_send_order_shipment_emails','pending',NULL,'2025-04-04 00:12:01','2025-04-04 00:31:00',NULL,NULL),(6163178,'sales_send_order_creditmemo_emails','pending',NULL,'2025-04-04 00:12:01','2025-04-04 00:16:00',NULL,NULL),(6163179,'sales_send_order_creditmemo_emails','pending',NULL,'2025-04-04 00:12:01','2025-04-04 00:17:00',NULL,NULL),(6163180,'sales_send_order_creditmemo_emails','pending',NULL,'2025-04-04 00:12:01','2025-04-04 00:18:00',NULL,NULL),(6163181,'sales_send_order_creditmemo_emails','pending',NULL,'2025-04-04 00:12:01','2025-04-04 00:19:00',NULL,NULL),(6163182,'sales_send_order_creditmemo_emails','pending',NULL,'2025-04-04 00:12:01','2025-04-04 00:20:00',NULL,NULL),(6163183,'sales_send_order_creditmemo_emails','pending',NULL,'2025-04-04 00:12:01','2025-04-04 00:21:00',NULL,NULL),(6163184,'sales_send_order_creditmemo_emails','pending',NULL,'2025-04-04 00:12:01','2025-04-04 00:22:00',NULL,NULL),(6163185,'sales_send_order_creditmemo_emails','pending',NULL,'2025-04-04 00:12:01','2025-04-04 00:23:00',NULL,NULL),(6163186,'sales_send_order_creditmemo_emails','pending',NULL,'2025-04-04 00:12:01','2025-04-04 00:24:00',NULL,NULL),(6163187,'sales_send_order_creditmemo_emails','pending',NULL,'2025-04-04 00:12:01','2025-04-04 00:25:00',NULL,NULL),(6163188,'sales_send_order_creditmemo_emails','pending',NULL,'2025-04-04 00:12:01','2025-04-04 00:26:00',NULL,NULL),(6163189,'sales_send_order_creditmemo_emails','pending',NULL,'2025-04-04 00:12:01','2025-04-04 00:27:00',NULL,NULL),(6163190,'sales_send_order_creditmemo_emails','pending',NULL,'2025-04-04 00:12:01','2025-04-04 00:28:00',NULL,NULL),(6163191,'sales_send_order_creditmemo_emails','pending',NULL,'2025-04-04 00:12:01','2025-04-04 00:29:00',NULL,NULL),(6163192,'sales_send_order_creditmemo_emails','pending',NULL,'2025-04-04 00:12:01','2025-04-04 00:30:00',NULL,NULL),(6163193,'sales_send_order_creditmemo_emails','pending',NULL,'2025-04-04 00:12:01','2025-04-04 00:31:00',NULL,NULL),(6163194,'outdated_authentication_failures_cleanup','pending',NULL,'2025-04-04 00:12:01','2025-04-04 00:16:00',NULL,NULL),(6163195,'outdated_authentication_failures_cleanup','pending',NULL,'2025-04-04 00:12:01','2025-04-04 00:17:00',NULL,NULL),(6163196,'outdated_authentication_failures_cleanup','pending',NULL,'2025-04-04 00:12:01','2025-04-04 00:18:00',NULL,NULL),(6163197,'outdated_authentication_failures_cleanup','pending',NULL,'2025-04-04 00:12:01','2025-04-04 00:19:00',NULL,NULL),(6163198,'outdated_authentication_failures_cleanup','pending',NULL,'2025-04-04 00:12:01','2025-04-04 00:20:00',NULL,NULL),(6163199,'outdated_authentication_failures_cleanup','pending',NULL,'2025-04-04 00:12:01','2025-04-04 00:21:00',NULL,NULL),(6163200,'outdated_authentication_failures_cleanup','pending',NULL,'2025-04-04 00:12:01','2025-04-04 00:22:00',NULL,NULL),(6163201,'outdated_authentication_failures_cleanup','pending',NULL,'2025-04-04 00:12:01','2025-04-04 00:23:00',NULL,NULL),(6163202,'outdated_authentication_failures_cleanup','pending',NULL,'2025-04-04 00:12:01','2025-04-04 00:24:00',NULL,NULL),(6163203,'outdated_authentication_failures_cleanup','pending',NULL,'2025-04-04 00:12:01','2025-04-04 00:25:00',NULL,NULL),(6163204,'outdated_authentication_failures_cleanup','pending',NULL,'2025-04-04 00:12:01','2025-04-04 00:26:00',NULL,NULL),(6163205,'outdated_authentication_failures_cleanup','pending',NULL,'2025-04-04 00:12:01','2025-04-04 00:27:00',NULL,NULL),(6163206,'outdated_authentication_failures_cleanup','pending',NULL,'2025-04-04 00:12:01','2025-04-04 00:28:00',NULL,NULL),(6163207,'outdated_authentication_failures_cleanup','pending',NULL,'2025-04-04 00:12:01','2025-04-04 00:29:00',NULL,NULL),(6163208,'outdated_authentication_failures_cleanup','pending',NULL,'2025-04-04 00:12:01','2025-04-04 00:30:00',NULL,NULL),(6163209,'outdated_authentication_failures_cleanup','pending',NULL,'2025-04-04 00:12:01','2025-04-04 00:31:00',NULL,NULL),(6163210,'inventory_in_store_pickup_sales_send_order_notified_emails','pending',NULL,'2025-04-04 00:12:01','2025-04-04 00:16:00',NULL,NULL),(6163211,'inventory_in_store_pickup_sales_send_order_notified_emails','pending',NULL,'2025-04-04 00:12:01','2025-04-04 00:17:00',NULL,NULL),(6163212,'inventory_in_store_pickup_sales_send_order_notified_emails','pending',NULL,'2025-04-04 00:12:01','2025-04-04 00:18:00',NULL,NULL),(6163213,'inventory_in_store_pickup_sales_send_order_notified_emails','pending',NULL,'2025-04-04 00:12:01','2025-04-04 00:19:00',NULL,NULL),(6163214,'inventory_in_store_pickup_sales_send_order_notified_emails','pending',NULL,'2025-04-04 00:12:01','2025-04-04 00:20:00',NULL,NULL),(6163215,'inventory_in_store_pickup_sales_send_order_notified_emails','pending',NULL,'2025-04-04 00:12:01','2025-04-04 00:21:00',NULL,NULL),(6163216,'inventory_in_store_pickup_sales_send_order_notified_emails','pending',NULL,'2025-04-04 00:12:01','2025-04-04 00:22:00',NULL,NULL),(6163217,'inventory_in_store_pickup_sales_send_order_notified_emails','pending',NULL,'2025-04-04 00:12:01','2025-04-04 00:23:00',NULL,NULL),(6163218,'inventory_in_store_pickup_sales_send_order_notified_emails','pending',NULL,'2025-04-04 00:12:01','2025-04-04 00:24:00',NULL,NULL),(6163219,'inventory_in_store_pickup_sales_send_order_notified_emails','pending',NULL,'2025-04-04 00:12:01','2025-04-04 00:25:00',NULL,NULL),(6163220,'inventory_in_store_pickup_sales_send_order_notified_emails','pending',NULL,'2025-04-04 00:12:01','2025-04-04 00:26:00',NULL,NULL),(6163221,'inventory_in_store_pickup_sales_send_order_notified_emails','pending',NULL,'2025-04-04 00:12:01','2025-04-04 00:27:00',NULL,NULL),(6163222,'inventory_in_store_pickup_sales_send_order_notified_emails','pending',NULL,'2025-04-04 00:12:01','2025-04-04 00:28:00',NULL,NULL),(6163223,'inventory_in_store_pickup_sales_send_order_notified_emails','pending',NULL,'2025-04-04 00:12:01','2025-04-04 00:29:00',NULL,NULL),(6163224,'inventory_in_store_pickup_sales_send_order_notified_emails','pending',NULL,'2025-04-04 00:12:01','2025-04-04 00:30:00',NULL,NULL),(6163225,'inventory_in_store_pickup_sales_send_order_notified_emails','pending',NULL,'2025-04-04 00:12:01','2025-04-04 00:31:00',NULL,NULL),(6163226,'magento_newrelicreporting_cron','pending',NULL,'2025-04-04 00:12:01','2025-04-04 00:16:00',NULL,NULL),(6163227,'magento_newrelicreporting_cron','pending',NULL,'2025-04-04 00:12:01','2025-04-04 00:18:00',NULL,NULL),(6163228,'magento_newrelicreporting_cron','pending',NULL,'2025-04-04 00:12:01','2025-04-04 00:20:00',NULL,NULL),(6163229,'magento_newrelicreporting_cron','pending',NULL,'2025-04-04 00:12:01','2025-04-04 00:22:00',NULL,NULL),(6163230,'magento_newrelicreporting_cron','pending',NULL,'2025-04-04 00:12:01','2025-04-04 00:24:00',NULL,NULL),(6163231,'magento_newrelicreporting_cron','pending',NULL,'2025-04-04 00:12:01','2025-04-04 00:26:00',NULL,NULL),(6163232,'magento_newrelicreporting_cron','pending',NULL,'2025-04-04 00:12:01','2025-04-04 00:28:00',NULL,NULL),(6163233,'magento_newrelicreporting_cron','pending',NULL,'2025-04-04 00:12:01','2025-04-04 00:30:00',NULL,NULL),(6163234,'newsletter_send_all','pending',NULL,'2025-04-04 00:12:01','2025-04-04 00:20:00',NULL,NULL),(6163235,'newsletter_send_all','pending',NULL,'2025-04-04 00:12:01','2025-04-04 00:25:00',NULL,NULL),(6163236,'newsletter_send_all','pending',NULL,'2025-04-04 00:12:01','2025-04-04 00:30:00',NULL,NULL),(6163237,'captcha_delete_old_attempts','pending',NULL,'2025-04-04 00:12:01','2025-04-04 00:30:00',NULL,NULL),(6163238,'captcha_delete_expired_images','pending',NULL,'2025-04-04 00:12:01','2025-04-04 00:20:00',NULL,NULL),(6163239,'captcha_delete_expired_images','pending',NULL,'2025-04-04 00:12:01','2025-04-04 00:30:00',NULL,NULL),(6163240,'bulk_cleanup','pending',NULL,'2025-04-04 00:12:01','2025-04-04 00:16:00',NULL,NULL),(6163241,'bulk_cleanup','pending',NULL,'2025-04-04 00:12:01','2025-04-04 00:17:00',NULL,NULL),(6163242,'bulk_cleanup','pending',NULL,'2025-04-04 00:12:01','2025-04-04 00:18:00',NULL,NULL),(6163243,'bulk_cleanup','pending',NULL,'2025-04-04 00:12:01','2025-04-04 00:19:00',NULL,NULL),(6163244,'bulk_cleanup','pending',NULL,'2025-04-04 00:12:01','2025-04-04 00:20:00',NULL,NULL),(6163245,'bulk_cleanup','pending',NULL,'2025-04-04 00:12:01','2025-04-04 00:21:00',NULL,NULL),(6163246,'bulk_cleanup','pending',NULL,'2025-04-04 00:12:01','2025-04-04 00:22:00',NULL,NULL),(6163247,'bulk_cleanup','pending',NULL,'2025-04-04 00:12:01','2025-04-04 00:23:00',NULL,NULL),(6163248,'bulk_cleanup','pending',NULL,'2025-04-04 00:12:01','2025-04-04 00:24:00',NULL,NULL),(6163249,'bulk_cleanup','pending',NULL,'2025-04-04 00:12:01','2025-04-04 00:25:00',NULL,NULL),(6163250,'bulk_cleanup','pending',NULL,'2025-04-04 00:12:01','2025-04-04 00:26:00',NULL,NULL),(6163251,'bulk_cleanup','pending',NULL,'2025-04-04 00:12:01','2025-04-04 00:27:00',NULL,NULL),(6163252,'bulk_cleanup','pending',NULL,'2025-04-04 00:12:01','2025-04-04 00:28:00',NULL,NULL),(6163253,'bulk_cleanup','pending',NULL,'2025-04-04 00:12:01','2025-04-04 00:29:00',NULL,NULL),(6163254,'bulk_cleanup','pending',NULL,'2025-04-04 00:12:01','2025-04-04 00:30:00',NULL,NULL),(6163255,'bulk_cleanup','pending',NULL,'2025-04-04 00:12:01','2025-04-04 00:31:00',NULL,NULL),(6163256,'bulk_mark_incomplete_operations_as_failed','pending',NULL,'2025-04-04 00:12:01','2025-04-04 00:20:00',NULL,NULL),(6163257,'bulk_mark_incomplete_operations_as_failed','pending',NULL,'2025-04-04 00:12:01','2025-04-04 00:30:00',NULL,NULL),(6163258,'cancel_orders_cron','pending',NULL,'2025-04-04 00:12:01','2025-04-04 00:16:00',NULL,NULL),(6163259,'cancel_orders_cron','pending',NULL,'2025-04-04 00:12:01','2025-04-04 00:17:00',NULL,NULL),(6163260,'cancel_orders_cron','pending',NULL,'2025-04-04 00:12:01','2025-04-04 00:18:00',NULL,NULL),(6163261,'cancel_orders_cron','pending',NULL,'2025-04-04 00:12:01','2025-04-04 00:19:00',NULL,NULL),(6163262,'cancel_orders_cron','pending',NULL,'2025-04-04 00:12:01','2025-04-04 00:20:00',NULL,NULL),(6163263,'cancel_orders_cron','pending',NULL,'2025-04-04 00:12:01','2025-04-04 00:21:00',NULL,NULL),(6163264,'cancel_orders_cron','pending',NULL,'2025-04-04 00:12:01','2025-04-04 00:22:00',NULL,NULL),(6163265,'cancel_orders_cron','pending',NULL,'2025-04-04 00:12:01','2025-04-04 00:23:00',NULL,NULL),(6163266,'cancel_orders_cron','pending',NULL,'2025-04-04 00:12:01','2025-04-04 00:24:00',NULL,NULL),(6163267,'cancel_orders_cron','pending',NULL,'2025-04-04 00:12:01','2025-04-04 00:25:00',NULL,NULL),(6163268,'cancel_orders_cron','pending',NULL,'2025-04-04 00:12:01','2025-04-04 00:26:00',NULL,NULL),(6163269,'cancel_orders_cron','pending',NULL,'2025-04-04 00:12:01','2025-04-04 00:27:00',NULL,NULL),(6163270,'cancel_orders_cron','pending',NULL,'2025-04-04 00:12:01','2025-04-04 00:28:00',NULL,NULL),(6163271,'cancel_orders_cron','pending',NULL,'2025-04-04 00:12:01','2025-04-04 00:29:00',NULL,NULL),(6163272,'cancel_orders_cron','pending',NULL,'2025-04-04 00:12:01','2025-04-04 00:30:00',NULL,NULL),(6163273,'cancel_orders_cron','pending',NULL,'2025-04-04 00:12:01','2025-04-04 00:31:00',NULL,NULL),(6163274,'indexer_reindex_all_invalid','pending',NULL,'2025-04-04 00:12:02','2025-04-04 00:15:00',NULL,NULL),(6163275,'indexer_update_all_views','pending',NULL,'2025-04-04 00:12:02','2025-04-04 00:15:00',NULL,NULL),(6163276,'indexer_reindex_all_invalid','pending',NULL,'2025-04-04 00:13:02','2025-04-04 00:16:00',NULL,NULL),(6163277,'indexer_update_all_views','pending',NULL,'2025-04-04 00:13:02','2025-04-04 00:16:00',NULL,NULL),(6163278,'indexer_reindex_all_invalid','pending',NULL,'2025-04-04 00:14:02','2025-04-04 00:17:00',NULL,NULL),(6163279,'indexer_update_all_views','pending',NULL,'2025-04-04 00:14:02','2025-04-04 00:17:00',NULL,NULL),(6163280,'indexer_reindex_all_invalid','pending',NULL,'2025-04-04 00:15:02','2025-04-04 00:18:00',NULL,NULL),(6163281,'indexer_update_all_views','pending',NULL,'2025-04-04 00:15:02','2025-04-04 00:18:00',NULL,NULL);
/*!40000 ALTER TABLE `cron_schedule` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `customer_address_entity`
--

DROP TABLE IF EXISTS `customer_address_entity`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8mb4 */;
CREATE TABLE `customer_address_entity` (
  `entity_id` int(10) unsigned NOT NULL AUTO_INCREMENT COMMENT 'Entity ID',
  `increment_id` varchar(50) DEFAULT NULL COMMENT 'Increment ID',
  `parent_id` int(10) unsigned DEFAULT NULL COMMENT 'Parent ID',
  `created_at` timestamp NOT NULL DEFAULT current_timestamp() COMMENT 'Created At',
  `updated_at` timestamp NOT NULL DEFAULT current_timestamp() ON UPDATE current_timestamp() COMMENT 'Updated At',
  `is_active` smallint(5) unsigned NOT NULL DEFAULT 1 COMMENT 'Is Active',
  `city` varchar(255) NOT NULL COMMENT 'City',
  `company` varchar(255) DEFAULT NULL COMMENT 'Company',
  `country_id` varchar(255) NOT NULL COMMENT 'Country',
  `fax` varchar(255) DEFAULT NULL COMMENT 'Fax',
  `firstname` varchar(255) NOT NULL COMMENT 'First Name',
  `lastname` varchar(255) NOT NULL COMMENT 'Last Name',
  `middlename` varchar(255) DEFAULT NULL COMMENT 'Middle Name',
  `postcode` varchar(255) DEFAULT NULL COMMENT 'Zip/Postal Code',
  `prefix` varchar(40) DEFAULT NULL COMMENT 'Name Prefix',
  `region` varchar(255) DEFAULT NULL COMMENT 'State/Province',
  `region_id` int(10) unsigned DEFAULT NULL COMMENT 'State/Province',
  `street` text NOT NULL COMMENT 'Street Address',
  `suffix` varchar(40) DEFAULT NULL COMMENT 'Name Suffix',
  `telephone` varchar(255) NOT NULL COMMENT 'Phone Number',
  `vat_id` varchar(255) DEFAULT NULL COMMENT 'VAT number',
  `vat_is_valid` int(10) unsigned DEFAULT NULL COMMENT 'VAT number validity',
  `vat_request_date` varchar(255) DEFAULT NULL COMMENT 'VAT number validation request date',
  `vat_request_id` varchar(255) DEFAULT NULL COMMENT 'VAT number validation request ID',
  `vat_request_success` int(10) unsigned DEFAULT NULL COMMENT 'VAT number validation request success',
  PRIMARY KEY (`entity_id`),
  KEY `CUSTOMER_ADDRESS_ENTITY_PARENT_ID` (`parent_id`),
  CONSTRAINT `CUSTOMER_ADDRESS_ENTITY_PARENT_ID_CUSTOMER_ENTITY_ENTITY_ID` FOREIGN KEY (`parent_id`) REFERENCES `customer_entity` (`entity_id`) ON DELETE CASCADE
) ENGINE=InnoDB AUTO_INCREMENT=4 DEFAULT CHARSET=utf8 COLLATE=utf8_general_ci COMMENT='Customer Address Entity';
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `customer_address_entity`
--

LOCK TABLES `customer_address_entity` WRITE;
/*!40000 ALTER TABLE `customer_address_entity` DISABLE KEYS */;
INSERT INTO `customer_address_entity` VALUES (1,NULL,1,'2023-12-08 14:42:48','2024-04-24 13:26:08',1,'München',NULL,'DE',NULL,'Dominik','Genehmigung',NULL,'80933',NULL,'Bayern',81,'Linkstr. 38',NULL,'017662693155',NULL,NULL,NULL,NULL,NULL),(2,NULL,2,'2024-01-24 08:31:08','2024-01-24 08:31:08',1,'Hamburg',NULL,'DE',NULL,'Lukas','Beyer',NULL,'22765',NULL,'Hamburg',85,'Borselstrasse 22',NULL,'01757352172',NULL,NULL,NULL,NULL,NULL),(3,NULL,3,'2024-07-22 14:16:04','2024-08-01 07:28:25',1,'Hamburg','Millemedia GmbH','DE',NULL,'Andreas','Jud',NULL,'22765',NULL,'Hamburg',85,'Borselstraße 3',NULL,'00491715715634',NULL,NULL,NULL,NULL,NULL);
/*!40000 ALTER TABLE `customer_address_entity` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `customer_address_entity_datetime`
--

DROP TABLE IF EXISTS `customer_address_entity_datetime`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8mb4 */;
CREATE TABLE `customer_address_entity_datetime` (
  `value_id` int(11) NOT NULL AUTO_INCREMENT COMMENT 'Value ID',
  `attribute_id` smallint(5) unsigned NOT NULL DEFAULT 0 COMMENT 'Attribute ID',
  `entity_id` int(10) unsigned NOT NULL DEFAULT 0 COMMENT 'Entity ID',
  `value` datetime DEFAULT NULL COMMENT 'Value',
  PRIMARY KEY (`value_id`),
  UNIQUE KEY `CUSTOMER_ADDRESS_ENTITY_DATETIME_ENTITY_ID_ATTRIBUTE_ID` (`entity_id`,`attribute_id`),
  KEY `CUSTOMER_ADDRESS_ENTITY_DATETIME_ATTRIBUTE_ID` (`attribute_id`),
  KEY `CUSTOMER_ADDRESS_ENTITY_DATETIME_ENTITY_ID_ATTRIBUTE_ID_VALUE` (`entity_id`,`attribute_id`,`value`),
  CONSTRAINT `CSTR_ADDR_ENTT_DTIME_ATTR_ID_EAV_ATTR_ATTR_ID` FOREIGN KEY (`attribute_id`) REFERENCES `eav_attribute` (`attribute_id`) ON DELETE CASCADE,
  CONSTRAINT `CSTR_ADDR_ENTT_DTIME_ENTT_ID_CSTR_ADDR_ENTT_ENTT_ID` FOREIGN KEY (`entity_id`) REFERENCES `customer_address_entity` (`entity_id`) ON DELETE CASCADE
) ENGINE=InnoDB DEFAULT CHARSET=utf8 COLLATE=utf8_general_ci COMMENT='Customer Address Entity Datetime';
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `customer_address_entity_datetime`
--

LOCK TABLES `customer_address_entity_datetime` WRITE;
/*!40000 ALTER TABLE `customer_address_entity_datetime` DISABLE KEYS */;
/*!40000 ALTER TABLE `customer_address_entity_datetime` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `customer_address_entity_decimal`
--

DROP TABLE IF EXISTS `customer_address_entity_decimal`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8mb4 */;
CREATE TABLE `customer_address_entity_decimal` (
  `value_id` int(11) NOT NULL AUTO_INCREMENT COMMENT 'Value ID',
  `attribute_id` smallint(5) unsigned NOT NULL DEFAULT 0 COMMENT 'Attribute ID',
  `entity_id` int(10) unsigned NOT NULL DEFAULT 0 COMMENT 'Entity ID',
  `value` decimal(12,4) NOT NULL DEFAULT 0.0000 COMMENT 'Value',
  PRIMARY KEY (`value_id`),
  UNIQUE KEY `CUSTOMER_ADDRESS_ENTITY_DECIMAL_ENTITY_ID_ATTRIBUTE_ID` (`entity_id`,`attribute_id`),
  KEY `CUSTOMER_ADDRESS_ENTITY_DECIMAL_ATTRIBUTE_ID` (`attribute_id`),
  KEY `CUSTOMER_ADDRESS_ENTITY_DECIMAL_ENTITY_ID_ATTRIBUTE_ID_VALUE` (`entity_id`,`attribute_id`,`value`),
  CONSTRAINT `CSTR_ADDR_ENTT_DEC_ATTR_ID_EAV_ATTR_ATTR_ID` FOREIGN KEY (`attribute_id`) REFERENCES `eav_attribute` (`attribute_id`) ON DELETE CASCADE,
  CONSTRAINT `CSTR_ADDR_ENTT_DEC_ENTT_ID_CSTR_ADDR_ENTT_ENTT_ID` FOREIGN KEY (`entity_id`) REFERENCES `customer_address_entity` (`entity_id`) ON DELETE CASCADE
) ENGINE=InnoDB DEFAULT CHARSET=utf8 COLLATE=utf8_general_ci COMMENT='Customer Address Entity Decimal';
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `customer_address_entity_decimal`
--

LOCK TABLES `customer_address_entity_decimal` WRITE;
/*!40000 ALTER TABLE `customer_address_entity_decimal` DISABLE KEYS */;
/*!40000 ALTER TABLE `customer_address_entity_decimal` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `customer_address_entity_int`
--

DROP TABLE IF EXISTS `customer_address_entity_int`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8mb4 */;
CREATE TABLE `customer_address_entity_int` (
  `value_id` int(11) NOT NULL AUTO_INCREMENT COMMENT 'Value ID',
  `attribute_id` smallint(5) unsigned NOT NULL DEFAULT 0 COMMENT 'Attribute ID',
  `entity_id` int(10) unsigned NOT NULL DEFAULT 0 COMMENT 'Entity ID',
  `value` int(11) NOT NULL DEFAULT 0 COMMENT 'Value',
  PRIMARY KEY (`value_id`),
  UNIQUE KEY `CUSTOMER_ADDRESS_ENTITY_INT_ENTITY_ID_ATTRIBUTE_ID` (`entity_id`,`attribute_id`),
  KEY `CUSTOMER_ADDRESS_ENTITY_INT_ATTRIBUTE_ID` (`attribute_id`),
  KEY `CUSTOMER_ADDRESS_ENTITY_INT_ENTITY_ID_ATTRIBUTE_ID_VALUE` (`entity_id`,`attribute_id`,`value`),
  CONSTRAINT `CSTR_ADDR_ENTT_INT_ATTR_ID_EAV_ATTR_ATTR_ID` FOREIGN KEY (`attribute_id`) REFERENCES `eav_attribute` (`attribute_id`) ON DELETE CASCADE,
  CONSTRAINT `CSTR_ADDR_ENTT_INT_ENTT_ID_CSTR_ADDR_ENTT_ENTT_ID` FOREIGN KEY (`entity_id`) REFERENCES `customer_address_entity` (`entity_id`) ON DELETE CASCADE
) ENGINE=InnoDB DEFAULT CHARSET=utf8 COLLATE=utf8_general_ci COMMENT='Customer Address Entity Int';
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `customer_address_entity_int`
--

LOCK TABLES `customer_address_entity_int` WRITE;
/*!40000 ALTER TABLE `customer_address_entity_int` DISABLE KEYS */;
/*!40000 ALTER TABLE `customer_address_entity_int` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `customer_address_entity_text`
--

DROP TABLE IF EXISTS `customer_address_entity_text`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8mb4 */;
CREATE TABLE `customer_address_entity_text` (
  `value_id` int(11) NOT NULL AUTO_INCREMENT COMMENT 'Value ID',
  `attribute_id` smallint(5) unsigned NOT NULL DEFAULT 0 COMMENT 'Attribute ID',
  `entity_id` int(10) unsigned NOT NULL DEFAULT 0 COMMENT 'Entity ID',
  `value` text NOT NULL COMMENT 'Value',
  PRIMARY KEY (`value_id`),
  UNIQUE KEY `CUSTOMER_ADDRESS_ENTITY_TEXT_ENTITY_ID_ATTRIBUTE_ID` (`entity_id`,`attribute_id`),
  KEY `CUSTOMER_ADDRESS_ENTITY_TEXT_ATTRIBUTE_ID` (`attribute_id`),
  CONSTRAINT `CSTR_ADDR_ENTT_TEXT_ATTR_ID_EAV_ATTR_ATTR_ID` FOREIGN KEY (`attribute_id`) REFERENCES `eav_attribute` (`attribute_id`) ON DELETE CASCADE,
  CONSTRAINT `CSTR_ADDR_ENTT_TEXT_ENTT_ID_CSTR_ADDR_ENTT_ENTT_ID` FOREIGN KEY (`entity_id`) REFERENCES `customer_address_entity` (`entity_id`) ON DELETE CASCADE
) ENGINE=InnoDB DEFAULT CHARSET=utf8 COLLATE=utf8_general_ci COMMENT='Customer Address Entity Text';
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `customer_address_entity_text`
--

LOCK TABLES `customer_address_entity_text` WRITE;
/*!40000 ALTER TABLE `customer_address_entity_text` DISABLE KEYS */;
/*!40000 ALTER TABLE `customer_address_entity_text` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `customer_address_entity_varchar`
--

DROP TABLE IF EXISTS `customer_address_entity_varchar`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8mb4 */;
CREATE TABLE `customer_address_entity_varchar` (
  `value_id` int(11) NOT NULL AUTO_INCREMENT COMMENT 'Value ID',
  `attribute_id` smallint(5) unsigned NOT NULL DEFAULT 0 COMMENT 'Attribute ID',
  `entity_id` int(10) unsigned NOT NULL DEFAULT 0 COMMENT 'Entity ID',
  `value` varchar(255) DEFAULT NULL COMMENT 'Value',
  PRIMARY KEY (`value_id`),
  UNIQUE KEY `CUSTOMER_ADDRESS_ENTITY_VARCHAR_ENTITY_ID_ATTRIBUTE_ID` (`entity_id`,`attribute_id`),
  KEY `CUSTOMER_ADDRESS_ENTITY_VARCHAR_ATTRIBUTE_ID` (`attribute_id`),
  KEY `CUSTOMER_ADDRESS_ENTITY_VARCHAR_ENTITY_ID_ATTRIBUTE_ID_VALUE` (`entity_id`,`attribute_id`,`value`),
  CONSTRAINT `CSTR_ADDR_ENTT_VCHR_ATTR_ID_EAV_ATTR_ATTR_ID` FOREIGN KEY (`attribute_id`) REFERENCES `eav_attribute` (`attribute_id`) ON DELETE CASCADE,
  CONSTRAINT `CSTR_ADDR_ENTT_VCHR_ENTT_ID_CSTR_ADDR_ENTT_ENTT_ID` FOREIGN KEY (`entity_id`) REFERENCES `customer_address_entity` (`entity_id`) ON DELETE CASCADE
) ENGINE=InnoDB DEFAULT CHARSET=utf8 COLLATE=utf8_general_ci COMMENT='Customer Address Entity Varchar';
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `customer_address_entity_varchar`
--

LOCK TABLES `customer_address_entity_varchar` WRITE;
/*!40000 ALTER TABLE `customer_address_entity_varchar` DISABLE KEYS */;
/*!40000 ALTER TABLE `customer_address_entity_varchar` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `customer_eav_attribute`
--

DROP TABLE IF EXISTS `customer_eav_attribute`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8mb4 */;
CREATE TABLE `customer_eav_attribute` (
  `attribute_id` smallint(5) unsigned NOT NULL COMMENT 'Attribute ID',
  `is_visible` smallint(5) unsigned NOT NULL DEFAULT 1 COMMENT 'Is Visible',
  `input_filter` varchar(255) DEFAULT NULL COMMENT 'Input Filter',
  `multiline_count` smallint(5) unsigned NOT NULL DEFAULT 1 COMMENT 'Multiline Count',
  `validate_rules` text DEFAULT NULL COMMENT 'Validate Rules',
  `is_system` smallint(5) unsigned NOT NULL DEFAULT 0 COMMENT 'Is System',
  `sort_order` int(10) unsigned NOT NULL DEFAULT 0 COMMENT 'Sort Order',
  `data_model` varchar(255) DEFAULT NULL COMMENT 'Data Model',
  `is_used_in_grid` smallint(5) unsigned NOT NULL DEFAULT 0 COMMENT 'Is Used in Grid',
  `is_visible_in_grid` smallint(5) unsigned NOT NULL DEFAULT 0 COMMENT 'Is Visible in Grid',
  `is_filterable_in_grid` smallint(5) unsigned NOT NULL DEFAULT 0 COMMENT 'Is Filterable in Grid',
  `is_searchable_in_grid` smallint(5) unsigned NOT NULL DEFAULT 0 COMMENT 'Is Searchable in Grid',
  `grid_filter_condition_type` smallint(5) unsigned NOT NULL DEFAULT 0 COMMENT 'Grid Filter Condition Type',
  PRIMARY KEY (`attribute_id`),
  KEY `CUSTOMER_EAV_ATTRIBUTE_SORT_ORDER` (`sort_order`),
  CONSTRAINT `CUSTOMER_EAV_ATTRIBUTE_ATTRIBUTE_ID_EAV_ATTRIBUTE_ATTRIBUTE_ID` FOREIGN KEY (`attribute_id`) REFERENCES `eav_attribute` (`attribute_id`) ON DELETE CASCADE
) ENGINE=InnoDB DEFAULT CHARSET=utf8 COLLATE=utf8_general_ci COMMENT='Customer Eav Attribute';
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `customer_eav_attribute`
--

LOCK TABLES `customer_eav_attribute` WRITE;
/*!40000 ALTER TABLE `customer_eav_attribute` DISABLE KEYS */;
INSERT INTO `customer_eav_attribute` VALUES (1,1,NULL,0,NULL,1,10,NULL,1,1,1,0,0),(2,0,NULL,0,NULL,1,0,NULL,0,0,0,0,0),(3,1,NULL,0,NULL,1,20,NULL,1,1,0,1,0),(4,0,NULL,0,NULL,0,30,NULL,0,0,0,0,0),(5,1,'trim',0,'{\"max_text_length\":255,\"min_text_length\":1}',1,40,NULL,0,0,0,0,0),(6,0,'trim',0,NULL,0,50,NULL,0,0,0,0,0),(7,1,'trim',0,'{\"max_text_length\":255,\"min_text_length\":1}',1,60,NULL,0,0,0,0,0),(8,0,NULL,0,NULL,0,70,NULL,0,0,0,0,0),(9,1,NULL,0,'{\"input_validation\":\"email\"}',1,80,NULL,1,1,1,1,0),(10,1,NULL,0,NULL,1,25,NULL,1,1,1,0,0),(11,0,'date',0,'{\"input_validation\":\"date\"}',0,90,NULL,1,1,1,0,0),(12,0,NULL,0,NULL,1,0,NULL,0,0,0,0,0),(13,0,NULL,0,NULL,1,0,NULL,0,0,0,0,0),(14,0,NULL,0,'{\"input_validation\":\"date\"}',1,0,NULL,0,0,0,0,0),(15,0,NULL,0,NULL,1,0,NULL,0,0,0,0,0),(16,0,NULL,0,NULL,1,0,NULL,0,0,0,0,0),(17,0,NULL,0,'{\"max_text_length\":255}',0,100,NULL,1,1,0,1,0),(18,0,NULL,0,NULL,1,0,NULL,1,1,1,0,0),(19,0,NULL,0,NULL,0,0,NULL,1,1,1,0,0),(20,0,NULL,0,'[]',0,110,NULL,1,1,1,0,0),(21,1,NULL,0,NULL,1,28,NULL,0,0,0,0,0),(22,0,NULL,0,NULL,0,10,NULL,0,0,0,0,0),(23,1,'trim',0,'{\"max_text_length\":255,\"min_text_length\":1}',1,20,NULL,1,0,0,1,0),(24,0,'trim',0,NULL,0,30,NULL,0,0,0,0,0),(25,1,'trim',0,'{\"max_text_length\":255,\"min_text_length\":1}',1,40,NULL,1,0,0,1,0),(26,0,NULL,0,NULL,0,50,NULL,0,0,0,0,0),(27,1,NULL,0,'{\"max_text_length\":255,\"min_text_length\":1}',1,60,NULL,1,0,0,1,0),(28,1,NULL,2,'{\"max_text_length\":255,\"min_text_length\":1}',1,70,NULL,1,0,0,1,0),(29,1,NULL,0,'{\"max_text_length\":255,\"min_text_length\":1}',1,100,NULL,1,0,0,1,0),(30,1,NULL,0,NULL,1,80,NULL,1,1,1,0,0),(31,1,NULL,0,NULL,1,90,NULL,1,1,0,1,0),(32,1,NULL,0,NULL,1,90,NULL,0,0,0,0,0),(33,1,NULL,0,'[]',1,110,'Magento\\Customer\\Model\\Attribute\\Data\\Postcode',1,1,1,1,0),(34,1,NULL,0,'{\"max_text_length\":255,\"min_text_length\":1}',1,120,NULL,1,1,1,1,0),(35,0,NULL,0,'{\"max_text_length\":255,\"min_text_length\":1}',0,130,NULL,1,0,0,1,0),(36,1,NULL,0,NULL,1,140,NULL,0,0,0,0,0),(37,0,NULL,0,NULL,1,0,NULL,0,0,0,0,0),(38,0,NULL,0,NULL,1,0,NULL,0,0,0,0,0),(39,0,NULL,0,NULL,1,0,NULL,0,0,0,0,0),(40,0,NULL,0,NULL,1,0,NULL,0,0,0,0,0),(41,0,NULL,0,NULL,0,0,NULL,0,0,0,0,0),(42,0,NULL,0,NULL,1,0,NULL,0,0,0,0,0),(43,0,NULL,0,NULL,1,0,NULL,0,0,0,0,0),(44,0,NULL,0,NULL,1,0,NULL,0,0,0,0,0);
/*!40000 ALTER TABLE `customer_eav_attribute` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `customer_eav_attribute_website`
--

DROP TABLE IF EXISTS `customer_eav_attribute_website`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8mb4 */;
CREATE TABLE `customer_eav_attribute_website` (
  `attribute_id` smallint(5) unsigned NOT NULL COMMENT 'Attribute ID',
  `website_id` smallint(5) unsigned NOT NULL COMMENT 'Website ID',
  `is_visible` smallint(5) unsigned DEFAULT NULL COMMENT 'Is Visible',
  `is_required` smallint(5) unsigned DEFAULT NULL COMMENT 'Is Required',
  `default_value` text DEFAULT NULL COMMENT 'Default Value',
  `multiline_count` smallint(5) unsigned DEFAULT NULL COMMENT 'Multiline Count',
  PRIMARY KEY (`attribute_id`,`website_id`),
  KEY `CUSTOMER_EAV_ATTRIBUTE_WEBSITE_WEBSITE_ID` (`website_id`),
  CONSTRAINT `CSTR_EAV_ATTR_WS_ATTR_ID_EAV_ATTR_ATTR_ID` FOREIGN KEY (`attribute_id`) REFERENCES `eav_attribute` (`attribute_id`) ON DELETE CASCADE,
  CONSTRAINT `CSTR_EAV_ATTR_WS_WS_ID_STORE_WS_WS_ID` FOREIGN KEY (`website_id`) REFERENCES `store_website` (`website_id`) ON DELETE CASCADE
) ENGINE=InnoDB DEFAULT CHARSET=utf8 COLLATE=utf8_general_ci COMMENT='Customer Eav Attribute Website';
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `customer_eav_attribute_website`
--

LOCK TABLES `customer_eav_attribute_website` WRITE;
/*!40000 ALTER TABLE `customer_eav_attribute_website` DISABLE KEYS */;
INSERT INTO `customer_eav_attribute_website` VALUES (1,1,NULL,NULL,NULL,NULL),(3,1,NULL,NULL,NULL,NULL),(5,1,NULL,NULL,NULL,NULL),(6,1,NULL,NULL,NULL,NULL),(7,1,NULL,NULL,NULL,NULL),(9,1,NULL,NULL,NULL,NULL),(10,1,NULL,NULL,NULL,NULL),(11,1,NULL,NULL,NULL,NULL),(17,1,NULL,NULL,NULL,NULL),(18,1,NULL,NULL,NULL,NULL),(19,1,NULL,NULL,NULL,NULL),(20,1,NULL,NULL,NULL,NULL),(21,1,NULL,NULL,NULL,NULL),(23,1,NULL,NULL,NULL,NULL),(24,1,NULL,NULL,NULL,NULL),(25,1,NULL,NULL,NULL,NULL),(27,1,NULL,NULL,NULL,NULL),(28,1,NULL,NULL,NULL,NULL),(29,1,NULL,NULL,NULL,NULL),(30,1,NULL,NULL,NULL,NULL),(31,1,NULL,NULL,NULL,NULL),(32,1,NULL,NULL,NULL,NULL),(33,1,NULL,NULL,NULL,NULL),(34,1,NULL,NULL,NULL,NULL),(35,1,NULL,NULL,NULL,NULL),(36,1,NULL,NULL,NULL,NULL);
/*!40000 ALTER TABLE `customer_eav_attribute_website` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `customer_entity`
--

DROP TABLE IF EXISTS `customer_entity`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8mb4 */;
CREATE TABLE `customer_entity` (
  `entity_id` int(10) unsigned NOT NULL AUTO_INCREMENT COMMENT 'Entity ID',
  `website_id` smallint(5) unsigned DEFAULT NULL COMMENT 'Website ID',
  `email` varchar(255) DEFAULT NULL COMMENT 'Email',
  `group_id` smallint(5) unsigned NOT NULL DEFAULT 0 COMMENT 'Group ID',
  `increment_id` varchar(50) DEFAULT NULL COMMENT 'Increment ID',
  `store_id` smallint(5) unsigned DEFAULT 0 COMMENT 'Store ID',
  `created_at` timestamp NOT NULL DEFAULT current_timestamp() COMMENT 'Created At',
  `updated_at` timestamp NOT NULL DEFAULT current_timestamp() ON UPDATE current_timestamp() COMMENT 'Updated At',
  `is_active` smallint(5) unsigned NOT NULL DEFAULT 1 COMMENT 'Is Active',
  `disable_auto_group_change` smallint(5) unsigned NOT NULL DEFAULT 0 COMMENT 'Disable automatic group change based on VAT ID',
  `created_in` varchar(255) DEFAULT NULL COMMENT 'Created From',
  `prefix` varchar(40) DEFAULT NULL COMMENT 'Name Prefix',
  `firstname` varchar(255) DEFAULT NULL COMMENT 'First Name',
  `middlename` varchar(255) DEFAULT NULL COMMENT 'Middle Name/Initial',
  `lastname` varchar(255) DEFAULT NULL COMMENT 'Last Name',
  `suffix` varchar(40) DEFAULT NULL COMMENT 'Name Suffix',
  `dob` date DEFAULT NULL COMMENT 'Date of Birth',
  `password_hash` varchar(128) DEFAULT NULL COMMENT 'Password_hash',
  `rp_token` varchar(128) DEFAULT NULL COMMENT 'Reset password token',
  `rp_token_created_at` datetime DEFAULT NULL COMMENT 'Reset password token creation time',
  `default_billing` int(10) unsigned DEFAULT NULL COMMENT 'Default Billing Address',
  `default_shipping` int(10) unsigned DEFAULT NULL COMMENT 'Default Shipping Address',
  `taxvat` varchar(50) DEFAULT NULL COMMENT 'Tax/VAT Number',
  `confirmation` varchar(64) DEFAULT NULL COMMENT 'Is Confirmed',
  `gender` smallint(5) unsigned DEFAULT NULL COMMENT 'Gender',
  `failures_num` smallint(6) DEFAULT 0 COMMENT 'Failure Number',
  `first_failure` timestamp NULL DEFAULT NULL COMMENT 'First Failure',
  `lock_expires` timestamp NULL DEFAULT NULL COMMENT 'Lock Expiration Date',
  `session_cutoff` timestamp NULL DEFAULT NULL COMMENT 'Session Cutoff Time',
  PRIMARY KEY (`entity_id`),
  UNIQUE KEY `CUSTOMER_ENTITY_EMAIL_WEBSITE_ID` (`email`,`website_id`),
  KEY `CUSTOMER_ENTITY_STORE_ID` (`store_id`),
  KEY `CUSTOMER_ENTITY_WEBSITE_ID` (`website_id`),
  KEY `CUSTOMER_ENTITY_FIRSTNAME` (`firstname`),
  KEY `CUSTOMER_ENTITY_LASTNAME` (`lastname`),
  CONSTRAINT `CUSTOMER_ENTITY_STORE_ID_STORE_STORE_ID` FOREIGN KEY (`store_id`) REFERENCES `store` (`store_id`) ON DELETE SET NULL,
  CONSTRAINT `CUSTOMER_ENTITY_WEBSITE_ID_STORE_WEBSITE_WEBSITE_ID` FOREIGN KEY (`website_id`) REFERENCES `store_website` (`website_id`) ON DELETE SET NULL
) ENGINE=InnoDB AUTO_INCREMENT=4 DEFAULT CHARSET=utf8 COLLATE=utf8_general_ci COMMENT='Customer Entity';
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `customer_entity`
--

LOCK TABLES `customer_entity` WRITE;
/*!40000 ALTER TABLE `customer_entity` DISABLE KEYS */;
INSERT INTO `customer_entity` VALUES (1,1,'roni_cost@example.com',1,NULL,1,'2023-12-08 14:42:47','2023-12-08 14:42:48',1,0,'Default Store View',NULL,'Veronica',NULL,'Costello',NULL,'1973-12-15','8941eb757c4985ce8655f7be0b17902e7e6644b85224d11cea496d09a2832741:RdDTLSDRE6jjEvLmgGr3mG3fESzKXWrs:3_32_2_67108864','0:3:7yd6IKQArlHN7PSddajeuhGABY1YkXQ2Iv401qmFq42UJ7/fNCI1hUH0yYuowAhN4hf9yOwf9yPFCeWd','2023-12-08 14:42:48',1,1,NULL,NULL,2,0,NULL,NULL,NULL),(2,1,'lbeyer@millemedia.de',1,NULL,1,'2024-01-24 08:30:25','2024-07-30 13:22:56',1,0,'Default Store View',NULL,'Lukas',NULL,'Beyer',NULL,NULL,'faa79431579cdeead573aab9e02eadceb00350ae5a224c0ee86d33720b2ef233:xCDot1Ga0pHjQJ9ohysIgzJO33QmVthE:3_32_2_67108864','0:3:NOdQtdoNbLTs6O/NrDhdih4JisfVMx0wgszsPFfVXWJOUvLddNpzxk7alCvPPwCctv56K46CSya5pKvD','2024-01-24 08:30:25',2,2,NULL,NULL,NULL,0,NULL,NULL,NULL),(3,1,'ajud@millemedia.de',1,NULL,1,'2024-07-22 14:16:04','2024-08-01 07:20:31',1,0,'Default Store View',NULL,'Andreas',NULL,'Jud',NULL,NULL,'67e1ecd31150eb08f1809921233faa84104e415b314695723bef7cfb85596d06:Ybz3sBfBZgEDNy2GFyrNWeuK7XcbIeui:3_32_2_67108864','0:3:h3Kng+RrGruGnqi80tGmgIx7jBIhGfXfHqJgb5I9/2t7GGnxwn27Gzej/oVvRplc8WPD5xBrplBl6ZXF','2024-07-22 14:17:46',3,3,NULL,NULL,NULL,0,NULL,NULL,NULL);
/*!40000 ALTER TABLE `customer_entity` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `customer_entity_datetime`
--

DROP TABLE IF EXISTS `customer_entity_datetime`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8mb4 */;
CREATE TABLE `customer_entity_datetime` (
  `value_id` int(11) NOT NULL AUTO_INCREMENT COMMENT 'Value ID',
  `attribute_id` smallint(5) unsigned NOT NULL DEFAULT 0 COMMENT 'Attribute ID',
  `entity_id` int(10) unsigned NOT NULL DEFAULT 0 COMMENT 'Entity ID',
  `value` datetime DEFAULT NULL COMMENT 'Value',
  PRIMARY KEY (`value_id`),
  UNIQUE KEY `CUSTOMER_ENTITY_DATETIME_ENTITY_ID_ATTRIBUTE_ID` (`entity_id`,`attribute_id`),
  KEY `CUSTOMER_ENTITY_DATETIME_ATTRIBUTE_ID` (`attribute_id`),
  KEY `CUSTOMER_ENTITY_DATETIME_ENTITY_ID_ATTRIBUTE_ID_VALUE` (`entity_id`,`attribute_id`,`value`),
  CONSTRAINT `CUSTOMER_ENTITY_DATETIME_ATTRIBUTE_ID_EAV_ATTRIBUTE_ATTRIBUTE_ID` FOREIGN KEY (`attribute_id`) REFERENCES `eav_attribute` (`attribute_id`) ON DELETE CASCADE,
  CONSTRAINT `CUSTOMER_ENTITY_DATETIME_ENTITY_ID_CUSTOMER_ENTITY_ENTITY_ID` FOREIGN KEY (`entity_id`) REFERENCES `customer_entity` (`entity_id`) ON DELETE CASCADE
) ENGINE=InnoDB DEFAULT CHARSET=utf8 COLLATE=utf8_general_ci COMMENT='Customer Entity Datetime';
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `customer_entity_datetime`
--

LOCK TABLES `customer_entity_datetime` WRITE;
/*!40000 ALTER TABLE `customer_entity_datetime` DISABLE KEYS */;
/*!40000 ALTER TABLE `customer_entity_datetime` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `customer_entity_decimal`
--

DROP TABLE IF EXISTS `customer_entity_decimal`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8mb4 */;
CREATE TABLE `customer_entity_decimal` (
  `value_id` int(11) NOT NULL AUTO_INCREMENT COMMENT 'Value ID',
  `attribute_id` smallint(5) unsigned NOT NULL DEFAULT 0 COMMENT 'Attribute ID',
  `entity_id` int(10) unsigned NOT NULL DEFAULT 0 COMMENT 'Entity ID',
  `value` decimal(12,4) NOT NULL DEFAULT 0.0000 COMMENT 'Value',
  PRIMARY KEY (`value_id`),
  UNIQUE KEY `CUSTOMER_ENTITY_DECIMAL_ENTITY_ID_ATTRIBUTE_ID` (`entity_id`,`attribute_id`),
  KEY `CUSTOMER_ENTITY_DECIMAL_ATTRIBUTE_ID` (`attribute_id`),
  KEY `CUSTOMER_ENTITY_DECIMAL_ENTITY_ID_ATTRIBUTE_ID_VALUE` (`entity_id`,`attribute_id`,`value`),
  CONSTRAINT `CUSTOMER_ENTITY_DECIMAL_ATTRIBUTE_ID_EAV_ATTRIBUTE_ATTRIBUTE_ID` FOREIGN KEY (`attribute_id`) REFERENCES `eav_attribute` (`attribute_id`) ON DELETE CASCADE,
  CONSTRAINT `CUSTOMER_ENTITY_DECIMAL_ENTITY_ID_CUSTOMER_ENTITY_ENTITY_ID` FOREIGN KEY (`entity_id`) REFERENCES `customer_entity` (`entity_id`) ON DELETE CASCADE
) ENGINE=InnoDB DEFAULT CHARSET=utf8 COLLATE=utf8_general_ci COMMENT='Customer Entity Decimal';
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `customer_entity_decimal`
--

LOCK TABLES `customer_entity_decimal` WRITE;
/*!40000 ALTER TABLE `customer_entity_decimal` DISABLE KEYS */;
/*!40000 ALTER TABLE `customer_entity_decimal` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `customer_entity_int`
--

DROP TABLE IF EXISTS `customer_entity_int`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8mb4 */;
CREATE TABLE `customer_entity_int` (
  `value_id` int(11) NOT NULL AUTO_INCREMENT COMMENT 'Value ID',
  `attribute_id` smallint(5) unsigned NOT NULL DEFAULT 0 COMMENT 'Attribute ID',
  `entity_id` int(10) unsigned NOT NULL DEFAULT 0 COMMENT 'Entity ID',
  `value` int(11) NOT NULL DEFAULT 0 COMMENT 'Value',
  PRIMARY KEY (`value_id`),
  UNIQUE KEY `CUSTOMER_ENTITY_INT_ENTITY_ID_ATTRIBUTE_ID` (`entity_id`,`attribute_id`),
  KEY `CUSTOMER_ENTITY_INT_ATTRIBUTE_ID` (`attribute_id`),
  KEY `CUSTOMER_ENTITY_INT_ENTITY_ID_ATTRIBUTE_ID_VALUE` (`entity_id`,`attribute_id`,`value`),
  CONSTRAINT `CUSTOMER_ENTITY_INT_ATTRIBUTE_ID_EAV_ATTRIBUTE_ATTRIBUTE_ID` FOREIGN KEY (`attribute_id`) REFERENCES `eav_attribute` (`attribute_id`) ON DELETE CASCADE,
  CONSTRAINT `CUSTOMER_ENTITY_INT_ENTITY_ID_CUSTOMER_ENTITY_ENTITY_ID` FOREIGN KEY (`entity_id`) REFERENCES `customer_entity` (`entity_id`) ON DELETE CASCADE
) ENGINE=InnoDB DEFAULT CHARSET=utf8 COLLATE=utf8_general_ci COMMENT='Customer Entity Int';
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `customer_entity_int`
--

LOCK TABLES `customer_entity_int` WRITE;
/*!40000 ALTER TABLE `customer_entity_int` DISABLE KEYS */;
/*!40000 ALTER TABLE `customer_entity_int` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `customer_entity_text`
--

DROP TABLE IF EXISTS `customer_entity_text`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8mb4 */;
CREATE TABLE `customer_entity_text` (
  `value_id` int(11) NOT NULL AUTO_INCREMENT COMMENT 'Value ID',
  `attribute_id` smallint(5) unsigned NOT NULL DEFAULT 0 COMMENT 'Attribute ID',
  `entity_id` int(10) unsigned NOT NULL DEFAULT 0 COMMENT 'Entity ID',
  `value` text NOT NULL COMMENT 'Value',
  PRIMARY KEY (`value_id`),
  UNIQUE KEY `CUSTOMER_ENTITY_TEXT_ENTITY_ID_ATTRIBUTE_ID` (`entity_id`,`attribute_id`),
  KEY `CUSTOMER_ENTITY_TEXT_ATTRIBUTE_ID` (`attribute_id`),
  CONSTRAINT `CUSTOMER_ENTITY_TEXT_ATTRIBUTE_ID_EAV_ATTRIBUTE_ATTRIBUTE_ID` FOREIGN KEY (`attribute_id`) REFERENCES `eav_attribute` (`attribute_id`) ON DELETE CASCADE,
  CONSTRAINT `CUSTOMER_ENTITY_TEXT_ENTITY_ID_CUSTOMER_ENTITY_ENTITY_ID` FOREIGN KEY (`entity_id`) REFERENCES `customer_entity` (`entity_id`) ON DELETE CASCADE
) ENGINE=InnoDB DEFAULT CHARSET=utf8 COLLATE=utf8_general_ci COMMENT='Customer Entity Text';
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `customer_entity_text`
--

LOCK TABLES `customer_entity_text` WRITE;
/*!40000 ALTER TABLE `customer_entity_text` DISABLE KEYS */;
/*!40000 ALTER TABLE `customer_entity_text` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `customer_entity_varchar`
--

DROP TABLE IF EXISTS `customer_entity_varchar`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8mb4 */;
CREATE TABLE `customer_entity_varchar` (
  `value_id` int(11) NOT NULL AUTO_INCREMENT COMMENT 'Value ID',
  `attribute_id` smallint(5) unsigned NOT NULL DEFAULT 0 COMMENT 'Attribute ID',
  `entity_id` int(10) unsigned NOT NULL DEFAULT 0 COMMENT 'Entity ID',
  `value` varchar(255) DEFAULT NULL COMMENT 'Value',
  PRIMARY KEY (`value_id`),
  UNIQUE KEY `CUSTOMER_ENTITY_VARCHAR_ENTITY_ID_ATTRIBUTE_ID` (`entity_id`,`attribute_id`),
  KEY `CUSTOMER_ENTITY_VARCHAR_ATTRIBUTE_ID` (`attribute_id`),
  KEY `CUSTOMER_ENTITY_VARCHAR_ENTITY_ID_ATTRIBUTE_ID_VALUE` (`entity_id`,`attribute_id`,`value`),
  CONSTRAINT `CUSTOMER_ENTITY_VARCHAR_ATTRIBUTE_ID_EAV_ATTRIBUTE_ATTRIBUTE_ID` FOREIGN KEY (`attribute_id`) REFERENCES `eav_attribute` (`attribute_id`) ON DELETE CASCADE,
  CONSTRAINT `CUSTOMER_ENTITY_VARCHAR_ENTITY_ID_CUSTOMER_ENTITY_ENTITY_ID` FOREIGN KEY (`entity_id`) REFERENCES `customer_entity` (`entity_id`) ON DELETE CASCADE
) ENGINE=InnoDB DEFAULT CHARSET=utf8 COLLATE=utf8_general_ci COMMENT='Customer Entity Varchar';
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `customer_entity_varchar`
--

LOCK TABLES `customer_entity_varchar` WRITE;
/*!40000 ALTER TABLE `customer_entity_varchar` DISABLE KEYS */;
/*!40000 ALTER TABLE `customer_entity_varchar` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `customer_form_attribute`
--

DROP TABLE IF EXISTS `customer_form_attribute`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8mb4 */;
CREATE TABLE `customer_form_attribute` (
  `form_code` varchar(32) NOT NULL COMMENT 'Form Code',
  `attribute_id` smallint(5) unsigned NOT NULL COMMENT 'Attribute ID',
  PRIMARY KEY (`form_code`,`attribute_id`),
  KEY `CUSTOMER_FORM_ATTRIBUTE_ATTRIBUTE_ID` (`attribute_id`),
  CONSTRAINT `CUSTOMER_FORM_ATTRIBUTE_ATTRIBUTE_ID_EAV_ATTRIBUTE_ATTRIBUTE_ID` FOREIGN KEY (`attribute_id`) REFERENCES `eav_attribute` (`attribute_id`) ON DELETE CASCADE
) ENGINE=InnoDB DEFAULT CHARSET=utf8 COLLATE=utf8_general_ci COMMENT='Customer Form Attribute';
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `customer_form_attribute`
--

LOCK TABLES `customer_form_attribute` WRITE;
/*!40000 ALTER TABLE `customer_form_attribute` DISABLE KEYS */;
INSERT INTO `customer_form_attribute` VALUES ('adminhtml_checkout',9),('adminhtml_checkout',10),('adminhtml_checkout',11),('adminhtml_checkout',17),('adminhtml_checkout',20),('adminhtml_customer',1),('adminhtml_customer',3),('adminhtml_customer',4),('adminhtml_customer',5),('adminhtml_customer',6),('adminhtml_customer',7),('adminhtml_customer',8),('adminhtml_customer',9),('adminhtml_customer',10),('adminhtml_customer',11),('adminhtml_customer',17),('adminhtml_customer',19),('adminhtml_customer',20),('adminhtml_customer',21),('adminhtml_customer_address',22),('adminhtml_customer_address',23),('adminhtml_customer_address',24),('adminhtml_customer_address',25),('adminhtml_customer_address',26),('adminhtml_customer_address',27),('adminhtml_customer_address',28),('adminhtml_customer_address',29),('adminhtml_customer_address',30),('adminhtml_customer_address',31),('adminhtml_customer_address',32),('adminhtml_customer_address',33),('adminhtml_customer_address',34),('adminhtml_customer_address',35),('adminhtml_customer_address',36),('customer_account_create',4),('customer_account_create',5),('customer_account_create',6),('customer_account_create',7),('customer_account_create',8),('customer_account_create',9),('customer_account_create',11),('customer_account_create',17),('customer_account_create',19),('customer_account_create',20),('customer_account_edit',4),('customer_account_edit',5),('customer_account_edit',6),('customer_account_edit',7),('customer_account_edit',8),('customer_account_edit',9),('customer_account_edit',11),('customer_account_edit',17),('customer_account_edit',19),('customer_account_edit',20),('customer_address_edit',22),('customer_address_edit',23),('customer_address_edit',24),('customer_address_edit',25),('customer_address_edit',26),('customer_address_edit',27),('customer_address_edit',28),('customer_address_edit',29),('customer_address_edit',30),('customer_address_edit',31),('customer_address_edit',32),('customer_address_edit',33),('customer_address_edit',34),('customer_address_edit',35),('customer_address_edit',36),('customer_register_address',22),('customer_register_address',23),('customer_register_address',24),('customer_register_address',25),('customer_register_address',26),('customer_register_address',27),('customer_register_address',28),('customer_register_address',29),('customer_register_address',30),('customer_register_address',31),('customer_register_address',32),('customer_register_address',33),('customer_register_address',34),('customer_register_address',35),('customer_register_address',36);
/*!40000 ALTER TABLE `customer_form_attribute` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `customer_grid_flat`
--

DROP TABLE IF EXISTS `customer_grid_flat`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8mb4 */;
CREATE TABLE `customer_grid_flat` (
  `entity_id` int(10) unsigned NOT NULL COMMENT 'Entity ID',
  `name` text DEFAULT NULL COMMENT 'Name',
  `email` varchar(255) DEFAULT NULL COMMENT 'Email',
  `group_id` int(11) DEFAULT NULL COMMENT 'Group_id',
  `created_at` timestamp NULL DEFAULT NULL COMMENT 'Created_at',
  `website_id` int(11) DEFAULT NULL COMMENT 'Website_id',
  `confirmation` varchar(255) DEFAULT NULL COMMENT 'Confirmation',
  `created_in` text DEFAULT NULL COMMENT 'Created_in',
  `dob` date DEFAULT NULL COMMENT 'Dob',
  `gender` int(11) DEFAULT NULL COMMENT 'Gender',
  `taxvat` varchar(255) DEFAULT NULL COMMENT 'Taxvat',
  `lock_expires` timestamp NULL DEFAULT NULL COMMENT 'Lock_expires',
  `shipping_full` text DEFAULT NULL COMMENT 'Shipping_full',
  `billing_full` text DEFAULT NULL COMMENT 'Billing_full',
  `billing_firstname` varchar(255) DEFAULT NULL COMMENT 'Billing_firstname',
  `billing_lastname` varchar(255) DEFAULT NULL COMMENT 'Billing_lastname',
  `billing_telephone` varchar(255) DEFAULT NULL COMMENT 'Billing_telephone',
  `billing_postcode` varchar(255) DEFAULT NULL COMMENT 'Billing_postcode',
  `billing_country_id` varchar(255) DEFAULT NULL COMMENT 'Billing_country_id',
  `billing_region` varchar(255) DEFAULT NULL COMMENT 'Billing_region',
  `billing_region_id` int(11) DEFAULT NULL COMMENT 'Billing_region_id',
  `billing_street` varchar(255) DEFAULT NULL COMMENT 'Billing_street',
  `billing_city` varchar(255) DEFAULT NULL COMMENT 'Billing_city',
  `billing_fax` varchar(255) DEFAULT NULL COMMENT 'Billing_fax',
  `billing_vat_id` varchar(255) DEFAULT NULL COMMENT 'Billing_vat_id',
  `billing_company` varchar(255) DEFAULT NULL COMMENT 'Billing_company',
  PRIMARY KEY (`entity_id`),
  KEY `CUSTOMER_GRID_FLAT_GROUP_ID` (`group_id`),
  KEY `CUSTOMER_GRID_FLAT_CREATED_AT` (`created_at`),
  KEY `CUSTOMER_GRID_FLAT_WEBSITE_ID` (`website_id`),
  KEY `CUSTOMER_GRID_FLAT_CONFIRMATION` (`confirmation`),
  KEY `CUSTOMER_GRID_FLAT_DOB` (`dob`),
  KEY `CUSTOMER_GRID_FLAT_GENDER` (`gender`),
  KEY `CUSTOMER_GRID_FLAT_BILLING_COUNTRY_ID` (`billing_country_id`),
  FULLTEXT KEY `FTI_8746F705702DD5F6D45B8C7CE7FE9F2F` (`name`,`email`,`created_in`,`taxvat`,`shipping_full`,`billing_full`,`billing_firstname`,`billing_lastname`,`billing_telephone`,`billing_postcode`,`billing_region`,`billing_city`,`billing_fax`,`billing_company`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8 COLLATE=utf8_general_ci COMMENT='customer_grid_flat';
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `customer_grid_flat`
--

LOCK TABLES `customer_grid_flat` WRITE;
/*!40000 ALTER TABLE `customer_grid_flat` DISABLE KEYS */;
INSERT INTO `customer_grid_flat` VALUES (1,'Veronica Costello','roni_cost@example.com',1,'2023-12-08 14:42:47',1,NULL,'Default Store View','1973-12-15',2,NULL,NULL,'Linkstr. 38 München Bayern 80933','Linkstr. 38 München Bayern 80933','Dominik','Genehmigung','017662693155','80933','DE','Bayern',81,'Linkstr. 38','München',NULL,NULL,NULL),(2,'Lukas Beyer','lbeyer@millemedia.de',1,'2024-01-24 08:30:25',1,NULL,'Default Store View',NULL,NULL,NULL,NULL,'Borselstrasse 22 Hamburg Hamburg 22765','Borselstrasse 22 Hamburg Hamburg 22765','Lukas','Beyer','01757352172','22765','DE','Hamburg',85,'Borselstrasse 22','Hamburg',NULL,NULL,NULL),(3,'Andreas Jud','ajud@millemedia.de',1,'2024-07-22 14:16:04',1,NULL,'Default Store View',NULL,NULL,NULL,NULL,'Borselstraße 3 Hamburg Hamburg 22765','Borselstraße 3 Hamburg Hamburg 22765','Andreas','Jud','00491715715634','22765','DE','Hamburg',85,'Borselstraße 3','Hamburg',NULL,NULL,'Millemedia GmbH');
/*!40000 ALTER TABLE `customer_grid_flat` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `customer_group`
--

DROP TABLE IF EXISTS `customer_group`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8mb4 */;
CREATE TABLE `customer_group` (
  `customer_group_id` int(10) unsigned NOT NULL AUTO_INCREMENT,
  `customer_group_code` varchar(32) NOT NULL COMMENT 'Customer Group Code',
  `tax_class_id` int(10) unsigned NOT NULL DEFAULT 0 COMMENT 'Tax Class ID',
  PRIMARY KEY (`customer_group_id`)
) ENGINE=InnoDB AUTO_INCREMENT=4 DEFAULT CHARSET=utf8 COLLATE=utf8_general_ci COMMENT='Customer Group';
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `customer_group`
--

LOCK TABLES `customer_group` WRITE;
/*!40000 ALTER TABLE `customer_group` DISABLE KEYS */;
INSERT INTO `customer_group` VALUES (0,'NOT LOGGED IN',3),(1,'General',3),(2,'Wholesale',3),(3,'Retailer',3);
/*!40000 ALTER TABLE `customer_group` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `customer_group_excluded_website`
--

DROP TABLE IF EXISTS `customer_group_excluded_website`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8mb4 */;
CREATE TABLE `customer_group_excluded_website` (
  `entity_id` int(10) unsigned NOT NULL AUTO_INCREMENT,
  `customer_group_id` int(10) unsigned NOT NULL COMMENT 'Customer Group ID',
  `website_id` smallint(5) unsigned NOT NULL COMMENT 'Excluded Website ID from Customer Group',
  PRIMARY KEY (`entity_id`),
  KEY `CUSTOMER_GROUP_EXCLUDED_WEBSITE_CUSTOMER_GROUP_ID_WEBSITE_ID` (`customer_group_id`,`website_id`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8 COLLATE=utf8_general_ci COMMENT='Excluded Websites From Customer Group';
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `customer_group_excluded_website`
--

LOCK TABLES `customer_group_excluded_website` WRITE;
/*!40000 ALTER TABLE `customer_group_excluded_website` DISABLE KEYS */;
/*!40000 ALTER TABLE `customer_group_excluded_website` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `customer_log`
--

DROP TABLE IF EXISTS `customer_log`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8mb4 */;
CREATE TABLE `customer_log` (
  `log_id` int(11) NOT NULL AUTO_INCREMENT COMMENT 'Log ID',
  `customer_id` int(11) NOT NULL COMMENT 'Customer ID',
  `last_login_at` timestamp NULL DEFAULT NULL COMMENT 'Last Login Time',
  `last_logout_at` timestamp NULL DEFAULT NULL COMMENT 'Last Logout Time',
  PRIMARY KEY (`log_id`),
  UNIQUE KEY `CUSTOMER_LOG_CUSTOMER_ID` (`customer_id`)
) ENGINE=InnoDB AUTO_INCREMENT=32 DEFAULT CHARSET=utf8 COLLATE=utf8_general_ci COMMENT='Customer Log Table';
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `customer_log`
--

LOCK TABLES `customer_log` WRITE;
/*!40000 ALTER TABLE `customer_log` DISABLE KEYS */;
INSERT INTO `customer_log` VALUES (1,2,'2025-04-02 08:58:22',NULL),(6,1,'2024-05-13 12:24:48',NULL),(13,3,'2024-09-05 08:15:34',NULL);
/*!40000 ALTER TABLE `customer_log` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `customer_visitor`
--

DROP TABLE IF EXISTS `customer_visitor`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8mb4 */;
CREATE TABLE `customer_visitor` (
  `visitor_id` bigint(20) unsigned NOT NULL AUTO_INCREMENT COMMENT 'Visitor ID',
  `customer_id` int(11) DEFAULT NULL COMMENT 'Customer ID',
  `session_id` varchar(1) DEFAULT NULL COMMENT 'Deprecated: Session ID value no longer used',
  `created_at` timestamp NOT NULL DEFAULT current_timestamp() COMMENT 'Created At',
  `last_visit_at` timestamp NOT NULL DEFAULT current_timestamp() ON UPDATE current_timestamp() COMMENT 'Last Visit Time',
  PRIMARY KEY (`visitor_id`),
  KEY `CUSTOMER_VISITOR_CUSTOMER_ID` (`customer_id`),
  KEY `CUSTOMER_VISITOR_LAST_VISIT_AT` (`last_visit_at`)
) ENGINE=InnoDB AUTO_INCREMENT=237 DEFAULT CHARSET=utf8 COLLATE=utf8_general_ci COMMENT='Visitor Table';
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `customer_visitor`
--

LOCK TABLES `customer_visitor` WRITE;
/*!40000 ALTER TABLE `customer_visitor` DISABLE KEYS */;
/*!40000 ALTER TABLE `customer_visitor` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `design_change`
--

DROP TABLE IF EXISTS `design_change`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8mb4 */;
CREATE TABLE `design_change` (
  `design_change_id` int(11) NOT NULL AUTO_INCREMENT COMMENT 'Design Change ID',
  `store_id` smallint(5) unsigned NOT NULL DEFAULT 0 COMMENT 'Store ID',
  `design` varchar(255) DEFAULT NULL COMMENT 'Design',
  `date_from` date DEFAULT NULL COMMENT 'First Date of Design Activity',
  `date_to` date DEFAULT NULL COMMENT 'Last Date of Design Activity',
  PRIMARY KEY (`design_change_id`),
  KEY `DESIGN_CHANGE_STORE_ID` (`store_id`),
  CONSTRAINT `DESIGN_CHANGE_STORE_ID_STORE_STORE_ID` FOREIGN KEY (`store_id`) REFERENCES `store` (`store_id`) ON DELETE CASCADE
) ENGINE=InnoDB DEFAULT CHARSET=utf8 COLLATE=utf8_general_ci COMMENT='Design Changes';
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `design_change`
--

LOCK TABLES `design_change` WRITE;
/*!40000 ALTER TABLE `design_change` DISABLE KEYS */;
/*!40000 ALTER TABLE `design_change` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `design_config_grid_flat`
--

DROP TABLE IF EXISTS `design_config_grid_flat`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8mb4 */;
CREATE TABLE `design_config_grid_flat` (
  `entity_id` int(10) unsigned NOT NULL COMMENT 'Entity ID',
  `store_website_id` int(11) DEFAULT NULL COMMENT 'Store_website_id',
  `store_group_id` int(11) DEFAULT NULL COMMENT 'Store_group_id',
  `store_id` int(11) DEFAULT NULL COMMENT 'Store_id',
  `theme_theme_id` varchar(255) DEFAULT NULL COMMENT 'Theme_theme_id',
  PRIMARY KEY (`entity_id`),
  KEY `DESIGN_CONFIG_GRID_FLAT_STORE_WEBSITE_ID` (`store_website_id`),
  KEY `DESIGN_CONFIG_GRID_FLAT_STORE_GROUP_ID` (`store_group_id`),
  KEY `DESIGN_CONFIG_GRID_FLAT_STORE_ID` (`store_id`),
  FULLTEXT KEY `DESIGN_CONFIG_GRID_FLAT_THEME_THEME_ID` (`theme_theme_id`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8 COLLATE=utf8_general_ci COMMENT='design_config_grid_flat';
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `design_config_grid_flat`
--

LOCK TABLES `design_config_grid_flat` WRITE;
/*!40000 ALTER TABLE `design_config_grid_flat` DISABLE KEYS */;
INSERT INTO `design_config_grid_flat` VALUES (0,NULL,NULL,NULL,'3'),(1,1,NULL,NULL,'3'),(2,1,1,1,'3');
/*!40000 ALTER TABLE `design_config_grid_flat` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `directory_country`
--

DROP TABLE IF EXISTS `directory_country`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8mb4 */;
CREATE TABLE `directory_country` (
  `country_id` varchar(2) NOT NULL COMMENT 'Country ID in ISO-2',
  `iso2_code` varchar(2) DEFAULT NULL COMMENT 'Country ISO-2 format',
  `iso3_code` varchar(3) DEFAULT NULL COMMENT 'Country ISO-3',
  PRIMARY KEY (`country_id`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8 COLLATE=utf8_general_ci COMMENT='Directory Country';
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `directory_country`
--

LOCK TABLES `directory_country` WRITE;
/*!40000 ALTER TABLE `directory_country` DISABLE KEYS */;
INSERT INTO `directory_country` VALUES ('AD','AD','AND'),('AE','AE','ARE'),('AF','AF','AFG'),('AG','AG','ATG'),('AI','AI','AIA'),('AL','AL','ALB'),('AM','AM','ARM'),('AN','AN','ANT'),('AO','AO','AGO'),('AQ','AQ','ATA'),('AR','AR','ARG'),('AS','AS','ASM'),('AT','AT','AUT'),('AU','AU','AUS'),('AW','AW','ABW'),('AX','AX','ALA'),('AZ','AZ','AZE'),('BA','BA','BIH'),('BB','BB','BRB'),('BD','BD','BGD'),('BE','BE','BEL'),('BF','BF','BFA'),('BG','BG','BGR'),('BH','BH','BHR'),('BI','BI','BDI'),('BJ','BJ','BEN'),('BL','BL','BLM'),('BM','BM','BMU'),('BN','BN','BRN'),('BO','BO','BOL'),('BQ','BQ','BES'),('BR','BR','BRA'),('BS','BS','BHS'),('BT','BT','BTN'),('BV','BV','BVT'),('BW','BW','BWA'),('BY','BY','BLR'),('BZ','BZ','BLZ'),('CA','CA','CAN'),('CC','CC','CCK'),('CD','CD','COD'),('CF','CF','CAF'),('CG','CG','COG'),('CH','CH','CHE'),('CI','CI','CIV'),('CK','CK','COK'),('CL','CL','CHL'),('CM','CM','CMR'),('CN','CN','CHN'),('CO','CO','COL'),('CR','CR','CRI'),('CU','CU','CUB'),('CV','CV','CPV'),('CW','CW','CUW'),('CX','CX','CXR'),('CY','CY','CYP'),('CZ','CZ','CZE'),('DE','DE','DEU'),('DJ','DJ','DJI'),('DK','DK','DNK'),('DM','DM','DMA'),('DO','DO','DOM'),('DZ','DZ','DZA'),('EC','EC','ECU'),('EE','EE','EST'),('EG','EG','EGY'),('EH','EH','ESH'),('ER','ER','ERI'),('ES','ES','ESP'),('ET','ET','ETH'),('FI','FI','FIN'),('FJ','FJ','FJI'),('FK','FK','FLK'),('FM','FM','FSM'),('FO','FO','FRO'),('FR','FR','FRA'),('GA','GA','GAB'),('GB','GB','GBR'),('GD','GD','GRD'),('GE','GE','GEO'),('GF','GF','GUF'),('GG','GG','GGY'),('GH','GH','GHA'),('GI','GI','GIB'),('GL','GL','GRL'),('GM','GM','GMB'),('GN','GN','GIN'),('GP','GP','GLP'),('GQ','GQ','GNQ'),('GR','GR','GRC'),('GS','GS','SGS'),('GT','GT','GTM'),('GU','GU','GUM'),('GW','GW','GNB'),('GY','GY','GUY'),('HK','HK','HKG'),('HM','HM','HMD'),('HN','HN','HND'),('HR','HR','HRV'),('HT','HT','HTI'),('HU','HU','HUN'),('ID','ID','IDN'),('IE','IE','IRL'),('IL','IL','ISR'),('IM','IM','IMN'),('IN','IN','IND'),('IO','IO','IOT'),('IQ','IQ','IRQ'),('IR','IR','IRN'),('IS','IS','ISL'),('IT','IT','ITA'),('JE','JE','JEY'),('JM','JM','JAM'),('JO','JO','JOR'),('JP','JP','JPN'),('KE','KE','KEN'),('KG','KG','KGZ'),('KH','KH','KHM'),('KI','KI','KIR'),('KM','KM','COM'),('KN','KN','KNA'),('KP','KP','PRK'),('KR','KR','KOR'),('KW','KW','KWT'),('KY','KY','CYM'),('KZ','KZ','KAZ'),('LA','LA','LAO'),('LB','LB','LBN'),('LC','LC','LCA'),('LI','LI','LIE'),('LK','LK','LKA'),('LR','LR','LBR'),('LS','LS','LSO'),('LT','LT','LTU'),('LU','LU','LUX'),('LV','LV','LVA'),('LY','LY','LBY'),('MA','MA','MAR'),('MC','MC','MCO'),('MD','MD','MDA'),('ME','ME','MNE'),('MF','MF','MAF'),('MG','MG','MDG'),('MH','MH','MHL'),('MK','MK','MKD'),('ML','ML','MLI'),('MM','MM','MMR'),('MN','MN','MNG'),('MO','MO','MAC'),('MP','MP','MNP'),('MQ','MQ','MTQ'),('MR','MR','MRT'),('MS','MS','MSR'),('MT','MT','MLT'),('MU','MU','MUS'),('MV','MV','MDV'),('MW','MW','MWI'),('MX','MX','MEX'),('MY','MY','MYS'),('MZ','MZ','MOZ'),('NA','NA','NAM'),('NC','NC','NCL'),('NE','NE','NER'),('NF','NF','NFK'),('NG','NG','NGA'),('NI','NI','NIC'),('NL','NL','NLD'),('NO','NO','NOR'),('NP','NP','NPL'),('NR','NR','NRU'),('NU','NU','NIU'),('NZ','NZ','NZL'),('OM','OM','OMN'),('PA','PA','PAN'),('PE','PE','PER'),('PF','PF','PYF'),('PG','PG','PNG'),('PH','PH','PHL'),('PK','PK','PAK'),('PL','PL','POL'),('PM','PM','SPM'),('PN','PN','PCN'),('PS','PS','PSE'),('PT','PT','PRT'),('PW','PW','PLW'),('PY','PY','PRY'),('QA','QA','QAT'),('RE','RE','REU'),('RO','RO','ROU'),('RS','RS','SRB'),('RU','RU','RUS'),('RW','RW','RWA'),('SA','SA','SAU'),('SB','SB','SLB'),('SC','SC','SYC'),('SD','SD','SDN'),('SE','SE','SWE'),('SG','SG','SGP'),('SH','SH','SHN'),('SI','SI','SVN'),('SJ','SJ','SJM'),('SK','SK','SVK'),('SL','SL','SLE'),('SM','SM','SMR'),('SN','SN','SEN'),('SO','SO','SOM'),('SR','SR','SUR'),('ST','ST','STP'),('SV','SV','SLV'),('SX','SX','SXM'),('SY','SY','SYR'),('SZ','SZ','SWZ'),('TC','TC','TCA'),('TD','TD','TCD'),('TF','TF','ATF'),('TG','TG','TGO'),('TH','TH','THA'),('TJ','TJ','TJK'),('TK','TK','TKL'),('TL','TL','TLS'),('TM','TM','TKM'),('TN','TN','TUN'),('TO','TO','TON'),('TR','TR','TUR'),('TT','TT','TTO'),('TV','TV','TUV'),('TW','TW','TWN'),('TZ','TZ','TZA'),('UA','UA','UKR'),('UG','UG','UGA'),('UM','UM','UMI'),('US','US','USA'),('UY','UY','URY'),('UZ','UZ','UZB'),('VA','VA','VAT'),('VC','VC','VCT'),('VE','VE','VEN'),('VG','VG','VGB'),('VI','VI','VIR'),('VN','VN','VNM'),('VU','VU','VUT'),('WF','WF','WLF'),('WS','WS','WSM'),('XK','XK','XKX'),('YE','YE','YEM'),('YT','YT','MYT'),('ZA','ZA','ZAF'),('ZM','ZM','ZMB'),('ZW','ZW','ZWE');
/*!40000 ALTER TABLE `directory_country` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `directory_country_format`
--

DROP TABLE IF EXISTS `directory_country_format`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8mb4 */;
CREATE TABLE `directory_country_format` (
  `country_format_id` int(10) unsigned NOT NULL AUTO_INCREMENT COMMENT 'Country Format ID',
  `country_id` varchar(2) DEFAULT NULL COMMENT 'Country ID in ISO-2',
  `type` varchar(30) DEFAULT NULL COMMENT 'Country Format Type',
  `format` text NOT NULL COMMENT 'Country Format',
  PRIMARY KEY (`country_format_id`),
  UNIQUE KEY `DIRECTORY_COUNTRY_FORMAT_COUNTRY_ID_TYPE` (`country_id`,`type`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8 COLLATE=utf8_general_ci COMMENT='Directory Country Format';
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `directory_country_format`
--

LOCK TABLES `directory_country_format` WRITE;
/*!40000 ALTER TABLE `directory_country_format` DISABLE KEYS */;
/*!40000 ALTER TABLE `directory_country_format` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `directory_country_region`
--

DROP TABLE IF EXISTS `directory_country_region`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8mb4 */;
CREATE TABLE `directory_country_region` (
  `region_id` int(10) unsigned NOT NULL AUTO_INCREMENT COMMENT 'Region ID',
  `country_id` varchar(4) NOT NULL DEFAULT '0' COMMENT 'Country ID in ISO-2',
  `code` varchar(32) DEFAULT NULL COMMENT 'Region code',
  `default_name` varchar(255) DEFAULT NULL COMMENT 'Region Name',
  PRIMARY KEY (`region_id`),
  KEY `DIRECTORY_COUNTRY_REGION_COUNTRY_ID` (`country_id`)
) ENGINE=InnoDB AUTO_INCREMENT=1122 DEFAULT CHARSET=utf8 COLLATE=utf8_general_ci COMMENT='Directory Country Region';
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `directory_country_region`
--

LOCK TABLES `directory_country_region` WRITE;
/*!40000 ALTER TABLE `directory_country_region` DISABLE KEYS */;
INSERT INTO `directory_country_region` VALUES (1,'US','AL','Alabama'),(2,'US','AK','Alaska'),(3,'US','AS','American Samoa'),(4,'US','AZ','Arizona'),(5,'US','AR','Arkansas'),(6,'US','AE','Armed Forces Africa'),(7,'US','AA','Armed Forces Americas'),(8,'US','AE','Armed Forces Canada'),(9,'US','AE','Armed Forces Europe'),(10,'US','AE','Armed Forces Middle East'),(11,'US','AP','Armed Forces Pacific'),(12,'US','CA','California'),(13,'US','CO','Colorado'),(14,'US','CT','Connecticut'),(15,'US','DE','Delaware'),(16,'US','DC','District of Columbia'),(17,'US','FM','Federated States Of Micronesia'),(18,'US','FL','Florida'),(19,'US','GA','Georgia'),(20,'US','GU','Guam'),(21,'US','HI','Hawaii'),(22,'US','ID','Idaho'),(23,'US','IL','Illinois'),(24,'US','IN','Indiana'),(25,'US','IA','Iowa'),(26,'US','KS','Kansas'),(27,'US','KY','Kentucky'),(28,'US','LA','Louisiana'),(29,'US','ME','Maine'),(30,'US','MH','Marshall Islands'),(31,'US','MD','Maryland'),(32,'US','MA','Massachusetts'),(33,'US','MI','Michigan'),(34,'US','MN','Minnesota'),(35,'US','MS','Mississippi'),(36,'US','MO','Missouri'),(37,'US','MT','Montana'),(38,'US','NE','Nebraska'),(39,'US','NV','Nevada'),(40,'US','NH','New Hampshire'),(41,'US','NJ','New Jersey'),(42,'US','NM','New Mexico'),(43,'US','NY','New York'),(44,'US','NC','North Carolina'),(45,'US','ND','North Dakota'),(46,'US','MP','Northern Mariana Islands'),(47,'US','OH','Ohio'),(48,'US','OK','Oklahoma'),(49,'US','OR','Oregon'),(50,'US','PW','Palau'),(51,'US','PA','Pennsylvania'),(52,'US','PR','Puerto Rico'),(53,'US','RI','Rhode Island'),(54,'US','SC','South Carolina'),(55,'US','SD','South Dakota'),(56,'US','TN','Tennessee'),(57,'US','TX','Texas'),(58,'US','UT','Utah'),(59,'US','VT','Vermont'),(60,'US','VI','Virgin Islands'),(61,'US','VA','Virginia'),(62,'US','WA','Washington'),(63,'US','WV','West Virginia'),(64,'US','WI','Wisconsin'),(65,'US','WY','Wyoming'),(66,'CA','AB','Alberta'),(67,'CA','BC','British Columbia'),(68,'CA','MB','Manitoba'),(69,'CA','NL','Newfoundland and Labrador'),(70,'CA','NB','New Brunswick'),(71,'CA','NS','Nova Scotia'),(72,'CA','NT','Northwest Territories'),(73,'CA','NU','Nunavut'),(74,'CA','ON','Ontario'),(75,'CA','PE','Prince Edward Island'),(76,'CA','QC','Quebec'),(77,'CA','SK','Saskatchewan'),(78,'CA','YT','Yukon Territory'),(79,'DE','NDS','Niedersachsen'),(80,'DE','BAW','Baden-Württemberg'),(81,'DE','BAY','Bayern'),(82,'DE','BER','Berlin'),(83,'DE','BRG','Brandenburg'),(84,'DE','BRE','Bremen'),(85,'DE','HAM','Hamburg'),(86,'DE','HES','Hessen'),(87,'DE','MEC','Mecklenburg-Vorpommern'),(88,'DE','NRW','Nordrhein-Westfalen'),(89,'DE','RHE','Rheinland-Pfalz'),(90,'DE','SAR','Saarland'),(91,'DE','SAS','Sachsen'),(92,'DE','SAC','Sachsen-Anhalt'),(93,'DE','SCN','Schleswig-Holstein'),(94,'DE','THE','Thüringen'),(95,'AT','WI','Wien'),(96,'AT','NO','Niederösterreich'),(97,'AT','OO','Oberösterreich'),(98,'AT','SB','Salzburg'),(99,'AT','KN','Kärnten'),(100,'AT','ST','Steiermark'),(101,'AT','TI','Tirol'),(102,'AT','BL','Burgenland'),(103,'AT','VB','Vorarlberg'),(104,'CH','AG','Aargau'),(105,'CH','AI','Appenzell Innerrhoden'),(106,'CH','AR','Appenzell Ausserrhoden'),(107,'CH','BE','Bern'),(108,'CH','BL','Basel-Landschaft'),(109,'CH','BS','Basel-Stadt'),(110,'CH','FR','Friburg'),(111,'CH','GE','Geneva'),(112,'CH','GL','Glarus'),(113,'CH','GR','Graubünden'),(114,'CH','JU','Jura'),(115,'CH','LU','Lucerne'),(116,'CH','NE','Neuchâtel'),(117,'CH','NW','Nidwalden'),(118,'CH','OW','Obwalden'),(119,'CH','SG','St. Gallen'),(120,'CH','SH','Schaffhausen'),(121,'CH','SO','Solothurn'),(122,'CH','SZ','Schwyz'),(123,'CH','TG','Thurgau'),(124,'CH','TI','Ticino'),(125,'CH','UR','Uri'),(126,'CH','VD','Vaud'),(127,'CH','VS','Wallis'),(128,'CH','ZG','Zug'),(129,'CH','ZH','Zürich'),(130,'ES','A Coruсa','A Coruña'),(131,'ES','Alava','Alava'),(132,'ES','Albacete','Albacete'),(133,'ES','Alicante','Alicante'),(134,'ES','Almeria','Almeria'),(135,'ES','Asturias','Asturias'),(136,'ES','Avila','Avila'),(137,'ES','Badajoz','Badajoz'),(138,'ES','Baleares','Baleares'),(139,'ES','Barcelona','Barcelona'),(140,'ES','Burgos','Burgos'),(141,'ES','Caceres','Caceres'),(142,'ES','Cadiz','Cadiz'),(143,'ES','Cantabria','Cantabria'),(144,'ES','Castellon','Castellon'),(145,'ES','Ceuta','Ceuta'),(146,'ES','Ciudad Real','Ciudad Real'),(147,'ES','Cordoba','Cordoba'),(148,'ES','Cuenca','Cuenca'),(149,'ES','Girona','Girona'),(150,'ES','Granada','Granada'),(151,'ES','Guadalajara','Guadalajara'),(152,'ES','Guipuzcoa','Guipuzcoa'),(153,'ES','Huelva','Huelva'),(154,'ES','Huesca','Huesca'),(155,'ES','Jaen','Jaen'),(156,'ES','La Rioja','La Rioja'),(157,'ES','Las Palmas','Las Palmas'),(158,'ES','Leon','Leon'),(159,'ES','Lleida','Lleida'),(160,'ES','Lugo','Lugo'),(161,'ES','Madrid','Madrid'),(162,'ES','Malaga','Malaga'),(163,'ES','Melilla','Melilla'),(164,'ES','Murcia','Murcia'),(165,'ES','Navarra','Navarra'),(166,'ES','Ourense','Ourense'),(167,'ES','Palencia','Palencia'),(168,'ES','Pontevedra','Pontevedra'),(169,'ES','Salamanca','Salamanca'),(170,'ES','Santa Cruz de Tenerife','Santa Cruz de Tenerife'),(171,'ES','Segovia','Segovia'),(172,'ES','Sevilla','Sevilla'),(173,'ES','Soria','Soria'),(174,'ES','Tarragona','Tarragona'),(175,'ES','Teruel','Teruel'),(176,'ES','Toledo','Toledo'),(177,'ES','Valencia','Valencia'),(178,'ES','Valladolid','Valladolid'),(179,'ES','Vizcaya','Vizcaya'),(180,'ES','Zamora','Zamora'),(181,'ES','Zaragoza','Zaragoza'),(182,'FR','1','Ain'),(183,'FR','2','Aisne'),(184,'FR','3','Allier'),(185,'FR','4','Alpes-de-Haute-Provence'),(186,'FR','5','Hautes-Alpes'),(187,'FR','6','Alpes-Maritimes'),(188,'FR','7','Ardèche'),(189,'FR','8','Ardennes'),(190,'FR','9','Ariège'),(191,'FR','10','Aube'),(192,'FR','11','Aude'),(193,'FR','12','Aveyron'),(194,'FR','13','Bouches-du-Rhône'),(195,'FR','14','Calvados'),(196,'FR','15','Cantal'),(197,'FR','16','Charente'),(198,'FR','17','Charente-Maritime'),(199,'FR','18','Cher'),(200,'FR','19','Corrèze'),(201,'FR','2A','Corse-du-Sud'),(202,'FR','2B','Haute-Corse'),(203,'FR','21','Côte-d\'Or'),(204,'FR','22','Côtes-d\'Armor'),(205,'FR','23','Creuse'),(206,'FR','24','Dordogne'),(207,'FR','25','Doubs'),(208,'FR','26','Drôme'),(209,'FR','27','Eure'),(210,'FR','28','Eure-et-Loir'),(211,'FR','29','Finistère'),(212,'FR','30','Gard'),(213,'FR','31','Haute-Garonne'),(214,'FR','32','Gers'),(215,'FR','33','Gironde'),(216,'FR','34','Hérault'),(217,'FR','35','Ille-et-Vilaine'),(218,'FR','36','Indre'),(219,'FR','37','Indre-et-Loire'),(220,'FR','38','Isère'),(221,'FR','39','Jura'),(222,'FR','40','Landes'),(223,'FR','41','Loir-et-Cher'),(224,'FR','42','Loire'),(225,'FR','43','Haute-Loire'),(226,'FR','44','Loire-Atlantique'),(227,'FR','45','Loiret'),(228,'FR','46','Lot'),(229,'FR','47','Lot-et-Garonne'),(230,'FR','48','Lozère'),(231,'FR','49','Maine-et-Loire'),(232,'FR','50','Manche'),(233,'FR','51','Marne'),(234,'FR','52','Haute-Marne'),(235,'FR','53','Mayenne'),(236,'FR','54','Meurthe-et-Moselle'),(237,'FR','55','Meuse'),(238,'FR','56','Morbihan'),(239,'FR','57','Moselle'),(240,'FR','58','Nièvre'),(241,'FR','59','Nord'),(242,'FR','60','Oise'),(243,'FR','61','Orne'),(244,'FR','62','Pas-de-Calais'),(245,'FR','63','Puy-de-Dôme'),(246,'FR','64','Pyrénées-Atlantiques'),(247,'FR','65','Hautes-Pyrénées'),(248,'FR','66','Pyrénées-Orientales'),(249,'FR','67','Bas-Rhin'),(250,'FR','68','Haut-Rhin'),(251,'FR','69','Rhône'),(252,'FR','70','Haute-Saône'),(253,'FR','71','Saône-et-Loire'),(254,'FR','72','Sarthe'),(255,'FR','73','Savoie'),(256,'FR','74','Haute-Savoie'),(257,'FR','75','Paris'),(258,'FR','76','Seine-Maritime'),(259,'FR','77','Seine-et-Marne'),(260,'FR','78','Yvelines'),(261,'FR','79','Deux-Sèvres'),(262,'FR','80','Somme'),(263,'FR','81','Tarn'),(264,'FR','82','Tarn-et-Garonne'),(265,'FR','83','Var'),(266,'FR','84','Vaucluse'),(267,'FR','85','Vendée'),(268,'FR','86','Vienne'),(269,'FR','87','Haute-Vienne'),(270,'FR','88','Vosges'),(271,'FR','89','Yonne'),(272,'FR','90','Territoire-de-Belfort'),(273,'FR','91','Essonne'),(274,'FR','92','Hauts-de-Seine'),(275,'FR','93','Seine-Saint-Denis'),(276,'FR','94','Val-de-Marne'),(277,'FR','95','Val-d\'Oise'),(278,'RO','AB','Alba'),(279,'RO','AR','Arad'),(280,'RO','AG','Argeş'),(281,'RO','BC','Bacău'),(282,'RO','BH','Bihor'),(283,'RO','BN','Bistriţa-Năsăud'),(284,'RO','BT','Botoşani'),(285,'RO','BV','Braşov'),(286,'RO','BR','Brăila'),(287,'RO','B','Bucureşti'),(288,'RO','BZ','Buzău'),(289,'RO','CS','Caraş-Severin'),(290,'RO','CL','Călăraşi'),(291,'RO','CJ','Cluj'),(292,'RO','CT','Constanţa'),(293,'RO','CV','Covasna'),(294,'RO','DB','Dâmboviţa'),(295,'RO','DJ','Dolj'),(296,'RO','GL','Galaţi'),(297,'RO','GR','Giurgiu'),(298,'RO','GJ','Gorj'),(299,'RO','HR','Harghita'),(300,'RO','HD','Hunedoara'),(301,'RO','IL','Ialomiţa'),(302,'RO','IS','Iaşi'),(303,'RO','IF','Ilfov'),(304,'RO','MM','Maramureş'),(305,'RO','MH','Mehedinţi'),(306,'RO','MS','Mureş'),(307,'RO','NT','Neamţ'),(308,'RO','OT','Olt'),(309,'RO','PH','Prahova'),(310,'RO','SM','Satu-Mare'),(311,'RO','SJ','Sălaj'),(312,'RO','SB','Sibiu'),(313,'RO','SV','Suceava'),(314,'RO','TR','Teleorman'),(315,'RO','TM','Timiş'),(316,'RO','TL','Tulcea'),(317,'RO','VS','Vaslui'),(318,'RO','VL','Vâlcea'),(319,'RO','VN','Vrancea'),(320,'FI','Lappi','Lappi'),(321,'FI','Pohjois-Pohjanmaa','Pohjois-Pohjanmaa'),(322,'FI','Kainuu','Kainuu'),(323,'FI','Pohjois-Karjala','Pohjois-Karjala'),(324,'FI','Pohjois-Savo','Pohjois-Savo'),(325,'FI','Etelä-Savo','Etelä-Savo'),(326,'FI','Etelä-Pohjanmaa','Etelä-Pohjanmaa'),(327,'FI','Pohjanmaa','Pohjanmaa'),(328,'FI','Pirkanmaa','Pirkanmaa'),(329,'FI','Satakunta','Satakunta'),(330,'FI','Keski-Pohjanmaa','Keski-Pohjanmaa'),(331,'FI','Keski-Suomi','Keski-Suomi'),(332,'FI','Varsinais-Suomi','Varsinais-Suomi'),(333,'FI','Etelä-Karjala','Etelä-Karjala'),(334,'FI','Päijät-Häme','Päijät-Häme'),(335,'FI','Kanta-Häme','Kanta-Häme'),(336,'FI','Uusimaa','Uusimaa'),(337,'FI','Itä-Uusimaa','Itä-Uusimaa'),(338,'FI','Kymenlaakso','Kymenlaakso'),(339,'FI','Ahvenanmaa','Ahvenanmaa'),(340,'EE','EE-37','Harjumaa'),(341,'EE','EE-39','Hiiumaa'),(342,'EE','EE-44','Ida-Virumaa'),(343,'EE','EE-49','Jõgevamaa'),(344,'EE','EE-51','Järvamaa'),(345,'EE','EE-57','Läänemaa'),(346,'EE','EE-59','Lääne-Virumaa'),(347,'EE','EE-65','Põlvamaa'),(348,'EE','EE-67','Pärnumaa'),(349,'EE','EE-70','Raplamaa'),(350,'EE','EE-74','Saaremaa'),(351,'EE','EE-78','Tartumaa'),(352,'EE','EE-82','Valgamaa'),(353,'EE','EE-84','Viljandimaa'),(354,'EE','EE-86','Võrumaa'),(355,'LV','LV-DGV','Daugavpils'),(356,'LV','LV-JEL','Jelgava'),(357,'LV','Jēkabpils','Jēkabpils'),(358,'LV','LV-JUR','Jūrmala'),(359,'LV','LV-LPX','Liepāja'),(360,'LV','LV-LE','Liepājas novads'),(361,'LV','LV-REZ','Rēzekne'),(362,'LV','LV-RIX','Rīga'),(363,'LV','LV-RI','Rīgas novads'),(364,'LV','Valmiera','Valmiera'),(365,'LV','LV-VEN','Ventspils'),(366,'LV','Aglonas novads','Aglonas novads'),(367,'LV','LV-AI','Aizkraukles novads'),(368,'LV','Aizputes novads','Aizputes novads'),(369,'LV','Aknīstes novads','Aknīstes novads'),(370,'LV','Alojas novads','Alojas novads'),(371,'LV','Alsungas novads','Alsungas novads'),(372,'LV','LV-AL','Alūksnes novads'),(373,'LV','Amatas novads','Amatas novads'),(374,'LV','Apes novads','Apes novads'),(375,'LV','Auces novads','Auces novads'),(376,'LV','Babītes novads','Babītes novads'),(377,'LV','Baldones novads','Baldones novads'),(378,'LV','Baltinavas novads','Baltinavas novads'),(379,'LV','LV-BL','Balvu novads'),(380,'LV','LV-BU','Bauskas novads'),(381,'LV','Beverīnas novads','Beverīnas novads'),(382,'LV','Brocēnu novads','Brocēnu novads'),(383,'LV','Burtnieku novads','Burtnieku novads'),(384,'LV','Carnikavas novads','Carnikavas novads'),(385,'LV','Cesvaines novads','Cesvaines novads'),(386,'LV','Ciblas novads','Ciblas novads'),(387,'LV','LV-CE','Cēsu novads'),(388,'LV','Dagdas novads','Dagdas novads'),(389,'LV','LV-DA','Daugavpils novads'),(390,'LV','LV-DO','Dobeles novads'),(391,'LV','Dundagas novads','Dundagas novads'),(392,'LV','Durbes novads','Durbes novads'),(393,'LV','Engures novads','Engures novads'),(394,'LV','Garkalnes novads','Garkalnes novads'),(395,'LV','Grobiņas novads','Grobiņas novads'),(396,'LV','LV-GU','Gulbenes novads'),(397,'LV','Iecavas novads','Iecavas novads'),(398,'LV','Ikšķiles novads','Ikšķiles novads'),(399,'LV','Ilūkstes novads','Ilūkstes novads'),(400,'LV','Inčukalna novads','Inčukalna novads'),(401,'LV','Jaunjelgavas novads','Jaunjelgavas novads'),(402,'LV','Jaunpiebalgas novads','Jaunpiebalgas novads'),(403,'LV','Jaunpils novads','Jaunpils novads'),(404,'LV','LV-JL','Jelgavas novads'),(405,'LV','LV-JK','Jēkabpils novads'),(406,'LV','Kandavas novads','Kandavas novads'),(407,'LV','Kokneses novads','Kokneses novads'),(408,'LV','Krimuldas novads','Krimuldas novads'),(409,'LV','Krustpils novads','Krustpils novads'),(410,'LV','LV-KR','Krāslavas novads'),(411,'LV','LV-KU','Kuldīgas novads'),(412,'LV','Kārsavas novads','Kārsavas novads'),(413,'LV','Lielvārdes novads','Lielvārdes novads'),(414,'LV','LV-LM','Limbažu novads'),(415,'LV','Lubānas novads','Lubānas novads'),(416,'LV','LV-LU','Ludzas novads'),(417,'LV','Līgatnes novads','Līgatnes novads'),(418,'LV','Līvānu novads','Līvānu novads'),(419,'LV','LV-MA','Madonas novads'),(420,'LV','Mazsalacas novads','Mazsalacas novads'),(421,'LV','Mālpils novads','Mālpils novads'),(422,'LV','Mārupes novads','Mārupes novads'),(423,'LV','Naukšēnu novads','Naukšēnu novads'),(424,'LV','Neretas novads','Neretas novads'),(425,'LV','Nīcas novads','Nīcas novads'),(426,'LV','LV-OG','Ogres novads'),(427,'LV','Olaines novads','Olaines novads'),(428,'LV','Ozolnieku novads','Ozolnieku novads'),(429,'LV','LV-PR','Preiļu novads'),(430,'LV','Priekules novads','Priekules novads'),(431,'LV','Priekuļu novads','Priekuļu novads'),(432,'LV','Pārgaujas novads','Pārgaujas novads'),(433,'LV','Pāvilostas novads','Pāvilostas novads'),(434,'LV','Pļaviņu novads','Pļaviņu novads'),(435,'LV','Raunas novads','Raunas novads'),(436,'LV','Riebiņu novads','Riebiņu novads'),(437,'LV','Rojas novads','Rojas novads'),(438,'LV','Ropažu novads','Ropažu novads'),(439,'LV','Rucavas novads','Rucavas novads'),(440,'LV','Rugāju novads','Rugāju novads'),(441,'LV','Rundāles novads','Rundāles novads'),(442,'LV','LV-RE','Rēzeknes novads'),(443,'LV','Rūjienas novads','Rūjienas novads'),(444,'LV','Salacgrīvas novads','Salacgrīvas novads'),(445,'LV','Salas novads','Salas novads'),(446,'LV','Salaspils novads','Salaspils novads'),(447,'LV','LV-SA','Saldus novads'),(448,'LV','Saulkrastu novads','Saulkrastu novads'),(449,'LV','Siguldas novads','Siguldas novads'),(450,'LV','Skrundas novads','Skrundas novads'),(451,'LV','Skrīveru novads','Skrīveru novads'),(452,'LV','Smiltenes novads','Smiltenes novads'),(453,'LV','Stopiņu novads','Stopiņu novads'),(454,'LV','Strenču novads','Strenču novads'),(455,'LV','Sējas novads','Sējas novads'),(456,'LV','LV-TA','Talsu novads'),(457,'LV','LV-TU','Tukuma novads'),(458,'LV','Tērvetes novads','Tērvetes novads'),(459,'LV','Vaiņodes novads','Vaiņodes novads'),(460,'LV','LV-VK','Valkas novads'),(461,'LV','LV-VM','Valmieras novads'),(462,'LV','Varakļānu novads','Varakļānu novads'),(463,'LV','Vecpiebalgas novads','Vecpiebalgas novads'),(464,'LV','Vecumnieku novads','Vecumnieku novads'),(465,'LV','LV-VE','Ventspils novads'),(466,'LV','Viesītes novads','Viesītes novads'),(467,'LV','Viļakas novads','Viļakas novads'),(468,'LV','Viļānu novads','Viļānu novads'),(469,'LV','Vārkavas novads','Vārkavas novads'),(470,'LV','Zilupes novads','Zilupes novads'),(471,'LV','Ādažu novads','Ādažu novads'),(472,'LV','Ērgļu novads','Ērgļu novads'),(473,'LV','Ķeguma novads','Ķeguma novads'),(474,'LV','Ķekavas novads','Ķekavas novads'),(475,'LT','LT-AL','Alytaus Apskritis'),(476,'LT','LT-KU','Kauno Apskritis'),(477,'LT','LT-KL','Klaipėdos Apskritis'),(478,'LT','LT-MR','Marijampolės Apskritis'),(479,'LT','LT-PN','Panevėžio Apskritis'),(480,'LT','LT-SA','Šiaulių Apskritis'),(481,'LT','LT-TA','Tauragės Apskritis'),(482,'LT','LT-TE','Telšių Apskritis'),(483,'LT','LT-UT','Utenos Apskritis'),(484,'LT','LT-VL','Vilniaus Apskritis'),(485,'BR','AC','Acre'),(486,'BR','AL','Alagoas'),(487,'BR','AP','Amapá'),(488,'BR','AM','Amazonas'),(489,'BR','BA','Bahia'),(490,'BR','CE','Ceará'),(491,'BR','ES','Espírito Santo'),(492,'BR','GO','Goiás'),(493,'BR','MA','Maranhão'),(494,'BR','MT','Mato Grosso'),(495,'BR','MS','Mato Grosso do Sul'),(496,'BR','MG','Minas Gerais'),(497,'BR','PA','Pará'),(498,'BR','PB','Paraíba'),(499,'BR','PR','Paraná'),(500,'BR','PE','Pernambuco'),(501,'BR','PI','Piauí'),(502,'BR','RJ','Rio de Janeiro'),(503,'BR','RN','Rio Grande do Norte'),(504,'BR','RS','Rio Grande do Sul'),(505,'BR','RO','Rondônia'),(506,'BR','RR','Roraima'),(507,'BR','SC','Santa Catarina'),(508,'BR','SP','São Paulo'),(509,'BR','SE','Sergipe'),(510,'BR','TO','Tocantins'),(511,'BR','DF','Distrito Federal'),(512,'AL','AL-01','Berat'),(513,'AL','AL-09','Dibër'),(514,'AL','AL-02','Durrës'),(515,'AL','AL-03','Elbasan'),(516,'AL','AL-04','Fier'),(517,'AL','AL-05','Gjirokastër'),(518,'AL','AL-06','Korçë'),(519,'AL','AL-07','Kukës'),(520,'AL','AL-08','Lezhë'),(521,'AL','AL-10','Shkodër'),(522,'AL','AL-11','Tiranë'),(523,'AL','AL-12','Vlorë'),(524,'AR','AR-C','Ciudad Autónoma de Buenos Aires'),(525,'AR','AR-B','Buenos Aires'),(526,'AR','AR-K','Catamarca'),(527,'AR','AR-H','Chaco'),(528,'AR','AR-U','Chubut'),(529,'AR','AR-X','Córdoba'),(530,'AR','AR-W','Corrientes'),(531,'AR','AR-E','Entre Ríos'),(532,'AR','AR-P','Formosa'),(533,'AR','AR-Y','Jujuy'),(534,'AR','AR-L','La Pampa'),(535,'AR','AR-F','La Rioja'),(536,'AR','AR-M','Mendoza'),(537,'AR','AR-N','Misiones'),(538,'AR','AR-Q','Neuquén'),(539,'AR','AR-R','Río Negro'),(540,'AR','AR-A','Salta'),(541,'AR','AR-J','San Juan'),(542,'AR','AR-D','San Luis'),(543,'AR','AR-Z','Santa Cruz'),(544,'AR','AR-S','Santa Fe'),(545,'AR','AR-G','Santiago del Estero'),(546,'AR','AR-V','Tierra del Fuego'),(547,'AR','AR-T','Tucumán'),(548,'HR','HR-01','Zagrebačka županija'),(549,'HR','HR-02','Krapinsko-zagorska županija'),(550,'HR','HR-03','Sisačko-moslavačka županija'),(551,'HR','HR-04','Karlovačka županija'),(552,'HR','HR-05','Varaždinska županija'),(553,'HR','HR-06','Koprivničko-križevačka županija'),(554,'HR','HR-07','Bjelovarsko-bilogorska županija'),(555,'HR','HR-08','Primorsko-goranska županija'),(556,'HR','HR-09','Ličko-senjska županija'),(557,'HR','HR-10','Virovitičko-podravska županija'),(558,'HR','HR-11','Požeško-slavonska županija'),(559,'HR','HR-12','Brodsko-posavska županija'),(560,'HR','HR-13','Zadarska županija'),(561,'HR','HR-14','Osječko-baranjska županija'),(562,'HR','HR-15','Šibensko-kninska županija'),(563,'HR','HR-16','Vukovarsko-srijemska županija'),(564,'HR','HR-17','Splitsko-dalmatinska županija'),(565,'HR','HR-18','Istarska županija'),(566,'HR','HR-19','Dubrovačko-neretvanska županija'),(567,'HR','HR-20','Međimurska županija'),(568,'HR','HR-21','Grad Zagreb'),(569,'IN','AN','Andaman and Nicobar Islands'),(570,'IN','AP','Andhra Pradesh'),(571,'IN','AR','Arunachal Pradesh'),(572,'IN','AS','Assam'),(573,'IN','BR','Bihar'),(574,'IN','CH','Chandigarh'),(575,'IN','CT','Chhattisgarh'),(576,'IN','DN','Dadra and Nagar Haveli'),(577,'IN','DD','Daman and Diu'),(578,'IN','DL','Delhi'),(579,'IN','GA','Goa'),(580,'IN','GJ','Gujarat'),(581,'IN','HR','Haryana'),(582,'IN','HP','Himachal Pradesh'),(583,'IN','JK','Jammu and Kashmir'),(584,'IN','JH','Jharkhand'),(585,'IN','KA','Karnataka'),(586,'IN','KL','Kerala'),(587,'IN','LD','Lakshadweep'),(588,'IN','MP','Madhya Pradesh'),(589,'IN','MH','Maharashtra'),(590,'IN','MN','Manipur'),(591,'IN','ML','Meghalaya'),(592,'IN','MZ','Mizoram'),(593,'IN','NL','Nagaland'),(594,'IN','OR','Odisha'),(595,'IN','PY','Puducherry'),(596,'IN','PB','Punjab'),(597,'IN','RJ','Rajasthan'),(598,'IN','SK','Sikkim'),(599,'IN','TN','Tamil Nadu'),(600,'IN','TG','Telangana'),(601,'IN','TR','Tripura'),(602,'IN','UP','Uttar Pradesh'),(603,'IN','UT','Uttarakhand'),(604,'IN','WB','West Bengal'),(605,'AU','ACT','Australian Capital Territory'),(606,'AU','NSW','New South Wales'),(607,'AU','VIC','Victoria'),(608,'AU','QLD','Queensland'),(609,'AU','SA','South Australia'),(610,'AU','TAS','Tasmania'),(611,'AU','WA','Western Australia'),(612,'AU','NT','Northern Territory'),(613,'BY','BY-BR','Bresckaja voblasć'),(614,'BY','BY-HO','Homieĺskaja voblasć'),(615,'BY','BY-HM','Horad Minsk'),(616,'BY','BY-HR','Hrodzienskaja voblasć'),(617,'BY','BY-MA','Mahilioŭskaja voblasć'),(618,'BY','BY-MI','Minskaja voblasć'),(619,'BY','BY-VI','Viciebskaja voblasć'),(620,'BE','VAN','Antwerpen'),(621,'BE','WBR','Brabant wallon'),(622,'BE','BRU','Brussels-Capital Region'),(623,'BE','WHT','Hainaut'),(624,'BE','VLI','Limburg'),(625,'BE','WLG','Liège'),(626,'BE','WLX','Luxembourg'),(627,'BE','WNA','Namur'),(628,'BE','VOV','Oost-Vlaanderen'),(629,'BE','VBR','Vlaams-Brabant'),(630,'BE','VWV','West-Vlaanderen'),(631,'BO','BO-C','Cochabamba'),(632,'BO','BO-H','Chuquisaca'),(633,'BO','BO-B','El Beni'),(634,'BO','BO-L','La Paz'),(635,'BO','BO-O','Oruro'),(636,'BO','BO-N','Pando'),(637,'BO','BO-P','Potosí'),(638,'BO','BO-S','Santa Cruz'),(639,'BO','BO-T','Tarija'),(640,'BG','BG-01','Blagoevgrad'),(641,'BG','BG-02','Burgas'),(642,'BG','BG-03','Varna'),(643,'BG','BG-04','Veliko Tarnovo'),(644,'BG','BG-05','Vidin'),(645,'BG','BG-06','Vratsa'),(646,'BG','BG-07','Gabrovo'),(647,'BG','BG-08','Dobrich'),(648,'BG','BG-09','Kardzhali'),(649,'BG','BG-10','Kyustendil'),(650,'BG','BG-11','Lovech'),(651,'BG','BG-12','Montana'),(652,'BG','BG-13','Pazardzhik'),(653,'BG','BG-14','Pernik'),(654,'BG','BG-15','Pleven'),(655,'BG','BG-16','Plovdiv'),(656,'BG','BG-17','Razgrad'),(657,'BG','BG-18','Ruse'),(658,'BG','BG-19','Silistra'),(659,'BG','BG-20','Sliven'),(660,'BG','BG-21','Smolyan'),(661,'BG','BG-22','Sofia City'),(662,'BG','BG-23','Sofia Province'),(663,'BG','BG-24','Stara Zagora'),(664,'BG','BG-25','Targovishte'),(665,'BG','BG-26','Haskovo'),(666,'BG','BG-27','Shumen'),(667,'BG','BG-28','Yambol'),(668,'CL','CL-AI','Aisén del General Carlos Ibañez del Campo'),(669,'CL','CL-AN','Antofagasta'),(670,'CL','CL-AP','Arica y Parinacota'),(671,'CL','CL-AR','La Araucanía'),(672,'CL','CL-AT','Atacama'),(673,'CL','CL-BI','Biobío'),(674,'CL','CL-CO','Coquimbo'),(675,'CL','CL-LI','Libertador General Bernardo O\'Higgins'),(676,'CL','CL-LL','Los Lagos'),(677,'CL','CL-LR','Los Ríos'),(678,'CL','CL-MA','Magallanes'),(679,'CL','CL-ML','Maule'),(680,'CL','CL-NB','Ñuble'),(681,'CL','CL-RM','Región Metropolitana de Santiago'),(682,'CL','CL-TA','Tarapacá'),(683,'CL','CL-VS','Valparaíso'),(684,'CN','CN-AH','Anhui Sheng'),(685,'CN','CN-BJ','Beijing Shi'),(686,'CN','CN-CQ','Chongqing Shi'),(687,'CN','CN-FJ','Fujian Sheng'),(688,'CN','CN-GS','Gansu Sheng'),(689,'CN','CN-GD','Guangdong Sheng'),(690,'CN','CN-GX','Guangxi Zhuangzu Zizhiqu'),(691,'CN','CN-GZ','Guizhou Sheng'),(692,'CN','CN-HI','Hainan Sheng'),(693,'CN','CN-HE','Hebei Sheng'),(694,'CN','CN-HL','Heilongjiang Sheng'),(695,'CN','CN-HA','Henan Sheng'),(696,'CN','CN-HK','Hong Kong SAR'),(697,'CN','CN-HB','Hubei Sheng'),(698,'CN','CN-HN','Hunan Sheng'),(699,'CN','CN-JS','Jiangsu Sheng'),(700,'CN','CN-JX','Jiangxi Sheng'),(701,'CN','CN-JL','Jilin Sheng'),(702,'CN','CN-LN','Liaoning Sheng'),(703,'CN','CN-MO','Macao SAR'),(704,'CN','CN-NM','Nei Mongol Zizhiqu'),(705,'CN','CN-NX','Ningxia Huizi Zizhiqu'),(706,'CN','CN-QH','Qinghai Sheng'),(707,'CN','CN-SN','Shaanxi Sheng'),(708,'CN','CN-SD','Shandong Sheng'),(709,'CN','CN-SH','Shanghai Shi'),(710,'CN','CN-SX','Shanxi Sheng'),(711,'CN','CN-SC','Sichuan Sheng'),(712,'CN','CN-TW','Taiwan Sheng'),(713,'CN','CN-TJ','Tianjin Shi'),(714,'CN','CN-XJ','Xinjiang Uygur Zizhiqu'),(715,'CN','CN-XZ','Xizang Zizhiqu'),(716,'CN','CN-YN','Yunnan Sheng'),(717,'CN','CN-ZJ','Zhejiang Sheng'),(718,'CO','CO-AMA','Amazonas'),(719,'CO','CO-ANT','Antioquia'),(720,'CO','CO-ARA','Arauca'),(721,'CO','CO-ATL','Atlántico'),(722,'CO','CO-BOL','Bolívar'),(723,'CO','CO-BOY','Boyacá'),(724,'CO','CO-CAL','Caldas'),(725,'CO','CO-CAQ','Caquetá'),(726,'CO','CO-CAS','Casanare'),(727,'CO','CO-CAU','Cauca'),(728,'CO','CO-CES','Cesar'),(729,'CO','CO-CHO','Chocó'),(730,'CO','CO-COR','Córdoba'),(731,'CO','CO-CUN','Cundinamarca'),(732,'CO','CO-GUA','Guainía'),(733,'CO','CO-GUV','Guaviare'),(734,'CO','CO-HUL','Huila'),(735,'CO','CO-LAG','La Guajira'),(736,'CO','CO-MAG','Magdalena'),(737,'CO','CO-MET','Meta'),(738,'CO','CO-NAR','Nariño'),(739,'CO','CO-NSA','Norte de Santander'),(740,'CO','CO-PUT','Putumayo'),(741,'CO','CO-QUI','Quindío'),(742,'CO','CO-RIS','Risaralda'),(743,'CO','CO-SAP','San Andrés y Providencia'),(744,'CO','CO-SAN','Santander'),(745,'CO','CO-SUC','Sucre'),(746,'CO','CO-TOL','Tolima'),(747,'CO','CO-VAC','Valle del Cauca'),(748,'CO','CO-VAU','Vaupés'),(749,'CO','CO-VID','Vichada'),(750,'CZ','CZ-10','Praha, Hlavní město'),(751,'CZ','CZ-20','Středočeský kraj'),(752,'CZ','CZ-31','Jihočeský kraj'),(753,'CZ','CZ-32','Plzeňský kraj'),(754,'CZ','CZ-41','Karlovarský kraj'),(755,'CZ','CZ-42','Ústecký kraj'),(756,'CZ','CZ-51','Liberecký kraj'),(757,'CZ','CZ-52','Královéhradecký kraj'),(758,'CZ','CZ-53','Pardubický kraj'),(759,'CZ','CZ-63','Kraj Vysočina'),(760,'CZ','CZ-64','Jihomoravský kraj'),(761,'CZ','CZ-71','Olomoucký kraj'),(762,'CZ','CZ-72','Zlínský kraj'),(763,'CZ','CZ-80','Moravskoslezský kraj'),(764,'DK','DK-84','Hovedstaden'),(765,'DK','DK-82','Midtjylland'),(766,'DK','DK-81','Nordjylland'),(767,'DK','DK-85','Sjælland'),(768,'DK','DK-83','Syddanmark'),(769,'EC','EC-A','Azuay'),(770,'EC','EC-B','Bolívar'),(771,'EC','EC-F','Cañar'),(772,'EC','EC-C','Carchi'),(773,'EC','EC-H','Chimborazo'),(774,'EC','EC-X','Cotopaxi'),(775,'EC','EC-O','El Oro'),(776,'EC','EC-E','Esmeraldas'),(777,'EC','EC-W','Galápagos'),(778,'EC','EC-G','Guayas'),(779,'EC','EC-I','Imbabura'),(780,'EC','EC-L','Loja'),(781,'EC','EC-R','Los Ríos'),(782,'EC','EC-M','Manabí'),(783,'EC','EC-S','Morona Santiago'),(784,'EC','EC-N','Napo'),(785,'EC','EC-D','Orellana'),(786,'EC','EC-Y','Pastaza'),(787,'EC','EC-P','Pichincha'),(788,'EC','EC-SE','Santa Elena'),(789,'EC','EC-SD','Santo Domingo de los Tsáchilas'),(790,'EC','EC-U','Sucumbíos'),(791,'EC','EC-T','Tungurahua'),(792,'EC','EC-Z','Zamora Chinchipe'),(793,'GR','GR-A','Anatolikí Makedonía kai Thráki'),(794,'GR','GR-I','Attikí'),(795,'GR','GR-G','Dytikí Elláda'),(796,'GR','GR-C','Dytikí Makedonía'),(797,'GR','GR-F','Ionía Nísia'),(798,'GR','GR-D','Ípeiros'),(799,'GR','GR-B','Kentrikí Makedonía'),(800,'GR','GR-M','Kríti'),(801,'GR','GR-L','Nótio Aigaío'),(802,'GR','GR-J','Pelopónnisos'),(803,'GR','GR-H','Stereá Elláda'),(804,'GR','GR-E','Thessalía'),(805,'GR','GR-K','Vóreio Aigaío'),(806,'GR','GR-69','Ágion Óros'),(807,'GY','GY-BA','Barima-Waini'),(808,'GY','GY-CU','Cuyuni-Mazaruni'),(809,'GY','GY-DE','Demerara-Mahaica'),(810,'GY','GY-EB','East Berbice-Corentyne'),(811,'GY','GY-ES','Essequibo Islands-West Demerara'),(812,'GY','GY-MA','Mahaica-Berbice'),(813,'GY','GY-PM','Pomeroon-Supenaam'),(814,'GY','GY-PT','Potaro-Siparuni'),(815,'GY','GY-UD','Upper Demerara-Berbice'),(816,'GY','GY-UT','Upper Takutu-Upper Essequibo'),(817,'IS','IS-01','Höfuðborgarsvæði'),(818,'IS','IS-02','Suðurnes'),(819,'IS','IS-03','Vesturland'),(820,'IS','IS-04','Vestfirðir'),(821,'IS','IS-05','Norðurland vestra'),(822,'IS','IS-06','Norðurland eystra'),(823,'IS','IS-07','Austurland'),(824,'IS','IS-08','Suðurland'),(825,'IT','AG','Agrigento'),(826,'IT','AL','Alessandria'),(827,'IT','AN','Ancona'),(828,'IT','AO','Aosta'),(829,'IT','AQ','L\'Aquila'),(830,'IT','AR','Arezzo'),(831,'IT','AP','Ascoli-Piceno'),(832,'IT','AT','Asti'),(833,'IT','AV','Avellino'),(834,'IT','BA','Bari'),(835,'IT','BT','Barletta-Andria-Trani'),(836,'IT','BL','Belluno'),(837,'IT','BN','Benevento'),(838,'IT','BG','Bergamo'),(839,'IT','BI','Biella'),(840,'IT','BO','Bologna'),(841,'IT','BZ','Bolzano'),(842,'IT','BS','Brescia'),(843,'IT','BR','Brindisi'),(844,'IT','CA','Cagliari'),(845,'IT','CL','Caltanissetta'),(846,'IT','CB','Campobasso'),(847,'IT','CI','Carbonia Iglesias'),(848,'IT','CE','Caserta'),(849,'IT','CT','Catania'),(850,'IT','CZ','Catanzaro'),(851,'IT','CH','Chieti'),(852,'IT','CO','Como'),(853,'IT','CS','Cosenza'),(854,'IT','CR','Cremona'),(855,'IT','KR','Crotone'),(856,'IT','CN','Cuneo'),(857,'IT','EN','Enna'),(858,'IT','FM','Fermo'),(859,'IT','FE','Ferrara'),(860,'IT','FI','Firenze'),(861,'IT','FG','Foggia'),(862,'IT','FC','Forli-Cesena'),(863,'IT','FR','Frosinone'),(864,'IT','GE','Genova'),(865,'IT','GO','Gorizia'),(866,'IT','GR','Grosseto'),(867,'IT','IM','Imperia'),(868,'IT','IS','Isernia'),(869,'IT','SP','La-Spezia'),(870,'IT','LT','Latina'),(871,'IT','LE','Lecce'),(872,'IT','LC','Lecco'),(873,'IT','LI','Livorno'),(874,'IT','LO','Lodi'),(875,'IT','LU','Lucca'),(876,'IT','MC','Macerata'),(877,'IT','MN','Mantova'),(878,'IT','MS','Massa-Carrara'),(879,'IT','MT','Matera'),(880,'IT','VS','Medio Campidano'),(881,'IT','ME','Messina'),(882,'IT','MI','Milano'),(883,'IT','MO','Modena'),(884,'IT','MB','Monza-Brianza'),(885,'IT','NA','Napoli'),(886,'IT','NO','Novara'),(887,'IT','NU','Nuoro'),(888,'IT','OG','Ogliastra'),(889,'IT','OT','Olbia Tempio'),(890,'IT','OR','Oristano'),(891,'IT','PD','Padova'),(892,'IT','PA','Palermo'),(893,'IT','PR','Parma'),(894,'IT','PV','Pavia'),(895,'IT','PG','Perugia'),(896,'IT','PU','Pesaro-Urbino'),(897,'IT','PE','Pescara'),(898,'IT','PC','Piacenza'),(899,'IT','PI','Pisa'),(900,'IT','PT','Pistoia'),(901,'IT','PN','Pordenone'),(902,'IT','PZ','Potenza'),(903,'IT','PO','Prato'),(904,'IT','RG','Ragusa'),(905,'IT','RA','Ravenna'),(906,'IT','RC','Reggio-Calabria'),(907,'IT','RE','Reggio-Emilia'),(908,'IT','RI','Rieti'),(909,'IT','RN','Rimini'),(910,'IT','RM','Roma'),(911,'IT','RO','Rovigo'),(912,'IT','SA','Salerno'),(913,'IT','SS','Sassari'),(914,'IT','SV','Savona'),(915,'IT','SI','Siena'),(916,'IT','SR','Siracusa'),(917,'IT','SO','Sondrio'),(918,'IT','TA','Taranto'),(919,'IT','TE','Teramo'),(920,'IT','TR','Terni'),(921,'IT','TO','Torino'),(922,'IT','TP','Trapani'),(923,'IT','TN','Trento'),(924,'IT','TV','Treviso'),(925,'IT','TS','Trieste'),(926,'IT','UD','Udine'),(927,'IT','VA','Varese'),(928,'IT','VE','Venezia'),(929,'IT','VB','Verbania'),(930,'IT','VC','Vercelli'),(931,'IT','VR','Verona'),(932,'IT','VV','Vibo-Valentia'),(933,'IT','VI','Vicenza'),(934,'IT','VT','Viterbo'),(935,'MX','AGU','Aguascalientes'),(936,'MX','BCN','Baja California'),(937,'MX','BCS','Baja California Sur'),(938,'MX','CAM','Campeche'),(939,'MX','CHP','Chiapas'),(940,'MX','CHH','Chihuahua'),(941,'MX','CMX','Ciudad de México'),(942,'MX','COA','Coahuila'),(943,'MX','COL','Colima'),(944,'MX','DUR','Durango'),(945,'MX','MEX','Estado de México'),(946,'MX','GUA','Guanajuato'),(947,'MX','GRO','Guerrero'),(948,'MX','HID','Hidalgo'),(949,'MX','JAL','Jalisco'),(950,'MX','MIC','Michoacán'),(951,'MX','MOR','Morelos'),(952,'MX','NAY','Nayarit'),(953,'MX','NLE','Nuevo León'),(954,'MX','OAX','Oaxaca'),(955,'MX','PUE','Puebla'),(956,'MX','QUE','Querétaro'),(957,'MX','ROO','Quintana Roo'),(958,'MX','SLP','San Luis Potosí'),(959,'MX','SIN','Sinaloa'),(960,'MX','SON','Sonora'),(961,'MX','TAB','Tabasco'),(962,'MX','TAM','Tamaulipas'),(963,'MX','TLA','Tlaxcala'),(964,'MX','VER','Veracruz'),(965,'MX','YUC','Yucatán'),(966,'MX','ZAC','Zacatecas'),(967,'PY','PY-ASU','Asunción'),(968,'PY','PY-16','Alto Paraguay'),(969,'PY','PY-10','Alto Paraná'),(970,'PY','PY-13','Amambay'),(971,'PY','PY-19','Boquerón'),(972,'PY','PY-5','Caaguazú'),(973,'PY','PY-6','Caazapá'),(974,'PY','PY-14','Canindeyú'),(975,'PY','PY-11','Central'),(976,'PY','PY-1','Concepción'),(977,'PY','PY-3','Cordillera'),(978,'PY','PY-4','Guairá'),(979,'PY','PY-7','Itapúa'),(980,'PY','PY-8','Misiones'),(981,'PY','PY-12','Ñeembucú'),(982,'PY','PY-9','Paraguarí'),(983,'PY','PY-15','Presidente Hayes'),(984,'PY','PY-2','San Pedro'),(985,'PE','PE-LMA','Municipalidad Metropolitana de Lima'),(986,'PE','PE-AMA','Amazonas'),(987,'PE','PE-ANC','Ancash'),(988,'PE','PE-APU','Apurímac'),(989,'PE','PE-ARE','Arequipa'),(990,'PE','PE-AYA','Ayacucho'),(991,'PE','PE-CAJ','Cajamarca'),(992,'PE','PE-CUS','Cusco'),(993,'PE','PE-CAL','El Callao'),(994,'PE','PE-HUV','Huancavelica'),(995,'PE','PE-HUC','Huánuco'),(996,'PE','PE-ICA','Ica'),(997,'PE','PE-JUN','Junín'),(998,'PE','PE-LAL','La Libertad'),(999,'PE','PE-LAM','Lambayeque'),(1000,'PE','PE-LIM','Lima'),(1001,'PE','PE-LOR','Loreto'),(1002,'PE','PE-MDD','Madre de Dios'),(1003,'PE','PE-MOQ','Moquegua'),(1004,'PE','PE-PAS','Pasco'),(1005,'PE','PE-PIU','Piura'),(1006,'PE','PE-PUN','Puno'),(1007,'PE','PE-SAM','San Martín'),(1008,'PE','PE-TAC','Tacna'),(1009,'PE','PE-TUM','Tumbes'),(1010,'PE','PE-UCA','Ucayali'),(1011,'PL','PL-02','dolnośląskie'),(1012,'PL','PL-04','kujawsko-pomorskie'),(1013,'PL','PL-06','lubelskie'),(1014,'PL','PL-08','lubuskie'),(1015,'PL','PL-10','łódzkie'),(1016,'PL','PL-12','małopolskie'),(1017,'PL','PL-14','mazowieckie'),(1018,'PL','PL-16','opolskie'),(1019,'PL','PL-18','podkarpackie'),(1020,'PL','PL-20','podlaskie'),(1021,'PL','PL-22','pomorskie'),(1022,'PL','PL-24','śląskie'),(1023,'PL','PL-26','świętokrzyskie'),(1024,'PL','PL-28','warmińsko-mazurskie'),(1025,'PL','PL-30','wielkopolskie'),(1026,'PL','PL-32','zachodniopomorskie'),(1027,'PT','PT-01','Aveiro'),(1028,'PT','PT-02','Beja'),(1029,'PT','PT-03','Braga'),(1030,'PT','PT-04','Bragança'),(1031,'PT','PT-05','Castelo Branco'),(1032,'PT','PT-06','Coimbra'),(1033,'PT','PT-07','Évora'),(1034,'PT','PT-08','Faro'),(1035,'PT','PT-09','Guarda'),(1036,'PT','PT-10','Leiria'),(1037,'PT','PT-11','Lisboa'),(1038,'PT','PT-12','Portalegre'),(1039,'PT','PT-13','Porto'),(1040,'PT','PT-14','Santarém'),(1041,'PT','PT-15','Setúbal'),(1042,'PT','PT-16','Viana do Castelo'),(1043,'PT','PT-17','Vila Real'),(1044,'PT','PT-18','Viseu'),(1045,'PT','PT-20','Região Autónoma dos Açores'),(1046,'PT','PT-30','Região Autónoma da Madeira'),(1047,'SR','SR-BR','Brokopondo'),(1048,'SR','SR-CM','Commewijne'),(1049,'SR','SR-CR','Coronie'),(1050,'SR','SR-MA','Marowijne'),(1051,'SR','SR-NI','Nickerie'),(1052,'SR','SR-PR','Para'),(1053,'SR','SR-PM','Paramaribo'),(1054,'SR','SR-SA','Saramacca'),(1055,'SR','SR-SI','Sipaliwini'),(1056,'SR','SR-WA','Wanica'),(1057,'SE','SE-K','Blekinge län'),(1058,'SE','SE-W','Dalarnas län'),(1059,'SE','SE-I','Gotlands län'),(1060,'SE','SE-X','Gävleborgs län'),(1061,'SE','SE-N','Hallands län'),(1062,'SE','SE-Z','Jämtlands län'),(1063,'SE','SE-F','Jönköpings län'),(1064,'SE','SE-H','Kalmar län'),(1065,'SE','SE-G','Kronobergs län'),(1066,'SE','SE-BD','Norrbottens län'),(1067,'SE','SE-M','Skåne län'),(1068,'SE','SE-AB','Stockholms län'),(1069,'SE','SE-D','Södermanlands län'),(1070,'SE','SE-C','Uppsala län'),(1071,'SE','SE-S','Värmlands län'),(1072,'SE','SE-AC','Västerbottens län'),(1073,'SE','SE-Y','Västernorrlands län'),(1074,'SE','SE-U','Västmanlands län'),(1075,'SE','SE-O','Västra Götalands län'),(1076,'SE','SE-T','Örebro län'),(1077,'SE','SE-E','Östergötlands län'),(1078,'UY','UY-AR','Artigas'),(1079,'UY','UY-CA','Canelones'),(1080,'UY','UY-CL','Cerro Largo'),(1081,'UY','UY-CO','Colonia'),(1082,'UY','UY-DU','Durazno'),(1083,'UY','UY-FS','Flores'),(1084,'UY','UY-FD','Florida'),(1085,'UY','UY-LA','Lavalleja'),(1086,'UY','UY-MA','Maldonado'),(1087,'UY','UY-MO','Montevideo'),(1088,'UY','UY-PA','Paysandu'),(1089,'UY','UY-RN','Río Negro'),(1090,'UY','UY-RV','Rivera'),(1091,'UY','UY-RO','Rocha'),(1092,'UY','UY-SA','Salto'),(1093,'UY','UY-SJ','San José'),(1094,'UY','UY-SO','Soriano'),(1095,'UY','UY-TA','Tacuarembó'),(1096,'UY','UY-TT','Treinta y Tres'),(1097,'VE','VE-W','Dependencias Federales'),(1098,'VE','VE-A','Distrito Capital'),(1099,'VE','VE-Z','Amazonas'),(1100,'VE','VE-B','Anzoátegui'),(1101,'VE','VE-C','Apure'),(1102,'VE','VE-D','Aragua'),(1103,'VE','VE-E','Barinas'),(1104,'VE','VE-F','Bolívar'),(1105,'VE','VE-G','Carabobo'),(1106,'VE','VE-H','Cojedes'),(1107,'VE','VE-Y','Delta Amacuro'),(1108,'VE','VE-I','Falcón'),(1109,'VE','VE-J','Guárico'),(1110,'VE','VE-K','Lara'),(1111,'VE','VE-L','Mérida'),(1112,'VE','VE-M','Miranda'),(1113,'VE','VE-N','Monagas'),(1114,'VE','VE-O','Nueva Esparta'),(1115,'VE','VE-P','Portuguesa'),(1116,'VE','VE-R','Sucre'),(1117,'VE','VE-S','Táchira'),(1118,'VE','VE-T','Trujillo'),(1119,'VE','VE-X','Vargas'),(1120,'VE','VE-U','Yaracuy'),(1121,'VE','VE-V','Zulia');
/*!40000 ALTER TABLE `directory_country_region` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `directory_country_region_name`
--

DROP TABLE IF EXISTS `directory_country_region_name`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8mb4 */;
CREATE TABLE `directory_country_region_name` (
  `locale` varchar(16) NOT NULL COMMENT 'Locale',
  `region_id` int(10) unsigned NOT NULL DEFAULT 0 COMMENT 'Region ID',
  `name` varchar(255) DEFAULT NULL COMMENT 'Region Name',
  PRIMARY KEY (`locale`,`region_id`),
  KEY `DIRECTORY_COUNTRY_REGION_NAME_REGION_ID` (`region_id`),
  CONSTRAINT `DIR_COUNTRY_REGION_NAME_REGION_ID_DIR_COUNTRY_REGION_REGION_ID` FOREIGN KEY (`region_id`) REFERENCES `directory_country_region` (`region_id`) ON DELETE CASCADE
) ENGINE=InnoDB DEFAULT CHARSET=utf8 COLLATE=utf8_general_ci COMMENT='Directory Country Region Name';
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `directory_country_region_name`
--

LOCK TABLES `directory_country_region_name` WRITE;
/*!40000 ALTER TABLE `directory_country_region_name` DISABLE KEYS */;
INSERT INTO `directory_country_region_name` VALUES ('en_US',1,'Alabama'),('en_US',2,'Alaska'),('en_US',3,'American Samoa'),('en_US',4,'Arizona'),('en_US',5,'Arkansas'),('en_US',6,'Armed Forces Africa'),('en_US',7,'Armed Forces Americas'),('en_US',8,'Armed Forces Canada'),('en_US',9,'Armed Forces Europe'),('en_US',10,'Armed Forces Middle East'),('en_US',11,'Armed Forces Pacific'),('en_US',12,'California'),('en_US',13,'Colorado'),('en_US',14,'Connecticut'),('en_US',15,'Delaware'),('en_US',16,'District of Columbia'),('en_US',17,'Federated States Of Micronesia'),('en_US',18,'Florida'),('en_US',19,'Georgia'),('en_US',20,'Guam'),('en_US',21,'Hawaii'),('en_US',22,'Idaho'),('en_US',23,'Illinois'),('en_US',24,'Indiana'),('en_US',25,'Iowa'),('en_US',26,'Kansas'),('en_US',27,'Kentucky'),('en_US',28,'Louisiana'),('en_US',29,'Maine'),('en_US',30,'Marshall Islands'),('en_US',31,'Maryland'),('en_US',32,'Massachusetts'),('en_US',33,'Michigan'),('en_US',34,'Minnesota'),('en_US',35,'Mississippi'),('en_US',36,'Missouri'),('en_US',37,'Montana'),('en_US',38,'Nebraska'),('en_US',39,'Nevada'),('en_US',40,'New Hampshire'),('en_US',41,'New Jersey'),('en_US',42,'New Mexico'),('en_US',43,'New York'),('en_US',44,'North Carolina'),('en_US',45,'North Dakota'),('en_US',46,'Northern Mariana Islands'),('en_US',47,'Ohio'),('en_US',48,'Oklahoma'),('en_US',49,'Oregon'),('en_US',50,'Palau'),('en_US',51,'Pennsylvania'),('en_US',52,'Puerto Rico'),('en_US',53,'Rhode Island'),('en_US',54,'South Carolina'),('en_US',55,'South Dakota'),('en_US',56,'Tennessee'),('en_US',57,'Texas'),('en_US',58,'Utah'),('en_US',59,'Vermont'),('en_US',60,'Virgin Islands'),('en_US',61,'Virginia'),('en_US',62,'Washington'),('en_US',63,'West Virginia'),('en_US',64,'Wisconsin'),('en_US',65,'Wyoming'),('en_US',66,'Alberta'),('en_US',67,'British Columbia'),('en_US',68,'Manitoba'),('en_US',69,'Newfoundland and Labrador'),('en_US',70,'New Brunswick'),('en_US',71,'Nova Scotia'),('en_US',72,'Northwest Territories'),('en_US',73,'Nunavut'),('en_US',74,'Ontario'),('en_US',75,'Prince Edward Island'),('en_US',76,'Quebec'),('en_US',77,'Saskatchewan'),('en_US',78,'Yukon Territory'),('en_US',79,'Niedersachsen'),('en_US',80,'Baden-Württemberg'),('en_US',81,'Bayern'),('en_US',82,'Berlin'),('en_US',83,'Brandenburg'),('en_US',84,'Bremen'),('en_US',85,'Hamburg'),('en_US',86,'Hessen'),('en_US',87,'Mecklenburg-Vorpommern'),('en_US',88,'Nordrhein-Westfalen'),('en_US',89,'Rheinland-Pfalz'),('en_US',90,'Saarland'),('en_US',91,'Sachsen'),('en_US',92,'Sachsen-Anhalt'),('en_US',93,'Schleswig-Holstein'),('en_US',94,'Thüringen'),('en_US',95,'Wien'),('en_US',96,'Niederösterreich'),('en_US',97,'Oberösterreich'),('en_US',98,'Salzburg'),('en_US',99,'Kärnten'),('en_US',100,'Steiermark'),('en_US',101,'Tirol'),('en_US',102,'Burgenland'),('en_US',103,'Vorarlberg'),('en_US',104,'Aargau'),('en_US',105,'Appenzell Innerrhoden'),('en_US',106,'Appenzell Ausserrhoden'),('en_US',107,'Bern'),('en_US',108,'Basel-Landschaft'),('en_US',109,'Basel-Stadt'),('en_US',110,'Friburg'),('en_US',111,'Geneva'),('en_US',112,'Glarus'),('en_US',113,'Graubünden'),('en_US',114,'Jura'),('en_US',115,'Lucerne'),('en_US',116,'Neuchâtel'),('en_US',117,'Nidwalden'),('en_US',118,'Obwalden'),('en_US',119,'St. Gallen'),('en_US',120,'Schaffhausen'),('en_US',121,'Solothurn'),('en_US',122,'Schwyz'),('en_US',123,'Thurgau'),('en_US',124,'Ticino'),('en_US',125,'Uri'),('en_US',126,'Vaud'),('en_US',127,'Wallis'),('en_US',128,'Zug'),('en_US',129,'Zürich'),('en_US',130,'A Coruña'),('en_US',131,'Alava'),('en_US',132,'Albacete'),('en_US',133,'Alicante'),('en_US',134,'Almeria'),('en_US',135,'Asturias'),('en_US',136,'Avila'),('en_US',137,'Badajoz'),('en_US',138,'Baleares'),('en_US',139,'Barcelona'),('en_US',140,'Burgos'),('en_US',141,'Caceres'),('en_US',142,'Cadiz'),('en_US',143,'Cantabria'),('en_US',144,'Castellon'),('en_US',145,'Ceuta'),('en_US',146,'Ciudad Real'),('en_US',147,'Cordoba'),('en_US',148,'Cuenca'),('en_US',149,'Girona'),('en_US',150,'Granada'),('en_US',151,'Guadalajara'),('en_US',152,'Guipuzcoa'),('en_US',153,'Huelva'),('en_US',154,'Huesca'),('en_US',155,'Jaen'),('en_US',156,'La Rioja'),('en_US',157,'Las Palmas'),('en_US',158,'Leon'),('en_US',159,'Lleida'),('en_US',160,'Lugo'),('en_US',161,'Madrid'),('en_US',162,'Malaga'),('en_US',163,'Melilla'),('en_US',164,'Murcia'),('en_US',165,'Navarra'),('en_US',166,'Ourense'),('en_US',167,'Palencia'),('en_US',168,'Pontevedra'),('en_US',169,'Salamanca'),('en_US',170,'Santa Cruz de Tenerife'),('en_US',171,'Segovia'),('en_US',172,'Sevilla'),('en_US',173,'Soria'),('en_US',174,'Tarragona'),('en_US',175,'Teruel'),('en_US',176,'Toledo'),('en_US',177,'Valencia'),('en_US',178,'Valladolid'),('en_US',179,'Vizcaya'),('en_US',180,'Zamora'),('en_US',181,'Zaragoza'),('en_US',182,'Ain'),('en_US',183,'Aisne'),('en_US',184,'Allier'),('en_US',185,'Alpes-de-Haute-Provence'),('en_US',186,'Hautes-Alpes'),('en_US',187,'Alpes-Maritimes'),('en_US',188,'Ardèche'),('en_US',189,'Ardennes'),('en_US',190,'Ariège'),('en_US',191,'Aube'),('en_US',192,'Aude'),('en_US',193,'Aveyron'),('en_US',194,'Bouches-du-Rhône'),('en_US',195,'Calvados'),('en_US',196,'Cantal'),('en_US',197,'Charente'),('en_US',198,'Charente-Maritime'),('en_US',199,'Cher'),('en_US',200,'Corrèze'),('en_US',201,'Corse-du-Sud'),('en_US',202,'Haute-Corse'),('en_US',203,'Côte-d\'Or'),('en_US',204,'Côtes-d\'Armor'),('en_US',205,'Creuse'),('en_US',206,'Dordogne'),('en_US',207,'Doubs'),('en_US',208,'Drôme'),('en_US',209,'Eure'),('en_US',210,'Eure-et-Loir'),('en_US',211,'Finistère'),('en_US',212,'Gard'),('en_US',213,'Haute-Garonne'),('en_US',214,'Gers'),('en_US',215,'Gironde'),('en_US',216,'Hérault'),('en_US',217,'Ille-et-Vilaine'),('en_US',218,'Indre'),('en_US',219,'Indre-et-Loire'),('en_US',220,'Isère'),('en_US',221,'Jura'),('en_US',222,'Landes'),('en_US',223,'Loir-et-Cher'),('en_US',224,'Loire'),('en_US',225,'Haute-Loire'),('en_US',226,'Loire-Atlantique'),('en_US',227,'Loiret'),('en_US',228,'Lot'),('en_US',229,'Lot-et-Garonne'),('en_US',230,'Lozère'),('en_US',231,'Maine-et-Loire'),('en_US',232,'Manche'),('en_US',233,'Marne'),('en_US',234,'Haute-Marne'),('en_US',235,'Mayenne'),('en_US',236,'Meurthe-et-Moselle'),('en_US',237,'Meuse'),('en_US',238,'Morbihan'),('en_US',239,'Moselle'),('en_US',240,'Nièvre'),('en_US',241,'Nord'),('en_US',242,'Oise'),('en_US',243,'Orne'),('en_US',244,'Pas-de-Calais'),('en_US',245,'Puy-de-Dôme'),('en_US',246,'Pyrénées-Atlantiques'),('en_US',247,'Hautes-Pyrénées'),('en_US',248,'Pyrénées-Orientales'),('en_US',249,'Bas-Rhin'),('en_US',250,'Haut-Rhin'),('en_US',251,'Rhône'),('en_US',252,'Haute-Saône'),('en_US',253,'Saône-et-Loire'),('en_US',254,'Sarthe'),('en_US',255,'Savoie'),('en_US',256,'Haute-Savoie'),('en_US',257,'Paris'),('en_US',258,'Seine-Maritime'),('en_US',259,'Seine-et-Marne'),('en_US',260,'Yvelines'),('en_US',261,'Deux-Sèvres'),('en_US',262,'Somme'),('en_US',263,'Tarn'),('en_US',264,'Tarn-et-Garonne'),('en_US',265,'Var'),('en_US',266,'Vaucluse'),('en_US',267,'Vendée'),('en_US',268,'Vienne'),('en_US',269,'Haute-Vienne'),('en_US',270,'Vosges'),('en_US',271,'Yonne'),('en_US',272,'Territoire-de-Belfort'),('en_US',273,'Essonne'),('en_US',274,'Hauts-de-Seine'),('en_US',275,'Seine-Saint-Denis'),('en_US',276,'Val-de-Marne'),('en_US',277,'Val-d\'Oise'),('en_US',278,'Alba'),('en_US',279,'Arad'),('en_US',280,'Argeş'),('en_US',281,'Bacău'),('en_US',282,'Bihor'),('en_US',283,'Bistriţa-Năsăud'),('en_US',284,'Botoşani'),('en_US',285,'Braşov'),('en_US',286,'Brăila'),('en_US',287,'Bucureşti'),('en_US',288,'Buzău'),('en_US',289,'Caraş-Severin'),('en_US',290,'Călăraşi'),('en_US',291,'Cluj'),('en_US',292,'Constanţa'),('en_US',293,'Covasna'),('en_US',294,'Dâmboviţa'),('en_US',295,'Dolj'),('en_US',296,'Galaţi'),('en_US',297,'Giurgiu'),('en_US',298,'Gorj'),('en_US',299,'Harghita'),('en_US',300,'Hunedoara'),('en_US',301,'Ialomiţa'),('en_US',302,'Iaşi'),('en_US',303,'Ilfov'),('en_US',304,'Maramureş'),('en_US',305,'Mehedinţi'),('en_US',306,'Mureş'),('en_US',307,'Neamţ'),('en_US',308,'Olt'),('en_US',309,'Prahova'),('en_US',310,'Satu-Mare'),('en_US',311,'Sălaj'),('en_US',312,'Sibiu'),('en_US',313,'Suceava'),('en_US',314,'Teleorman'),('en_US',315,'Timiş'),('en_US',316,'Tulcea'),('en_US',317,'Vaslui'),('en_US',318,'Vâlcea'),('en_US',319,'Vrancea'),('en_US',320,'Lappi'),('en_US',321,'Pohjois-Pohjanmaa'),('en_US',322,'Kainuu'),('en_US',323,'Pohjois-Karjala'),('en_US',324,'Pohjois-Savo'),('en_US',325,'Etelä-Savo'),('en_US',326,'Etelä-Pohjanmaa'),('en_US',327,'Pohjanmaa'),('en_US',328,'Pirkanmaa'),('en_US',329,'Satakunta'),('en_US',330,'Keski-Pohjanmaa'),('en_US',331,'Keski-Suomi'),('en_US',332,'Varsinais-Suomi'),('en_US',333,'Etelä-Karjala'),('en_US',334,'Päijät-Häme'),('en_US',335,'Kanta-Häme'),('en_US',336,'Uusimaa'),('en_US',337,'Itä-Uusimaa'),('en_US',338,'Kymenlaakso'),('en_US',339,'Ahvenanmaa'),('en_US',340,'Harjumaa'),('en_US',341,'Hiiumaa'),('en_US',342,'Ida-Virumaa'),('en_US',343,'Jõgevamaa'),('en_US',344,'Järvamaa'),('en_US',345,'Läänemaa'),('en_US',346,'Lääne-Virumaa'),('en_US',347,'Põlvamaa'),('en_US',348,'Pärnumaa'),('en_US',349,'Raplamaa'),('en_US',350,'Saaremaa'),('en_US',351,'Tartumaa'),('en_US',352,'Valgamaa'),('en_US',353,'Viljandimaa'),('en_US',354,'Võrumaa'),('en_US',355,'Daugavpils'),('en_US',356,'Jelgava'),('en_US',357,'Jēkabpils'),('en_US',358,'Jūrmala'),('en_US',359,'Liepāja'),('en_US',360,'Liepājas novads'),('en_US',361,'Rēzekne'),('en_US',362,'Rīga'),('en_US',363,'Rīgas novads'),('en_US',364,'Valmiera'),('en_US',365,'Ventspils'),('en_US',366,'Aglonas novads'),('en_US',367,'Aizkraukles novads'),('en_US',368,'Aizputes novads'),('en_US',369,'Aknīstes novads'),('en_US',370,'Alojas novads'),('en_US',371,'Alsungas novads'),('en_US',372,'Alūksnes novads'),('en_US',373,'Amatas novads'),('en_US',374,'Apes novads'),('en_US',375,'Auces novads'),('en_US',376,'Babītes novads'),('en_US',377,'Baldones novads'),('en_US',378,'Baltinavas novads'),('en_US',379,'Balvu novads'),('en_US',380,'Bauskas novads'),('en_US',381,'Beverīnas novads'),('en_US',382,'Brocēnu novads'),('en_US',383,'Burtnieku novads'),('en_US',384,'Carnikavas novads'),('en_US',385,'Cesvaines novads'),('en_US',386,'Ciblas novads'),('en_US',387,'Cēsu novads'),('en_US',388,'Dagdas novads'),('en_US',389,'Daugavpils novads'),('en_US',390,'Dobeles novads'),('en_US',391,'Dundagas novads'),('en_US',392,'Durbes novads'),('en_US',393,'Engures novads'),('en_US',394,'Garkalnes novads'),('en_US',395,'Grobiņas novads'),('en_US',396,'Gulbenes novads'),('en_US',397,'Iecavas novads'),('en_US',398,'Ikšķiles novads'),('en_US',399,'Ilūkstes novads'),('en_US',400,'Inčukalna novads'),('en_US',401,'Jaunjelgavas novads'),('en_US',402,'Jaunpiebalgas novads'),('en_US',403,'Jaunpils novads'),('en_US',404,'Jelgavas novads'),('en_US',405,'Jēkabpils novads'),('en_US',406,'Kandavas novads'),('en_US',407,'Kokneses novads'),('en_US',408,'Krimuldas novads'),('en_US',409,'Krustpils novads'),('en_US',410,'Krāslavas novads'),('en_US',411,'Kuldīgas novads'),('en_US',412,'Kārsavas novads'),('en_US',413,'Lielvārdes novads'),('en_US',414,'Limbažu novads'),('en_US',415,'Lubānas novads'),('en_US',416,'Ludzas novads'),('en_US',417,'Līgatnes novads'),('en_US',418,'Līvānu novads'),('en_US',419,'Madonas novads'),('en_US',420,'Mazsalacas novads'),('en_US',421,'Mālpils novads'),('en_US',422,'Mārupes novads'),('en_US',423,'Naukšēnu novads'),('en_US',424,'Neretas novads'),('en_US',425,'Nīcas novads'),('en_US',426,'Ogres novads'),('en_US',427,'Olaines novads'),('en_US',428,'Ozolnieku novads'),('en_US',429,'Preiļu novads'),('en_US',430,'Priekules novads'),('en_US',431,'Priekuļu novads'),('en_US',432,'Pārgaujas novads'),('en_US',433,'Pāvilostas novads'),('en_US',434,'Pļaviņu novads'),('en_US',435,'Raunas novads'),('en_US',436,'Riebiņu novads'),('en_US',437,'Rojas novads'),('en_US',438,'Ropažu novads'),('en_US',439,'Rucavas novads'),('en_US',440,'Rugāju novads'),('en_US',441,'Rundāles novads'),('en_US',442,'Rēzeknes novads'),('en_US',443,'Rūjienas novads'),('en_US',444,'Salacgrīvas novads'),('en_US',445,'Salas novads'),('en_US',446,'Salaspils novads'),('en_US',447,'Saldus novads'),('en_US',448,'Saulkrastu novads'),('en_US',449,'Siguldas novads'),('en_US',450,'Skrundas novads'),('en_US',451,'Skrīveru novads'),('en_US',452,'Smiltenes novads'),('en_US',453,'Stopiņu novads'),('en_US',454,'Strenču novads'),('en_US',455,'Sējas novads'),('en_US',456,'Talsu novads'),('en_US',457,'Tukuma novads'),('en_US',458,'Tērvetes novads'),('en_US',459,'Vaiņodes novads'),('en_US',460,'Valkas novads'),('en_US',461,'Valmieras novads'),('en_US',462,'Varakļānu novads'),('en_US',463,'Vecpiebalgas novads'),('en_US',464,'Vecumnieku novads'),('en_US',465,'Ventspils novads'),('en_US',466,'Viesītes novads'),('en_US',467,'Viļakas novads'),('en_US',468,'Viļānu novads'),('en_US',469,'Vārkavas novads'),('en_US',470,'Zilupes novads'),('en_US',471,'Ādažu novads'),('en_US',472,'Ērgļu novads'),('en_US',473,'Ķeguma novads'),('en_US',474,'Ķekavas novads'),('en_US',475,'Alytaus Apskritis'),('en_US',476,'Kauno Apskritis'),('en_US',477,'Klaipėdos Apskritis'),('en_US',478,'Marijampolės Apskritis'),('en_US',479,'Panevėžio Apskritis'),('en_US',480,'Šiaulių Apskritis'),('en_US',481,'Tauragės Apskritis'),('en_US',482,'Telšių Apskritis'),('en_US',483,'Utenos Apskritis'),('en_US',484,'Vilniaus Apskritis'),('en_US',485,'Acre'),('en_US',486,'Alagoas'),('en_US',487,'Amapá'),('en_US',488,'Amazonas'),('en_US',489,'Bahia'),('en_US',490,'Ceará'),('en_US',491,'Espírito Santo'),('en_US',492,'Goiás'),('en_US',493,'Maranhão'),('en_US',494,'Mato Grosso'),('en_US',495,'Mato Grosso do Sul'),('en_US',496,'Minas Gerais'),('en_US',497,'Pará'),('en_US',498,'Paraíba'),('en_US',499,'Paraná'),('en_US',500,'Pernambuco'),('en_US',501,'Piauí'),('en_US',502,'Rio de Janeiro'),('en_US',503,'Rio Grande do Norte'),('en_US',504,'Rio Grande do Sul'),('en_US',505,'Rondônia'),('en_US',506,'Roraima'),('en_US',507,'Santa Catarina'),('en_US',508,'São Paulo'),('en_US',509,'Sergipe'),('en_US',510,'Tocantins'),('en_US',511,'Distrito Federal'),('en_US',512,'Berat'),('en_US',513,'Dibër'),('en_US',514,'Durrës'),('en_US',515,'Elbasan'),('en_US',516,'Fier'),('en_US',517,'Gjirokastër'),('en_US',518,'Korçë'),('en_US',519,'Kukës'),('en_US',520,'Lezhë'),('en_US',521,'Shkodër'),('en_US',522,'Tiranë'),('en_US',523,'Vlorë'),('en_US',524,'Ciudad Autónoma de Buenos Aires'),('en_US',525,'Buenos Aires'),('en_US',526,'Catamarca'),('en_US',527,'Chaco'),('en_US',528,'Chubut'),('en_US',529,'Córdoba'),('en_US',530,'Corrientes'),('en_US',531,'Entre Ríos'),('en_US',532,'Formosa'),('en_US',533,'Jujuy'),('en_US',534,'La Pampa'),('en_US',535,'La Rioja'),('en_US',536,'Mendoza'),('en_US',537,'Misiones'),('en_US',538,'Neuquén'),('en_US',539,'Río Negro'),('en_US',540,'Salta'),('en_US',541,'San Juan'),('en_US',542,'San Luis'),('en_US',543,'Santa Cruz'),('en_US',544,'Santa Fe'),('en_US',545,'Santiago del Estero'),('en_US',546,'Tierra del Fuego'),('en_US',547,'Tucumán'),('en_US',548,'Zagrebačka županija'),('en_US',549,'Krapinsko-zagorska županija'),('en_US',550,'Sisačko-moslavačka županija'),('en_US',551,'Karlovačka županija'),('en_US',552,'Varaždinska županija'),('en_US',553,'Koprivničko-križevačka županija'),('en_US',554,'Bjelovarsko-bilogorska županija'),('en_US',555,'Primorsko-goranska županija'),('en_US',556,'Ličko-senjska županija'),('en_US',557,'Virovitičko-podravska županija'),('en_US',558,'Požeško-slavonska županija'),('en_US',559,'Brodsko-posavska županija'),('en_US',560,'Zadarska županija'),('en_US',561,'Osječko-baranjska županija'),('en_US',562,'Šibensko-kninska županija'),('en_US',563,'Vukovarsko-srijemska županija'),('en_US',564,'Splitsko-dalmatinska županija'),('en_US',565,'Istarska županija'),('en_US',566,'Dubrovačko-neretvanska županija'),('en_US',567,'Međimurska županija'),('en_US',568,'Grad Zagreb'),('en_US',569,'Andaman and Nicobar Islands'),('en_US',570,'Andhra Pradesh'),('en_US',571,'Arunachal Pradesh'),('en_US',572,'Assam'),('en_US',573,'Bihar'),('en_US',574,'Chandigarh'),('en_US',575,'Chhattisgarh'),('en_US',576,'Dadra and Nagar Haveli'),('en_US',577,'Daman and Diu'),('en_US',578,'Delhi'),('en_US',579,'Goa'),('en_US',580,'Gujarat'),('en_US',581,'Haryana'),('en_US',582,'Himachal Pradesh'),('en_US',583,'Jammu and Kashmir'),('en_US',584,'Jharkhand'),('en_US',585,'Karnataka'),('en_US',586,'Kerala'),('en_US',587,'Lakshadweep'),('en_US',588,'Madhya Pradesh'),('en_US',589,'Maharashtra'),('en_US',590,'Manipur'),('en_US',591,'Meghalaya'),('en_US',592,'Mizoram'),('en_US',593,'Nagaland'),('en_US',594,'Odisha'),('en_US',595,'Puducherry'),('en_US',596,'Punjab'),('en_US',597,'Rajasthan'),('en_US',598,'Sikkim'),('en_US',599,'Tamil Nadu'),('en_US',600,'Telangana'),('en_US',601,'Tripura'),('en_US',602,'Uttar Pradesh'),('en_US',603,'Uttarakhand'),('en_US',604,'West Bengal'),('en_US',605,'Australian Capital Territory'),('en_US',606,'New South Wales'),('en_US',607,'Victoria'),('en_US',608,'Queensland'),('en_US',609,'South Australia'),('en_US',610,'Tasmania'),('en_US',611,'Western Australia'),('en_US',612,'Northern Territory'),('en_US',613,'Bresckaja voblasć'),('en_US',614,'Homieĺskaja voblasć'),('en_US',615,'Horad Minsk'),('en_US',616,'Hrodzienskaja voblasć'),('en_US',617,'Mahilioŭskaja voblasć'),('en_US',618,'Minskaja voblasć'),('en_US',619,'Viciebskaja voblasć'),('en_US',620,'Antwerpen'),('en_US',621,'Brabant wallon'),('en_US',622,'Brussels-Capital Region'),('en_US',623,'Hainaut'),('en_US',624,'Limburg'),('en_US',625,'Liège'),('en_US',626,'Luxembourg'),('en_US',627,'Namur'),('en_US',628,'Oost-Vlaanderen'),('en_US',629,'Vlaams-Brabant'),('en_US',630,'West-Vlaanderen'),('en_US',631,'Cochabamba'),('en_US',632,'Chuquisaca'),('en_US',633,'El Beni'),('en_US',634,'La Paz'),('en_US',635,'Oruro'),('en_US',636,'Pando'),('en_US',637,'Potosí'),('en_US',638,'Santa Cruz'),('en_US',639,'Tarija'),('en_US',640,'Blagoevgrad'),('en_US',641,'Burgas'),('en_US',642,'Varna'),('en_US',643,'Veliko Tarnovo'),('en_US',644,'Vidin'),('en_US',645,'Vratsa'),('en_US',646,'Gabrovo'),('en_US',647,'Dobrich'),('en_US',648,'Kardzhali'),('en_US',649,'Kyustendil'),('en_US',650,'Lovech'),('en_US',651,'Montana'),('en_US',652,'Pazardzhik'),('en_US',653,'Pernik'),('en_US',654,'Pleven'),('en_US',655,'Plovdiv'),('en_US',656,'Razgrad'),('en_US',657,'Ruse'),('en_US',658,'Silistra'),('en_US',659,'Sliven'),('en_US',660,'Smolyan'),('en_US',661,'Sofia City'),('en_US',662,'Sofia Province'),('en_US',663,'Stara Zagora'),('en_US',664,'Targovishte'),('en_US',665,'Haskovo'),('en_US',666,'Shumen'),('en_US',667,'Yambol'),('en_US',668,'Aisén del General Carlos Ibañez del Campo'),('en_US',669,'Antofagasta'),('en_US',670,'Arica y Parinacota'),('en_US',671,'La Araucanía'),('en_US',672,'Atacama'),('en_US',673,'Biobío'),('en_US',674,'Coquimbo'),('en_US',675,'Libertador General Bernardo O\'Higgins'),('en_US',676,'Los Lagos'),('en_US',677,'Los Ríos'),('en_US',678,'Magallanes'),('en_US',679,'Maule'),('en_US',680,'Ñuble'),('en_US',681,'Región Metropolitana de Santiago'),('en_US',682,'Tarapacá'),('en_US',683,'Valparaíso'),('en_US',684,'Anhui Sheng'),('en_US',685,'Beijing Shi'),('en_US',686,'Chongqing Shi'),('en_US',687,'Fujian Sheng'),('en_US',688,'Gansu Sheng'),('en_US',689,'Guangdong Sheng'),('en_US',690,'Guangxi Zhuangzu Zizhiqu'),('en_US',691,'Guizhou Sheng'),('en_US',692,'Hainan Sheng'),('en_US',693,'Hebei Sheng'),('en_US',694,'Heilongjiang Sheng'),('en_US',695,'Henan Sheng'),('en_US',696,'Hong Kong SAR'),('en_US',697,'Hubei Sheng'),('en_US',698,'Hunan Sheng'),('en_US',699,'Jiangsu Sheng'),('en_US',700,'Jiangxi Sheng'),('en_US',701,'Jilin Sheng'),('en_US',702,'Liaoning Sheng'),('en_US',703,'Macao SAR'),('en_US',704,'Nei Mongol Zizhiqu'),('en_US',705,'Ningxia Huizi Zizhiqu'),('en_US',706,'Qinghai Sheng'),('en_US',707,'Shaanxi Sheng'),('en_US',708,'Shandong Sheng'),('en_US',709,'Shanghai Shi'),('en_US',710,'Shanxi Sheng'),('en_US',711,'Sichuan Sheng'),('en_US',712,'Taiwan Sheng'),('en_US',713,'Tianjin Shi'),('en_US',714,'Xinjiang Uygur Zizhiqu'),('en_US',715,'Xizang Zizhiqu'),('en_US',716,'Yunnan Sheng'),('en_US',717,'Zhejiang Sheng'),('en_US',718,'Amazonas'),('en_US',719,'Antioquia'),('en_US',720,'Arauca'),('en_US',721,'Atlántico'),('en_US',722,'Bolívar'),('en_US',723,'Boyacá'),('en_US',724,'Caldas'),('en_US',725,'Caquetá'),('en_US',726,'Casanare'),('en_US',727,'Cauca'),('en_US',728,'Cesar'),('en_US',729,'Chocó'),('en_US',730,'Córdoba'),('en_US',731,'Cundinamarca'),('en_US',732,'Guainía'),('en_US',733,'Guaviare'),('en_US',734,'Huila'),('en_US',735,'La Guajira'),('en_US',736,'Magdalena'),('en_US',737,'Meta'),('en_US',738,'Nariño'),('en_US',739,'Norte de Santander'),('en_US',740,'Putumayo'),('en_US',741,'Quindío'),('en_US',742,'Risaralda'),('en_US',743,'San Andrés y Providencia'),('en_US',744,'Santander'),('en_US',745,'Sucre'),('en_US',746,'Tolima'),('en_US',747,'Valle del Cauca'),('en_US',748,'Vaupés'),('en_US',749,'Vichada'),('en_US',750,'Praha, Hlavní město'),('en_US',751,'Středočeský kraj'),('en_US',752,'Jihočeský kraj'),('en_US',753,'Plzeňský kraj'),('en_US',754,'Karlovarský kraj'),('en_US',755,'Ústecký kraj'),('en_US',756,'Liberecký kraj'),('en_US',757,'Královéhradecký kraj'),('en_US',758,'Pardubický kraj'),('en_US',759,'Kraj Vysočina'),('en_US',760,'Jihomoravský kraj'),('en_US',761,'Olomoucký kraj'),('en_US',762,'Zlínský kraj'),('en_US',763,'Moravskoslezský kraj'),('en_US',764,'Hovedstaden'),('en_US',765,'Midtjylland'),('en_US',766,'Nordjylland'),('en_US',767,'Sjælland'),('en_US',768,'Syddanmark'),('en_US',769,'Azuay'),('en_US',770,'Bolívar'),('en_US',771,'Cañar'),('en_US',772,'Carchi'),('en_US',773,'Chimborazo'),('en_US',774,'Cotopaxi'),('en_US',775,'El Oro'),('en_US',776,'Esmeraldas'),('en_US',777,'Galápagos'),('en_US',778,'Guayas'),('en_US',779,'Imbabura'),('en_US',780,'Loja'),('en_US',781,'Los Ríos'),('en_US',782,'Manabí'),('en_US',783,'Morona Santiago'),('en_US',784,'Napo'),('en_US',785,'Orellana'),('en_US',786,'Pastaza'),('en_US',787,'Pichincha'),('en_US',788,'Santa Elena'),('en_US',789,'Santo Domingo de los Tsáchilas'),('en_US',790,'Sucumbíos'),('en_US',791,'Tungurahua'),('en_US',792,'Zamora Chinchipe'),('en_US',793,'Anatolikí Makedonía kai Thráki'),('en_US',794,'Attikí'),('en_US',795,'Dytikí Elláda'),('en_US',796,'Dytikí Makedonía'),('en_US',797,'Ionía Nísia'),('en_US',798,'Ípeiros'),('en_US',799,'Kentrikí Makedonía'),('en_US',800,'Kríti'),('en_US',801,'Nótio Aigaío'),('en_US',802,'Pelopónnisos'),('en_US',803,'Stereá Elláda'),('en_US',804,'Thessalía'),('en_US',805,'Vóreio Aigaío'),('en_US',806,'Ágion Óros'),('en_US',807,'Barima-Waini'),('en_US',808,'Cuyuni-Mazaruni'),('en_US',809,'Demerara-Mahaica'),('en_US',810,'East Berbice-Corentyne'),('en_US',811,'Essequibo Islands-West Demerara'),('en_US',812,'Mahaica-Berbice'),('en_US',813,'Pomeroon-Supenaam'),('en_US',814,'Potaro-Siparuni'),('en_US',815,'Upper Demerara-Berbice'),('en_US',816,'Upper Takutu-Upper Essequibo'),('en_US',817,'Höfuðborgarsvæði'),('en_US',818,'Suðurnes'),('en_US',819,'Vesturland'),('en_US',820,'Vestfirðir'),('en_US',821,'Norðurland vestra'),('en_US',822,'Norðurland eystra'),('en_US',823,'Austurland'),('en_US',824,'Suðurland'),('en_US',825,'Agrigento'),('en_US',826,'Alessandria'),('en_US',827,'Ancona'),('en_US',828,'Aosta'),('en_US',829,'L\'Aquila'),('en_US',830,'Arezzo'),('en_US',831,'Ascoli-Piceno'),('en_US',832,'Asti'),('en_US',833,'Avellino'),('en_US',834,'Bari'),('en_US',835,'Barletta-Andria-Trani'),('en_US',836,'Belluno'),('en_US',837,'Benevento'),('en_US',838,'Bergamo'),('en_US',839,'Biella'),('en_US',840,'Bologna'),('en_US',841,'Bolzano'),('en_US',842,'Brescia'),('en_US',843,'Brindisi'),('en_US',844,'Cagliari'),('en_US',845,'Caltanissetta'),('en_US',846,'Campobasso'),('en_US',847,'Carbonia Iglesias'),('en_US',848,'Caserta'),('en_US',849,'Catania'),('en_US',850,'Catanzaro'),('en_US',851,'Chieti'),('en_US',852,'Como'),('en_US',853,'Cosenza'),('en_US',854,'Cremona'),('en_US',855,'Crotone'),('en_US',856,'Cuneo'),('en_US',857,'Enna'),('en_US',858,'Fermo'),('en_US',859,'Ferrara'),('en_US',860,'Firenze'),('en_US',861,'Foggia'),('en_US',862,'Forli-Cesena'),('en_US',863,'Frosinone'),('en_US',864,'Genova'),('en_US',865,'Gorizia'),('en_US',866,'Grosseto'),('en_US',867,'Imperia'),('en_US',868,'Isernia'),('en_US',869,'La-Spezia'),('en_US',870,'Latina'),('en_US',871,'Lecce'),('en_US',872,'Lecco'),('en_US',873,'Livorno'),('en_US',874,'Lodi'),('en_US',875,'Lucca'),('en_US',876,'Macerata'),('en_US',877,'Mantova'),('en_US',878,'Massa-Carrara'),('en_US',879,'Matera'),('en_US',880,'Medio Campidano'),('en_US',881,'Messina'),('en_US',882,'Milano'),('en_US',883,'Modena'),('en_US',884,'Monza-Brianza'),('en_US',885,'Napoli'),('en_US',886,'Novara'),('en_US',887,'Nuoro'),('en_US',888,'Ogliastra'),('en_US',889,'Olbia Tempio'),('en_US',890,'Oristano'),('en_US',891,'Padova'),('en_US',892,'Palermo'),('en_US',893,'Parma'),('en_US',894,'Pavia'),('en_US',895,'Perugia'),('en_US',896,'Pesaro-Urbino'),('en_US',897,'Pescara'),('en_US',898,'Piacenza'),('en_US',899,'Pisa'),('en_US',900,'Pistoia'),('en_US',901,'Pordenone'),('en_US',902,'Potenza'),('en_US',903,'Prato'),('en_US',904,'Ragusa'),('en_US',905,'Ravenna'),('en_US',906,'Reggio-Calabria'),('en_US',907,'Reggio-Emilia'),('en_US',908,'Rieti'),('en_US',909,'Rimini'),('en_US',910,'Roma'),('en_US',911,'Rovigo'),('en_US',912,'Salerno'),('en_US',913,'Sassari'),('en_US',914,'Savona'),('en_US',915,'Siena'),('en_US',916,'Siracusa'),('en_US',917,'Sondrio'),('en_US',918,'Taranto'),('en_US',919,'Teramo'),('en_US',920,'Terni'),('en_US',921,'Torino'),('en_US',922,'Trapani'),('en_US',923,'Trento'),('en_US',924,'Treviso'),('en_US',925,'Trieste'),('en_US',926,'Udine'),('en_US',927,'Varese'),('en_US',928,'Venezia'),('en_US',929,'Verbania'),('en_US',930,'Vercelli'),('en_US',931,'Verona'),('en_US',932,'Vibo-Valentia'),('en_US',933,'Vicenza'),('en_US',934,'Viterbo'),('en_US',935,'Aguascalientes'),('en_US',936,'Baja California'),('en_US',937,'Baja California Sur'),('en_US',938,'Campeche'),('en_US',939,'Chiapas'),('en_US',940,'Chihuahua'),('en_US',941,'Ciudad de México'),('en_US',942,'Coahuila'),('en_US',943,'Colima'),('en_US',944,'Durango'),('en_US',945,'Estado de México'),('en_US',946,'Guanajuato'),('en_US',947,'Guerrero'),('en_US',948,'Hidalgo'),('en_US',949,'Jalisco'),('en_US',950,'Michoacán'),('en_US',951,'Morelos'),('en_US',952,'Nayarit'),('en_US',953,'Nuevo León'),('en_US',954,'Oaxaca'),('en_US',955,'Puebla'),('en_US',956,'Querétaro'),('en_US',957,'Quintana Roo'),('en_US',958,'San Luis Potosí'),('en_US',959,'Sinaloa'),('en_US',960,'Sonora'),('en_US',961,'Tabasco'),('en_US',962,'Tamaulipas'),('en_US',963,'Tlaxcala'),('en_US',964,'Veracruz'),('en_US',965,'Yucatán'),('en_US',966,'Zacatecas'),('en_US',967,'Asunción'),('en_US',968,'Alto Paraguay'),('en_US',969,'Alto Paraná'),('en_US',970,'Amambay'),('en_US',971,'Boquerón'),('en_US',972,'Caaguazú'),('en_US',973,'Caazapá'),('en_US',974,'Canindeyú'),('en_US',975,'Central'),('en_US',976,'Concepción'),('en_US',977,'Cordillera'),('en_US',978,'Guairá'),('en_US',979,'Itapúa'),('en_US',980,'Misiones'),('en_US',981,'Ñeembucú'),('en_US',982,'Paraguarí'),('en_US',983,'Presidente Hayes'),('en_US',984,'San Pedro'),('en_US',985,'Municipalidad Metropolitana de Lima'),('en_US',986,'Amazonas'),('en_US',987,'Ancash'),('en_US',988,'Apurímac'),('en_US',989,'Arequipa'),('en_US',990,'Ayacucho'),('en_US',991,'Cajamarca'),('en_US',992,'Cusco'),('en_US',993,'El Callao'),('en_US',994,'Huancavelica'),('en_US',995,'Huánuco'),('en_US',996,'Ica'),('en_US',997,'Junín'),('en_US',998,'La Libertad'),('en_US',999,'Lambayeque'),('en_US',1000,'Lima'),('en_US',1001,'Loreto'),('en_US',1002,'Madre de Dios'),('en_US',1003,'Moquegua'),('en_US',1004,'Pasco'),('en_US',1005,'Piura'),('en_US',1006,'Puno'),('en_US',1007,'San Martín'),('en_US',1008,'Tacna'),('en_US',1009,'Tumbes'),('en_US',1010,'Ucayali'),('en_US',1011,'dolnośląskie'),('en_US',1012,'kujawsko-pomorskie'),('en_US',1013,'lubelskie'),('en_US',1014,'lubuskie'),('en_US',1015,'łódzkie'),('en_US',1016,'małopolskie'),('en_US',1017,'mazowieckie'),('en_US',1018,'opolskie'),('en_US',1019,'podkarpackie'),('en_US',1020,'podlaskie'),('en_US',1021,'pomorskie'),('en_US',1022,'śląskie'),('en_US',1023,'świętokrzyskie'),('en_US',1024,'warmińsko-mazurskie'),('en_US',1025,'wielkopolskie'),('en_US',1026,'zachodniopomorskie'),('en_US',1027,'Aveiro'),('en_US',1028,'Beja'),('en_US',1029,'Braga'),('en_US',1030,'Bragança'),('en_US',1031,'Castelo Branco'),('en_US',1032,'Coimbra'),('en_US',1033,'Évora'),('en_US',1034,'Faro'),('en_US',1035,'Guarda'),('en_US',1036,'Leiria'),('en_US',1037,'Lisboa'),('en_US',1038,'Portalegre'),('en_US',1039,'Porto'),('en_US',1040,'Santarém'),('en_US',1041,'Setúbal'),('en_US',1042,'Viana do Castelo'),('en_US',1043,'Vila Real'),('en_US',1044,'Viseu'),('en_US',1045,'Região Autónoma dos Açores'),('en_US',1046,'Região Autónoma da Madeira'),('en_US',1047,'Brokopondo'),('en_US',1048,'Commewijne'),('en_US',1049,'Coronie'),('en_US',1050,'Marowijne'),('en_US',1051,'Nickerie'),('en_US',1052,'Para'),('en_US',1053,'Paramaribo'),('en_US',1054,'Saramacca'),('en_US',1055,'Sipaliwini'),('en_US',1056,'Wanica'),('en_US',1057,'Blekinge län'),('en_US',1058,'Dalarnas län'),('en_US',1059,'Gotlands län'),('en_US',1060,'Gävleborgs län'),('en_US',1061,'Hallands län'),('en_US',1062,'Jämtlands län'),('en_US',1063,'Jönköpings län'),('en_US',1064,'Kalmar län'),('en_US',1065,'Kronobergs län'),('en_US',1066,'Norrbottens län'),('en_US',1067,'Skåne län'),('en_US',1068,'Stockholms län'),('en_US',1069,'Södermanlands län'),('en_US',1070,'Uppsala län'),('en_US',1071,'Värmlands län'),('en_US',1072,'Västerbottens län'),('en_US',1073,'Västernorrlands län'),('en_US',1074,'Västmanlands län'),('en_US',1075,'Västra Götalands län'),('en_US',1076,'Örebro län'),('en_US',1077,'Östergötlands län'),('en_US',1078,'Artigas'),('en_US',1079,'Canelones'),('en_US',1080,'Cerro Largo'),('en_US',1081,'Colonia'),('en_US',1082,'Durazno'),('en_US',1083,'Flores'),('en_US',1084,'Florida'),('en_US',1085,'Lavalleja'),('en_US',1086,'Maldonado'),('en_US',1087,'Montevideo'),('en_US',1088,'Paysandu'),('en_US',1089,'Río Negro'),('en_US',1090,'Rivera'),('en_US',1091,'Rocha'),('en_US',1092,'Salto'),('en_US',1093,'San José'),('en_US',1094,'Soriano'),('en_US',1095,'Tacuarembó'),('en_US',1096,'Treinta y Tres'),('en_US',1097,'Dependencias Federales'),('en_US',1098,'Distrito Capital'),('en_US',1099,'Amazonas'),('en_US',1100,'Anzoátegui'),('en_US',1101,'Apure'),('en_US',1102,'Aragua'),('en_US',1103,'Barinas'),('en_US',1104,'Bolívar'),('en_US',1105,'Carabobo'),('en_US',1106,'Cojedes'),('en_US',1107,'Delta Amacuro'),('en_US',1108,'Falcón'),('en_US',1109,'Guárico'),('en_US',1110,'Lara'),('en_US',1111,'Mérida'),('en_US',1112,'Miranda'),('en_US',1113,'Monagas'),('en_US',1114,'Nueva Esparta'),('en_US',1115,'Portuguesa'),('en_US',1116,'Sucre'),('en_US',1117,'Táchira'),('en_US',1118,'Trujillo'),('en_US',1119,'Vargas'),('en_US',1120,'Yaracuy'),('en_US',1121,'Zulia');
/*!40000 ALTER TABLE `directory_country_region_name` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `directory_currency_rate`
--

DROP TABLE IF EXISTS `directory_currency_rate`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8mb4 */;
CREATE TABLE `directory_currency_rate` (
  `currency_from` varchar(3) NOT NULL COMMENT 'Currency Code Convert From',
  `currency_to` varchar(3) NOT NULL COMMENT 'Currency Code Convert To',
  `rate` decimal(24,12) NOT NULL DEFAULT 0.000000000000 COMMENT 'Currency Conversion Rate',
  PRIMARY KEY (`currency_from`,`currency_to`),
  KEY `DIRECTORY_CURRENCY_RATE_CURRENCY_TO` (`currency_to`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8 COLLATE=utf8_general_ci COMMENT='Directory Currency Rate';
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `directory_currency_rate`
--

LOCK TABLES `directory_currency_rate` WRITE;
/*!40000 ALTER TABLE `directory_currency_rate` DISABLE KEYS */;
INSERT INTO `directory_currency_rate` VALUES ('EUR','EUR',1.000000000000),('EUR','USD',1.415000000000),('USD','EUR',0.706700000000),('USD','USD',1.000000000000);
/*!40000 ALTER TABLE `directory_currency_rate` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `downloadable_link`
--

DROP TABLE IF EXISTS `downloadable_link`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8mb4 */;
CREATE TABLE `downloadable_link` (
  `link_id` int(10) unsigned NOT NULL AUTO_INCREMENT COMMENT 'Link ID',
  `product_id` int(10) unsigned NOT NULL DEFAULT 0 COMMENT 'Product ID',
  `sort_order` int(10) unsigned NOT NULL DEFAULT 0 COMMENT 'Sort order',
  `number_of_downloads` int(11) DEFAULT NULL COMMENT 'Number of downloads',
  `is_shareable` smallint(5) unsigned NOT NULL DEFAULT 0 COMMENT 'Shareable flag',
  `link_url` varchar(255) DEFAULT NULL COMMENT 'Link Url',
  `link_file` varchar(255) DEFAULT NULL COMMENT 'Link File',
  `link_type` varchar(20) DEFAULT NULL COMMENT 'Link Type',
  `sample_url` varchar(255) DEFAULT NULL COMMENT 'Sample Url',
  `sample_file` varchar(255) DEFAULT NULL COMMENT 'Sample File',
  `sample_type` varchar(20) DEFAULT NULL COMMENT 'Sample Type',
  PRIMARY KEY (`link_id`),
  KEY `DOWNLOADABLE_LINK_PRODUCT_ID_SORT_ORDER` (`product_id`,`sort_order`),
  CONSTRAINT `DOWNLOADABLE_LINK_PRODUCT_ID_CATALOG_PRODUCT_ENTITY_ENTITY_ID` FOREIGN KEY (`product_id`) REFERENCES `catalog_product_entity` (`entity_id`) ON DELETE CASCADE
) ENGINE=InnoDB DEFAULT CHARSET=utf8 COLLATE=utf8_general_ci COMMENT='Downloadable Link Table';
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `downloadable_link`
--

LOCK TABLES `downloadable_link` WRITE;
/*!40000 ALTER TABLE `downloadable_link` DISABLE KEYS */;
/*!40000 ALTER TABLE `downloadable_link` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `downloadable_link_price`
--

DROP TABLE IF EXISTS `downloadable_link_price`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8mb4 */;
CREATE TABLE `downloadable_link_price` (
  `price_id` int(10) unsigned NOT NULL AUTO_INCREMENT COMMENT 'Price ID',
  `link_id` int(10) unsigned NOT NULL DEFAULT 0 COMMENT 'Link ID',
  `website_id` smallint(5) unsigned NOT NULL DEFAULT 0 COMMENT 'Website ID',
  `price` decimal(20,6) NOT NULL DEFAULT 0.000000 COMMENT 'Price',
  PRIMARY KEY (`price_id`),
  KEY `DOWNLOADABLE_LINK_PRICE_LINK_ID` (`link_id`),
  KEY `DOWNLOADABLE_LINK_PRICE_WEBSITE_ID` (`website_id`),
  CONSTRAINT `DOWNLOADABLE_LINK_PRICE_LINK_ID_DOWNLOADABLE_LINK_LINK_ID` FOREIGN KEY (`link_id`) REFERENCES `downloadable_link` (`link_id`) ON DELETE CASCADE,
  CONSTRAINT `DOWNLOADABLE_LINK_PRICE_WEBSITE_ID_STORE_WEBSITE_WEBSITE_ID` FOREIGN KEY (`website_id`) REFERENCES `store_website` (`website_id`) ON DELETE CASCADE
) ENGINE=InnoDB DEFAULT CHARSET=utf8 COLLATE=utf8_general_ci COMMENT='Downloadable Link Price Table';
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `downloadable_link_price`
--

LOCK TABLES `downloadable_link_price` WRITE;
/*!40000 ALTER TABLE `downloadable_link_price` DISABLE KEYS */;
/*!40000 ALTER TABLE `downloadable_link_price` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `downloadable_link_purchased`
--

DROP TABLE IF EXISTS `downloadable_link_purchased`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8mb4 */;
CREATE TABLE `downloadable_link_purchased` (
  `purchased_id` int(10) unsigned NOT NULL AUTO_INCREMENT COMMENT 'Purchased ID',
  `order_id` int(10) unsigned DEFAULT 0 COMMENT 'Order ID',
  `order_increment_id` varchar(50) DEFAULT NULL COMMENT 'Order Increment ID',
  `order_item_id` int(10) unsigned NOT NULL DEFAULT 0 COMMENT 'Order Item ID',
  `created_at` timestamp NOT NULL DEFAULT current_timestamp() COMMENT 'Date of creation',
  `updated_at` timestamp NOT NULL DEFAULT current_timestamp() ON UPDATE current_timestamp() COMMENT 'Date of modification',
  `customer_id` int(10) unsigned DEFAULT 0 COMMENT 'Customer ID',
  `product_name` varchar(255) DEFAULT NULL COMMENT 'Product name',
  `product_sku` varchar(255) DEFAULT NULL COMMENT 'Product sku',
  `link_section_title` varchar(255) DEFAULT NULL COMMENT 'Link_section_title',
  PRIMARY KEY (`purchased_id`),
  KEY `DOWNLOADABLE_LINK_PURCHASED_ORDER_ID` (`order_id`),
  KEY `DOWNLOADABLE_LINK_PURCHASED_ORDER_ITEM_ID` (`order_item_id`),
  KEY `DOWNLOADABLE_LINK_PURCHASED_CUSTOMER_ID` (`customer_id`),
  CONSTRAINT `DL_LNK_PURCHASED_CSTR_ID_CSTR_ENTT_ENTT_ID` FOREIGN KEY (`customer_id`) REFERENCES `customer_entity` (`entity_id`) ON DELETE SET NULL,
  CONSTRAINT `DOWNLOADABLE_LINK_PURCHASED_ORDER_ID_SALES_ORDER_ENTITY_ID` FOREIGN KEY (`order_id`) REFERENCES `sales_order` (`entity_id`) ON DELETE SET NULL
) ENGINE=InnoDB DEFAULT CHARSET=utf8 COLLATE=utf8_general_ci COMMENT='Downloadable Link Purchased Table';
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `downloadable_link_purchased`
--

LOCK TABLES `downloadable_link_purchased` WRITE;
/*!40000 ALTER TABLE `downloadable_link_purchased` DISABLE KEYS */;
/*!40000 ALTER TABLE `downloadable_link_purchased` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `downloadable_link_purchased_item`
--

DROP TABLE IF EXISTS `downloadable_link_purchased_item`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8mb4 */;
CREATE TABLE `downloadable_link_purchased_item` (
  `item_id` int(10) unsigned NOT NULL AUTO_INCREMENT COMMENT 'Item ID',
  `purchased_id` int(10) unsigned NOT NULL DEFAULT 0 COMMENT 'Purchased ID',
  `order_item_id` int(10) unsigned DEFAULT 0 COMMENT 'Order Item ID',
  `product_id` int(10) unsigned DEFAULT 0 COMMENT 'Product ID',
  `link_hash` varchar(255) DEFAULT NULL COMMENT 'Link hash',
  `number_of_downloads_bought` int(10) unsigned NOT NULL DEFAULT 0 COMMENT 'Number of downloads bought',
  `number_of_downloads_used` int(10) unsigned NOT NULL DEFAULT 0 COMMENT 'Number of downloads used',
  `link_id` int(10) unsigned NOT NULL DEFAULT 0 COMMENT 'Link ID',
  `link_title` varchar(255) DEFAULT NULL COMMENT 'Link Title',
  `is_shareable` smallint(5) unsigned NOT NULL DEFAULT 0 COMMENT 'Shareable Flag',
  `link_url` varchar(255) DEFAULT NULL COMMENT 'Link Url',
  `link_file` varchar(255) DEFAULT NULL COMMENT 'Link File',
  `link_type` varchar(255) DEFAULT NULL COMMENT 'Link Type',
  `status` varchar(50) DEFAULT NULL COMMENT 'Status',
  `created_at` timestamp NOT NULL DEFAULT current_timestamp() COMMENT 'Creation Time',
  `updated_at` timestamp NOT NULL DEFAULT current_timestamp() ON UPDATE current_timestamp() COMMENT 'Update Time',
  PRIMARY KEY (`item_id`),
  KEY `DOWNLOADABLE_LINK_PURCHASED_ITEM_LINK_HASH` (`link_hash`),
  KEY `DOWNLOADABLE_LINK_PURCHASED_ITEM_ORDER_ITEM_ID` (`order_item_id`),
  KEY `DOWNLOADABLE_LINK_PURCHASED_ITEM_PURCHASED_ID` (`purchased_id`),
  CONSTRAINT `DL_LNK_PURCHASED_ITEM_ORDER_ITEM_ID_SALES_ORDER_ITEM_ITEM_ID` FOREIGN KEY (`order_item_id`) REFERENCES `sales_order_item` (`item_id`) ON DELETE SET NULL,
  CONSTRAINT `DL_LNK_PURCHASED_ITEM_PURCHASED_ID_DL_LNK_PURCHASED_PURCHASED_ID` FOREIGN KEY (`purchased_id`) REFERENCES `downloadable_link_purchased` (`purchased_id`) ON DELETE CASCADE
) ENGINE=InnoDB DEFAULT CHARSET=utf8 COLLATE=utf8_general_ci COMMENT='Downloadable Link Purchased Item Table';
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `downloadable_link_purchased_item`
--

LOCK TABLES `downloadable_link_purchased_item` WRITE;
/*!40000 ALTER TABLE `downloadable_link_purchased_item` DISABLE KEYS */;
/*!40000 ALTER TABLE `downloadable_link_purchased_item` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `downloadable_link_title`
--

DROP TABLE IF EXISTS `downloadable_link_title`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8mb4 */;
CREATE TABLE `downloadable_link_title` (
  `title_id` int(10) unsigned NOT NULL AUTO_INCREMENT COMMENT 'Title ID',
  `link_id` int(10) unsigned NOT NULL DEFAULT 0 COMMENT 'Link ID',
  `store_id` smallint(5) unsigned NOT NULL DEFAULT 0 COMMENT 'Store ID',
  `title` varchar(255) DEFAULT NULL COMMENT 'Title',
  PRIMARY KEY (`title_id`),
  UNIQUE KEY `DOWNLOADABLE_LINK_TITLE_LINK_ID_STORE_ID` (`link_id`,`store_id`),
  KEY `DOWNLOADABLE_LINK_TITLE_STORE_ID` (`store_id`),
  CONSTRAINT `DOWNLOADABLE_LINK_TITLE_LINK_ID_DOWNLOADABLE_LINK_LINK_ID` FOREIGN KEY (`link_id`) REFERENCES `downloadable_link` (`link_id`) ON DELETE CASCADE,
  CONSTRAINT `DOWNLOADABLE_LINK_TITLE_STORE_ID_STORE_STORE_ID` FOREIGN KEY (`store_id`) REFERENCES `store` (`store_id`) ON DELETE CASCADE
) ENGINE=InnoDB DEFAULT CHARSET=utf8 COLLATE=utf8_general_ci COMMENT='Link Title Table';
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `downloadable_link_title`
--

LOCK TABLES `downloadable_link_title` WRITE;
/*!40000 ALTER TABLE `downloadable_link_title` DISABLE KEYS */;
/*!40000 ALTER TABLE `downloadable_link_title` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `downloadable_sample`
--

DROP TABLE IF EXISTS `downloadable_sample`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8mb4 */;
CREATE TABLE `downloadable_sample` (
  `sample_id` int(10) unsigned NOT NULL AUTO_INCREMENT COMMENT 'Sample ID',
  `product_id` int(10) unsigned NOT NULL DEFAULT 0 COMMENT 'Product ID',
  `sample_url` varchar(255) DEFAULT NULL COMMENT 'Sample URL',
  `sample_file` varchar(255) DEFAULT NULL COMMENT 'Sample file',
  `sample_type` varchar(20) DEFAULT NULL COMMENT 'Sample Type',
  `sort_order` int(10) unsigned NOT NULL DEFAULT 0 COMMENT 'Sort Order',
  PRIMARY KEY (`sample_id`),
  KEY `DOWNLOADABLE_SAMPLE_PRODUCT_ID` (`product_id`),
  CONSTRAINT `DOWNLOADABLE_SAMPLE_PRODUCT_ID_CATALOG_PRODUCT_ENTITY_ENTITY_ID` FOREIGN KEY (`product_id`) REFERENCES `catalog_product_entity` (`entity_id`) ON DELETE CASCADE
) ENGINE=InnoDB DEFAULT CHARSET=utf8 COLLATE=utf8_general_ci COMMENT='Downloadable Sample Table';
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `downloadable_sample`
--

LOCK TABLES `downloadable_sample` WRITE;
/*!40000 ALTER TABLE `downloadable_sample` DISABLE KEYS */;
/*!40000 ALTER TABLE `downloadable_sample` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `downloadable_sample_title`
--

DROP TABLE IF EXISTS `downloadable_sample_title`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8mb4 */;
CREATE TABLE `downloadable_sample_title` (
  `title_id` int(10) unsigned NOT NULL AUTO_INCREMENT COMMENT 'Title ID',
  `sample_id` int(10) unsigned NOT NULL DEFAULT 0 COMMENT 'Sample ID',
  `store_id` smallint(5) unsigned NOT NULL DEFAULT 0 COMMENT 'Store ID',
  `title` varchar(255) DEFAULT NULL COMMENT 'Title',
  PRIMARY KEY (`title_id`),
  UNIQUE KEY `DOWNLOADABLE_SAMPLE_TITLE_SAMPLE_ID_STORE_ID` (`sample_id`,`store_id`),
  KEY `DOWNLOADABLE_SAMPLE_TITLE_STORE_ID` (`store_id`),
  CONSTRAINT `DL_SAMPLE_TTL_SAMPLE_ID_DL_SAMPLE_SAMPLE_ID` FOREIGN KEY (`sample_id`) REFERENCES `downloadable_sample` (`sample_id`) ON DELETE CASCADE,
  CONSTRAINT `DOWNLOADABLE_SAMPLE_TITLE_STORE_ID_STORE_STORE_ID` FOREIGN KEY (`store_id`) REFERENCES `store` (`store_id`) ON DELETE CASCADE
) ENGINE=InnoDB DEFAULT CHARSET=utf8 COLLATE=utf8_general_ci COMMENT='Downloadable Sample Title Table';
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `downloadable_sample_title`
--

LOCK TABLES `downloadable_sample_title` WRITE;
/*!40000 ALTER TABLE `downloadable_sample_title` DISABLE KEYS */;
/*!40000 ALTER TABLE `downloadable_sample_title` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `eav_attribute`
--

DROP TABLE IF EXISTS `eav_attribute`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8mb4 */;
CREATE TABLE `eav_attribute` (
  `attribute_id` smallint(5) unsigned NOT NULL AUTO_INCREMENT COMMENT 'Attribute ID',
  `entity_type_id` smallint(5) unsigned NOT NULL DEFAULT 0 COMMENT 'Entity Type ID',
  `attribute_code` varchar(255) NOT NULL COMMENT 'Attribute Code',
  `attribute_model` varchar(255) DEFAULT NULL COMMENT 'Attribute Model',
  `backend_model` varchar(255) DEFAULT NULL COMMENT 'Backend Model',
  `backend_type` varchar(8) NOT NULL DEFAULT 'static' COMMENT 'Backend Type',
  `backend_table` varchar(255) DEFAULT NULL COMMENT 'Backend Table',
  `frontend_model` varchar(255) DEFAULT NULL COMMENT 'Frontend Model',
  `frontend_input` varchar(50) DEFAULT NULL COMMENT 'Frontend Input',
  `frontend_label` varchar(255) DEFAULT NULL COMMENT 'Frontend Label',
  `frontend_class` varchar(255) DEFAULT NULL COMMENT 'Frontend Class',
  `source_model` varchar(255) DEFAULT NULL COMMENT 'Source Model',
  `is_required` smallint(5) unsigned NOT NULL DEFAULT 0 COMMENT 'Defines Is Required',
  `is_user_defined` smallint(5) unsigned NOT NULL DEFAULT 0 COMMENT 'Defines Is User Defined',
  `default_value` text DEFAULT NULL COMMENT 'Default Value',
  `is_unique` smallint(5) unsigned NOT NULL DEFAULT 0 COMMENT 'Defines Is Unique',
  `note` varchar(255) DEFAULT NULL COMMENT 'Note',
  PRIMARY KEY (`attribute_id`),
  UNIQUE KEY `EAV_ATTRIBUTE_ENTITY_TYPE_ID_ATTRIBUTE_CODE` (`entity_type_id`,`attribute_code`),
  KEY `EAV_ATTRIBUTE_FRONTEND_INPUT_ENTITY_TYPE_ID_IS_USER_DEFINED` (`frontend_input`,`entity_type_id`,`is_user_defined`),
  CONSTRAINT `EAV_ATTRIBUTE_ENTITY_TYPE_ID_EAV_ENTITY_TYPE_ENTITY_TYPE_ID` FOREIGN KEY (`entity_type_id`) REFERENCES `eav_entity_type` (`entity_type_id`) ON DELETE CASCADE
) ENGINE=InnoDB AUTO_INCREMENT=157 DEFAULT CHARSET=utf8 COLLATE=utf8_general_ci COMMENT='Eav Attribute';
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `eav_attribute`
--

LOCK TABLES `eav_attribute` WRITE;
/*!40000 ALTER TABLE `eav_attribute` DISABLE KEYS */;
INSERT INTO `eav_attribute` VALUES (1,1,'website_id',NULL,'Magento\\Customer\\Model\\Customer\\Attribute\\Backend\\Website','static',NULL,NULL,'select','Associate to Website',NULL,'Magento\\Customer\\Model\\Customer\\Attribute\\Source\\Website',1,0,NULL,0,NULL),(2,1,'store_id',NULL,'Magento\\Customer\\Model\\Customer\\Attribute\\Backend\\Store','static',NULL,NULL,'select','Create In',NULL,'Magento\\Customer\\Model\\Customer\\Attribute\\Source\\Store',1,0,NULL,0,NULL),(3,1,'created_in',NULL,NULL,'static',NULL,NULL,'text','Created From',NULL,NULL,0,0,NULL,0,NULL),(4,1,'prefix',NULL,NULL,'static',NULL,NULL,'text','Name Prefix',NULL,NULL,0,0,NULL,0,NULL),(5,1,'firstname',NULL,NULL,'static',NULL,NULL,'text','First Name',NULL,NULL,1,0,NULL,0,NULL),(6,1,'middlename',NULL,NULL,'static',NULL,NULL,'text','Middle Name/Initial',NULL,NULL,0,0,NULL,0,NULL),(7,1,'lastname',NULL,NULL,'static',NULL,NULL,'text','Last Name',NULL,NULL,1,0,NULL,0,NULL),(8,1,'suffix',NULL,NULL,'static',NULL,NULL,'text','Name Suffix',NULL,NULL,0,0,NULL,0,NULL),(9,1,'email',NULL,NULL,'static',NULL,NULL,'text','Email',NULL,NULL,1,0,NULL,0,NULL),(10,1,'group_id',NULL,NULL,'static',NULL,NULL,'select','Group',NULL,'Magento\\Customer\\Model\\Customer\\Attribute\\Source\\Group',1,0,NULL,0,NULL),(11,1,'dob',NULL,'Magento\\Eav\\Model\\Entity\\Attribute\\Backend\\Datetime','static',NULL,'Magento\\Eav\\Model\\Entity\\Attribute\\Frontend\\Datetime','date','Date of Birth',NULL,NULL,0,0,NULL,0,NULL),(12,1,'password_hash',NULL,'Magento\\Customer\\Model\\Customer\\Attribute\\Backend\\Password','static',NULL,NULL,'hidden',NULL,NULL,NULL,0,0,NULL,0,NULL),(13,1,'rp_token',NULL,NULL,'static',NULL,NULL,'hidden',NULL,NULL,NULL,0,0,NULL,0,NULL),(14,1,'rp_token_created_at',NULL,NULL,'static',NULL,NULL,'date',NULL,NULL,NULL,0,0,NULL,0,NULL),(15,1,'default_billing',NULL,'Magento\\Customer\\Model\\Customer\\Attribute\\Backend\\Billing','static',NULL,NULL,'text','Default Billing Address',NULL,NULL,0,0,NULL,0,NULL),(16,1,'default_shipping',NULL,'Magento\\Customer\\Model\\Customer\\Attribute\\Backend\\Shipping','static',NULL,NULL,'text','Default Shipping Address',NULL,NULL,0,0,NULL,0,NULL),(17,1,'taxvat',NULL,NULL,'static',NULL,NULL,'text','Tax/VAT Number',NULL,NULL,0,0,NULL,0,NULL),(18,1,'confirmation',NULL,NULL,'static',NULL,NULL,'text','Is Confirmed',NULL,NULL,0,0,NULL,0,NULL),(19,1,'created_at',NULL,NULL,'static',NULL,NULL,'date','Created At',NULL,NULL,0,0,NULL,0,NULL),(20,1,'gender',NULL,NULL,'static',NULL,NULL,'select','Gender',NULL,'Magento\\Eav\\Model\\Entity\\Attribute\\Source\\Table',0,0,NULL,0,NULL),(21,1,'disable_auto_group_change','Magento\\Customer\\Model\\Attribute','Magento\\Customer\\Model\\Attribute\\Backend\\Data\\Boolean','static',NULL,NULL,'boolean','Disable Automatic Group Change Based on VAT ID',NULL,NULL,0,0,NULL,0,NULL),(22,2,'prefix',NULL,NULL,'static',NULL,NULL,'text','Name Prefix',NULL,NULL,0,0,NULL,0,NULL),(23,2,'firstname',NULL,NULL,'static',NULL,NULL,'text','First Name',NULL,NULL,1,0,NULL,0,NULL),(24,2,'middlename',NULL,NULL,'static',NULL,NULL,'text','Middle Name/Initial',NULL,NULL,0,0,NULL,0,NULL),(25,2,'lastname',NULL,NULL,'static',NULL,NULL,'text','Last Name',NULL,NULL,1,0,NULL,0,NULL),(26,2,'suffix',NULL,NULL,'static',NULL,NULL,'text','Name Suffix',NULL,NULL,0,0,NULL,0,NULL),(27,2,'company',NULL,NULL,'static',NULL,NULL,'text','Company',NULL,NULL,0,0,NULL,0,NULL),(28,2,'street',NULL,'Magento\\Eav\\Model\\Entity\\Attribute\\Backend\\DefaultBackend','static',NULL,NULL,'multiline','Street Address',NULL,NULL,1,0,NULL,0,NULL),(29,2,'city',NULL,NULL,'static',NULL,NULL,'text','City',NULL,NULL,1,0,NULL,0,NULL),(30,2,'country_id',NULL,NULL,'static',NULL,NULL,'select','Country',NULL,'Magento\\Customer\\Model\\ResourceModel\\Address\\Attribute\\Source\\Country',1,0,NULL,0,NULL),(31,2,'region',NULL,'Magento\\Customer\\Model\\ResourceModel\\Address\\Attribute\\Backend\\Region','static',NULL,NULL,'text','State/Province',NULL,NULL,0,0,NULL,0,NULL),(32,2,'region_id',NULL,NULL,'static',NULL,NULL,'hidden','State/Province',NULL,'Magento\\Customer\\Model\\ResourceModel\\Address\\Attribute\\Source\\Region',0,0,NULL,0,NULL),(33,2,'postcode',NULL,NULL,'static',NULL,NULL,'text','Zip/Postal Code',NULL,NULL,0,0,NULL,0,NULL),(34,2,'telephone',NULL,NULL,'static',NULL,NULL,'text','Phone Number',NULL,NULL,1,0,NULL,0,NULL),(35,2,'fax',NULL,NULL,'static',NULL,NULL,'text','Fax',NULL,NULL,0,0,NULL,0,NULL),(36,2,'vat_id','Magento\\Customer\\Model\\Attribute',NULL,'static',NULL,NULL,'text','VAT Number',NULL,NULL,0,0,NULL,0,NULL),(37,2,'vat_is_valid',NULL,NULL,'static',NULL,NULL,'text','VAT number validity',NULL,NULL,0,0,NULL,0,NULL),(38,2,'vat_request_id',NULL,NULL,'static',NULL,NULL,'text','VAT number validation request ID',NULL,NULL,0,0,NULL,0,NULL),(39,2,'vat_request_date',NULL,NULL,'static',NULL,NULL,'text','VAT number validation request date',NULL,NULL,0,0,NULL,0,NULL),(40,2,'vat_request_success',NULL,NULL,'static',NULL,NULL,'text','VAT number validation request success',NULL,NULL,0,0,NULL,0,NULL),(41,1,'updated_at',NULL,NULL,'static',NULL,NULL,'date','Updated At',NULL,NULL,0,0,NULL,0,NULL),(42,1,'failures_num',NULL,NULL,'static',NULL,NULL,'hidden','Failures Number',NULL,NULL,0,0,NULL,0,NULL),(43,1,'first_failure',NULL,NULL,'static',NULL,NULL,'date','First Failure Date',NULL,NULL,0,0,NULL,0,NULL),(44,1,'lock_expires',NULL,NULL,'static',NULL,NULL,'date','Failures Number',NULL,NULL,0,0,NULL,0,NULL),(45,3,'name',NULL,NULL,'varchar',NULL,NULL,'text','Name',NULL,NULL,1,0,NULL,0,NULL),(46,3,'is_active',NULL,NULL,'int',NULL,NULL,'select','Is Active',NULL,'Magento\\Eav\\Model\\Entity\\Attribute\\Source\\Boolean',1,0,NULL,0,NULL),(47,3,'description',NULL,NULL,'text',NULL,NULL,'textarea','Description',NULL,NULL,0,0,NULL,0,NULL),(48,3,'image',NULL,'Magento\\Catalog\\Model\\Category\\Attribute\\Backend\\Image','varchar',NULL,NULL,'image','Image',NULL,NULL,0,0,NULL,0,NULL),(49,3,'meta_title',NULL,NULL,'varchar',NULL,NULL,'text','Page Title',NULL,NULL,0,0,NULL,0,NULL),(50,3,'meta_keywords',NULL,NULL,'text',NULL,NULL,'textarea','Meta Keywords',NULL,NULL,0,0,NULL,0,NULL),(51,3,'meta_description',NULL,NULL,'text',NULL,NULL,'textarea','Meta Description',NULL,NULL,0,0,NULL,0,NULL),(52,3,'display_mode',NULL,NULL,'varchar',NULL,NULL,'select','Display Mode',NULL,'Magento\\Catalog\\Model\\Category\\Attribute\\Source\\Mode',0,0,NULL,0,NULL),(53,3,'landing_page',NULL,NULL,'int',NULL,NULL,'select','CMS Block',NULL,'Magento\\Catalog\\Model\\Category\\Attribute\\Source\\Page',0,0,NULL,0,NULL),(54,3,'is_anchor',NULL,NULL,'int',NULL,NULL,'select','Is Anchor',NULL,'Magento\\Eav\\Model\\Entity\\Attribute\\Source\\Boolean',0,0,'1',0,NULL),(55,3,'path',NULL,NULL,'static',NULL,NULL,'text','Path',NULL,NULL,0,0,NULL,0,NULL),(56,3,'position',NULL,NULL,'static',NULL,NULL,'text','Position',NULL,NULL,0,0,NULL,0,NULL),(57,3,'all_children',NULL,NULL,'text',NULL,NULL,'text',NULL,NULL,NULL,0,0,NULL,0,NULL),(58,3,'path_in_store',NULL,NULL,'text',NULL,NULL,'text',NULL,NULL,NULL,0,0,NULL,0,NULL),(59,3,'children',NULL,NULL,'text',NULL,NULL,'text',NULL,NULL,NULL,0,0,NULL,0,NULL),(60,3,'custom_design',NULL,NULL,'varchar',NULL,NULL,'select','Custom Design',NULL,'Magento\\Theme\\Model\\Theme\\Source\\Theme',0,0,NULL,0,NULL),(61,3,'custom_design_from','Magento\\Catalog\\Model\\ResourceModel\\Eav\\Attribute','Magento\\Catalog\\Model\\Attribute\\Backend\\Startdate','datetime',NULL,'Magento\\Eav\\Model\\Entity\\Attribute\\Frontend\\Datetime','date','Active From',NULL,NULL,0,0,NULL,0,NULL),(62,3,'custom_design_to',NULL,'Magento\\Eav\\Model\\Entity\\Attribute\\Backend\\Datetime','datetime',NULL,NULL,'date','Active To',NULL,NULL,0,0,NULL,0,NULL),(63,3,'page_layout',NULL,NULL,'varchar',NULL,NULL,'select','Page Layout',NULL,'Magento\\Catalog\\Model\\Category\\Attribute\\Source\\Layout',0,0,NULL,0,NULL),(64,3,'custom_layout_update',NULL,'Magento\\Catalog\\Model\\Attribute\\Backend\\Customlayoutupdate','text',NULL,NULL,'textarea','Custom Layout Update',NULL,NULL,0,0,NULL,0,NULL),(65,3,'level',NULL,NULL,'static',NULL,NULL,'text','Level',NULL,NULL,0,0,NULL,0,NULL),(66,3,'children_count',NULL,NULL,'static',NULL,NULL,'text','Children Count',NULL,NULL,0,0,NULL,0,NULL),(67,3,'available_sort_by',NULL,'Magento\\Catalog\\Model\\Category\\Attribute\\Backend\\Sortby','text',NULL,NULL,'multiselect','Available Product Listing Sort By',NULL,'Magento\\Catalog\\Model\\Category\\Attribute\\Source\\Sortby',1,0,NULL,0,NULL),(68,3,'default_sort_by',NULL,'Magento\\Catalog\\Model\\Category\\Attribute\\Backend\\Sortby','varchar',NULL,NULL,'select','Default Product Listing Sort By',NULL,'Magento\\Catalog\\Model\\Category\\Attribute\\Source\\Sortby',1,0,NULL,0,NULL),(69,3,'include_in_menu',NULL,NULL,'int',NULL,NULL,'select','Include in Navigation Menu',NULL,'Magento\\Eav\\Model\\Entity\\Attribute\\Source\\Boolean',1,0,'1',0,NULL),(70,3,'custom_use_parent_settings',NULL,NULL,'int',NULL,NULL,'select','Use Parent Category Settings',NULL,'Magento\\Eav\\Model\\Entity\\Attribute\\Source\\Boolean',0,0,NULL,0,NULL),(71,3,'custom_apply_to_products',NULL,NULL,'int',NULL,NULL,'select','Apply To Products',NULL,'Magento\\Eav\\Model\\Entity\\Attribute\\Source\\Boolean',0,0,NULL,0,NULL),(72,3,'filter_price_range',NULL,NULL,'decimal',NULL,NULL,'text','Layered Navigation Price Step',NULL,NULL,0,0,NULL,0,NULL),(73,4,'name','Magento\\Catalog\\Model\\ResourceModel\\Eav\\Attribute',NULL,'varchar',NULL,NULL,'text','Product Name','validate-length maximum-length-255',NULL,1,0,NULL,0,NULL),(74,4,'sku','Magento\\Catalog\\Model\\ResourceModel\\Eav\\Attribute','Magento\\Catalog\\Model\\Product\\Attribute\\Backend\\Sku','static',NULL,NULL,'text','SKU','validate-length maximum-length-64',NULL,1,0,NULL,1,NULL),(75,4,'description',NULL,NULL,'text',NULL,NULL,'textarea','Description',NULL,NULL,0,0,NULL,0,NULL),(76,4,'short_description',NULL,NULL,'text',NULL,NULL,'textarea','Short Description',NULL,NULL,0,0,NULL,0,NULL),(77,4,'price','Magento\\Catalog\\Model\\ResourceModel\\Eav\\Attribute','Magento\\Catalog\\Model\\Product\\Attribute\\Backend\\Price','decimal',NULL,NULL,'price','Price',NULL,NULL,1,0,NULL,0,NULL),(78,4,'special_price','Magento\\Catalog\\Model\\ResourceModel\\Eav\\Attribute','Magento\\Catalog\\Model\\Product\\Attribute\\Backend\\Price','decimal',NULL,NULL,'price','Special Price',NULL,NULL,0,0,NULL,0,NULL),(79,4,'special_from_date',NULL,'Magento\\Catalog\\Model\\Attribute\\Backend\\Startdate','datetime',NULL,NULL,'date','Special Price From Date',NULL,NULL,0,0,NULL,0,NULL),(80,4,'special_to_date',NULL,'Magento\\Eav\\Model\\Entity\\Attribute\\Backend\\Datetime','datetime',NULL,NULL,'date','Special Price To Date',NULL,NULL,0,0,NULL,0,NULL),(81,4,'cost',NULL,'Magento\\Catalog\\Model\\Product\\Attribute\\Backend\\Price','decimal',NULL,NULL,'price','Cost',NULL,NULL,0,1,NULL,0,NULL),(82,4,'weight',NULL,'Magento\\Catalog\\Model\\Product\\Attribute\\Backend\\Weight','decimal',NULL,NULL,'weight','Weight',NULL,NULL,0,0,NULL,0,NULL),(83,4,'manufacturer',NULL,NULL,'int',NULL,NULL,'select','Manufacturer',NULL,NULL,0,1,NULL,0,NULL),(84,4,'meta_title',NULL,NULL,'varchar',NULL,NULL,'text','Meta Title',NULL,NULL,0,0,NULL,0,NULL),(85,4,'meta_keyword',NULL,NULL,'text',NULL,NULL,'textarea','Meta Keywords',NULL,NULL,0,0,NULL,0,NULL),(86,4,'meta_description',NULL,NULL,'varchar',NULL,NULL,'textarea','Meta Description',NULL,NULL,0,0,NULL,0,'Maximum 255 chars. Meta Description should optimally be between 150-160 characters'),(87,4,'image',NULL,NULL,'varchar',NULL,'Magento\\Catalog\\Model\\Product\\Attribute\\Frontend\\Image','media_image','Base',NULL,NULL,0,0,NULL,0,NULL),(88,4,'small_image',NULL,NULL,'varchar',NULL,'Magento\\Catalog\\Model\\Product\\Attribute\\Frontend\\Image','media_image','Small',NULL,NULL,0,0,NULL,0,NULL),(89,4,'thumbnail',NULL,NULL,'varchar',NULL,'Magento\\Catalog\\Model\\Product\\Attribute\\Frontend\\Image','media_image','Thumbnail',NULL,NULL,0,0,NULL,0,NULL),(90,4,'media_gallery',NULL,NULL,'static',NULL,NULL,'gallery','Media Gallery',NULL,NULL,0,0,NULL,0,NULL),(91,4,'old_id',NULL,NULL,'int',NULL,NULL,'text',NULL,NULL,NULL,0,0,NULL,0,NULL),(92,4,'tier_price',NULL,'Magento\\Catalog\\Model\\Product\\Attribute\\Backend\\Tierprice','decimal',NULL,NULL,'text','Tier Price',NULL,NULL,0,0,NULL,0,NULL),(93,4,'color','Magento\\Catalog\\Model\\ResourceModel\\Eav\\Attribute',NULL,'int',NULL,NULL,'select','Color',NULL,NULL,0,1,'49',0,NULL),(94,4,'news_from_date',NULL,'Magento\\Catalog\\Model\\Attribute\\Backend\\Startdate','datetime',NULL,NULL,'date','Set Product as New from Date',NULL,NULL,0,0,NULL,0,NULL),(95,4,'news_to_date',NULL,'Magento\\Eav\\Model\\Entity\\Attribute\\Backend\\Datetime','datetime',NULL,NULL,'date','Set Product as New to Date',NULL,NULL,0,0,NULL,0,NULL),(96,4,'gallery',NULL,NULL,'varchar',NULL,NULL,'gallery','Image Gallery',NULL,NULL,0,0,NULL,0,NULL),(97,4,'status',NULL,NULL,'int',NULL,NULL,'select','Enable Product',NULL,'Magento\\Catalog\\Model\\Product\\Attribute\\Source\\Status',0,0,'1',0,NULL),(98,4,'minimal_price','Magento\\Catalog\\Model\\ResourceModel\\Eav\\Attribute','Magento\\Catalog\\Model\\Product\\Attribute\\Backend\\Price','decimal',NULL,NULL,'price','Minimal Price',NULL,NULL,0,0,NULL,0,NULL),(99,4,'visibility',NULL,NULL,'int',NULL,NULL,'select','Visibility',NULL,'Magento\\Catalog\\Model\\Product\\Visibility',0,0,'4',0,NULL),(100,4,'custom_design',NULL,NULL,'varchar',NULL,NULL,'select','New Theme',NULL,'Magento\\Theme\\Model\\Theme\\Source\\Theme',0,0,NULL,0,NULL),(101,4,'custom_design_from',NULL,'Magento\\Catalog\\Model\\Attribute\\Backend\\Startdate','datetime',NULL,NULL,'date','Active From',NULL,NULL,0,0,NULL,0,NULL),(102,4,'custom_design_to',NULL,'Magento\\Eav\\Model\\Entity\\Attribute\\Backend\\Datetime','datetime',NULL,NULL,'date','Active To',NULL,NULL,0,0,NULL,0,NULL),(103,4,'custom_layout_update',NULL,'Magento\\Catalog\\Model\\Attribute\\Backend\\Customlayoutupdate','text',NULL,NULL,'textarea','Layout Update XML',NULL,NULL,0,0,NULL,0,NULL),(104,4,'page_layout',NULL,NULL,'varchar',NULL,NULL,'select','Layout',NULL,'Magento\\Catalog\\Model\\Product\\Attribute\\Source\\Layout',0,0,NULL,0,NULL),(105,4,'category_ids',NULL,'Magento\\Catalog\\Model\\Product\\Attribute\\Backend\\Category','static',NULL,NULL,'text','Categories',NULL,NULL,0,0,NULL,0,NULL),(106,4,'options_container',NULL,NULL,'varchar',NULL,NULL,'select','Display Product Options In',NULL,'Magento\\Catalog\\Model\\Entity\\Product\\Attribute\\Design\\Options\\Container',0,0,'container2',0,NULL),(107,4,'required_options',NULL,NULL,'static',NULL,NULL,'text',NULL,NULL,NULL,0,0,NULL,0,NULL),(108,4,'has_options',NULL,NULL,'static',NULL,NULL,'text',NULL,NULL,NULL,0,0,NULL,0,NULL),(109,4,'image_label',NULL,NULL,'varchar',NULL,NULL,'text','Image Label',NULL,NULL,0,0,NULL,0,NULL),(110,4,'small_image_label',NULL,NULL,'varchar',NULL,NULL,'text','Small Image Label',NULL,NULL,0,0,NULL,0,NULL),(111,4,'thumbnail_label',NULL,NULL,'varchar',NULL,NULL,'text','Thumbnail Label',NULL,NULL,0,0,NULL,0,NULL),(112,4,'created_at',NULL,NULL,'static',NULL,NULL,'date',NULL,NULL,NULL,1,0,NULL,0,NULL),(113,4,'updated_at',NULL,NULL,'static',NULL,NULL,'date',NULL,NULL,NULL,1,0,NULL,0,NULL),(114,4,'country_of_manufacture',NULL,NULL,'varchar',NULL,NULL,'select','Country of Manufacture',NULL,'Magento\\Catalog\\Model\\Product\\Attribute\\Source\\Countryofmanufacture',0,0,NULL,0,NULL),(115,4,'quantity_and_stock_status',NULL,'Magento\\Catalog\\Model\\Product\\Attribute\\Backend\\Stock','int',NULL,NULL,'select','Quantity',NULL,'Magento\\CatalogInventory\\Model\\Source\\Stock',0,0,'1',0,NULL),(116,4,'custom_layout',NULL,NULL,'varchar',NULL,NULL,'select','New Layout',NULL,'Magento\\Catalog\\Model\\Product\\Attribute\\Source\\Layout',0,0,NULL,0,NULL),(117,4,'custom_layout_update_file',NULL,'Magento\\Catalog\\Model\\Product\\Attribute\\Backend\\LayoutUpdate','varchar',NULL,NULL,'select','Custom Layout Update',NULL,'Magento\\Catalog\\Model\\Product\\Attribute\\Source\\LayoutUpdate',0,0,NULL,0,NULL),(118,3,'custom_layout_update_file',NULL,'Magento\\Catalog\\Model\\Category\\Attribute\\Backend\\LayoutUpdate','varchar',NULL,NULL,'select','Custom Layout Update',NULL,'Magento\\Catalog\\Model\\Category\\Attribute\\Source\\LayoutUpdate',0,0,NULL,0,NULL),(119,3,'url_key',NULL,NULL,'varchar',NULL,NULL,'text','URL Key',NULL,NULL,0,0,NULL,0,NULL),(120,3,'url_path',NULL,NULL,'varchar',NULL,NULL,'text',NULL,NULL,NULL,0,0,NULL,0,NULL),(121,4,'url_key',NULL,NULL,'varchar',NULL,NULL,'text','URL Key','validate-trailing-hyphen',NULL,0,0,NULL,0,NULL),(122,4,'url_path',NULL,NULL,'varchar',NULL,NULL,'text',NULL,NULL,NULL,0,0,NULL,0,NULL),(123,4,'msrp','Magento\\Catalog\\Model\\ResourceModel\\Eav\\Attribute','Magento\\Catalog\\Model\\Product\\Attribute\\Backend\\Price','decimal',NULL,NULL,'price','Minimum Advertised Price',NULL,NULL,0,0,NULL,0,NULL),(124,4,'msrp_display_actual_price_type',NULL,'Magento\\Catalog\\Model\\Product\\Attribute\\Backend\\Boolean','varchar',NULL,NULL,'select','Display Actual Price',NULL,'Magento\\Msrp\\Model\\Product\\Attribute\\Source\\Type\\Price',0,0,'0',0,NULL),(125,4,'links_purchased_separately',NULL,NULL,'int',NULL,NULL,NULL,'Links can be purchased separately',NULL,NULL,1,0,NULL,0,NULL),(126,4,'samples_title',NULL,NULL,'varchar',NULL,NULL,NULL,'Samples title',NULL,NULL,1,0,NULL,0,NULL),(127,4,'links_title',NULL,NULL,'varchar',NULL,NULL,NULL,'Links title',NULL,NULL,1,0,NULL,0,NULL),(128,4,'links_exist',NULL,NULL,'int',NULL,NULL,NULL,NULL,NULL,NULL,0,0,NULL,0,NULL),(129,4,'price_type',NULL,NULL,'int',NULL,NULL,'boolean','Dynamic Price',NULL,NULL,1,0,'0',0,NULL),(130,4,'sku_type',NULL,NULL,'int',NULL,NULL,'boolean','Dynamic SKU',NULL,NULL,1,0,'0',0,NULL),(131,4,'weight_type',NULL,NULL,'int',NULL,NULL,'boolean','Dynamic Weight',NULL,NULL,1,0,'0',0,NULL),(132,4,'price_view',NULL,NULL,'int',NULL,NULL,'select','Price View',NULL,'Magento\\Bundle\\Model\\Product\\Attribute\\Source\\Price\\View',1,0,NULL,0,NULL),(133,4,'shipment_type',NULL,NULL,'int',NULL,NULL,'select','Ship Bundle Items',NULL,'Magento\\Bundle\\Model\\Product\\Attribute\\Source\\Shipment\\Type',1,0,'0',0,NULL),(134,4,'gift_message_available',NULL,'Magento\\Catalog\\Model\\Product\\Attribute\\Backend\\Boolean','varchar',NULL,NULL,'select','Allow Gift Message',NULL,'Magento\\Catalog\\Model\\Product\\Attribute\\Source\\Boolean',0,0,NULL,0,NULL),(135,4,'swatch_image',NULL,NULL,'varchar',NULL,'Magento\\Catalog\\Model\\Product\\Attribute\\Frontend\\Image','media_image','Swatch',NULL,NULL,0,0,NULL,0,NULL),(136,4,'tax_class_id',NULL,NULL,'int',NULL,NULL,'select','Tax Class',NULL,'Magento\\Tax\\Model\\TaxClass\\Source\\Product',0,0,'2',0,NULL),(137,4,'activity',NULL,'Magento\\Eav\\Model\\Entity\\Attribute\\Backend\\ArrayBackend','text',NULL,NULL,'multiselect','Activity',NULL,NULL,0,1,'',0,NULL),(138,4,'style_bags',NULL,'Magento\\Eav\\Model\\Entity\\Attribute\\Backend\\ArrayBackend','text',NULL,NULL,'multiselect','Style Bags',NULL,NULL,0,1,'',0,NULL),(139,4,'material',NULL,'Magento\\Eav\\Model\\Entity\\Attribute\\Backend\\ArrayBackend','text',NULL,NULL,'multiselect','Material',NULL,NULL,0,1,'',0,NULL),(140,4,'strap_bags',NULL,'Magento\\Eav\\Model\\Entity\\Attribute\\Backend\\ArrayBackend','text',NULL,NULL,'multiselect','Strap/Handle',NULL,NULL,0,1,'',0,NULL),(141,4,'features_bags',NULL,'Magento\\Eav\\Model\\Entity\\Attribute\\Backend\\ArrayBackend','text',NULL,NULL,'multiselect','Features',NULL,NULL,0,1,'',0,NULL),(142,4,'gender',NULL,'Magento\\Eav\\Model\\Entity\\Attribute\\Backend\\ArrayBackend','text',NULL,NULL,'multiselect','Gender',NULL,NULL,0,1,'',0,NULL),(143,4,'category_gear',NULL,'Magento\\Eav\\Model\\Entity\\Attribute\\Backend\\ArrayBackend','text',NULL,NULL,'multiselect','Category Gear',NULL,NULL,0,1,'',0,NULL),(144,4,'size',NULL,NULL,'int',NULL,NULL,'select','Size',NULL,NULL,0,1,'91',0,NULL),(145,4,'eco_collection',NULL,NULL,'int',NULL,NULL,'boolean','Eco Collection',NULL,'Magento\\Eav\\Model\\Entity\\Attribute\\Source\\Boolean',0,1,'',0,NULL),(146,4,'performance_fabric',NULL,NULL,'int',NULL,NULL,'boolean','Performance Fabric',NULL,'Magento\\Eav\\Model\\Entity\\Attribute\\Source\\Boolean',0,1,'',0,NULL),(147,4,'erin_recommends',NULL,NULL,'int',NULL,NULL,'boolean','Erin Recommends',NULL,'Magento\\Eav\\Model\\Entity\\Attribute\\Source\\Boolean',0,1,'',0,NULL),(148,4,'new',NULL,NULL,'int',NULL,NULL,'boolean','New',NULL,'Magento\\Eav\\Model\\Entity\\Attribute\\Source\\Boolean',0,1,'',0,NULL),(149,4,'sale',NULL,NULL,'int',NULL,NULL,'boolean','Sale',NULL,'Magento\\Eav\\Model\\Entity\\Attribute\\Source\\Boolean',0,1,'',0,NULL),(150,4,'format',NULL,NULL,'int',NULL,NULL,'select','Format',NULL,'Magento\\Eav\\Model\\Entity\\Attribute\\Source\\Table',0,1,'',0,NULL),(151,4,'style_bottom',NULL,'Magento\\Eav\\Model\\Entity\\Attribute\\Backend\\ArrayBackend','text',NULL,NULL,'multiselect','Style Bottom',NULL,NULL,0,1,'',0,NULL),(152,4,'style_general',NULL,'Magento\\Eav\\Model\\Entity\\Attribute\\Backend\\ArrayBackend','text',NULL,NULL,'multiselect','Style General',NULL,NULL,0,1,'',0,NULL),(153,4,'sleeve',NULL,'Magento\\Eav\\Model\\Entity\\Attribute\\Backend\\ArrayBackend','text',NULL,NULL,'multiselect','Sleeve',NULL,NULL,0,1,'',0,NULL),(154,4,'collar',NULL,'Magento\\Eav\\Model\\Entity\\Attribute\\Backend\\ArrayBackend','text',NULL,NULL,'multiselect','Collar',NULL,NULL,0,1,'',0,NULL),(155,4,'pattern',NULL,'Magento\\Eav\\Model\\Entity\\Attribute\\Backend\\ArrayBackend','text',NULL,NULL,'multiselect','Pattern',NULL,NULL,0,1,'',0,NULL),(156,4,'climate',NULL,'Magento\\Eav\\Model\\Entity\\Attribute\\Backend\\ArrayBackend','text',NULL,NULL,'multiselect','Climate',NULL,NULL,0,1,'',0,NULL);
/*!40000 ALTER TABLE `eav_attribute` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `eav_attribute_group`
--

DROP TABLE IF EXISTS `eav_attribute_group`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8mb4 */;
CREATE TABLE `eav_attribute_group` (
  `attribute_group_id` smallint(5) unsigned NOT NULL AUTO_INCREMENT COMMENT 'Attribute Group ID',
  `attribute_set_id` smallint(5) unsigned NOT NULL DEFAULT 0 COMMENT 'Attribute Set ID',
  `attribute_group_name` varchar(255) DEFAULT NULL COMMENT 'Attribute Group Name',
  `sort_order` smallint(6) NOT NULL DEFAULT 0 COMMENT 'Sort Order',
  `default_id` smallint(5) unsigned DEFAULT 0 COMMENT 'Default ID',
  `attribute_group_code` varchar(255) NOT NULL COMMENT 'Attribute Group Code',
  `tab_group_code` varchar(255) DEFAULT NULL COMMENT 'Tab Group Code',
  PRIMARY KEY (`attribute_group_id`),
  UNIQUE KEY `EAV_ATTRIBUTE_GROUP_ATTRIBUTE_SET_ID_ATTRIBUTE_GROUP_CODE` (`attribute_set_id`,`attribute_group_code`),
  UNIQUE KEY `EAV_ATTRIBUTE_GROUP_ATTRIBUTE_SET_ID_ATTRIBUTE_GROUP_NAME` (`attribute_set_id`,`attribute_group_name`),
  KEY `EAV_ATTRIBUTE_GROUP_ATTRIBUTE_SET_ID_SORT_ORDER` (`attribute_set_id`,`sort_order`),
  CONSTRAINT `EAV_ATTR_GROUP_ATTR_SET_ID_EAV_ATTR_SET_ATTR_SET_ID` FOREIGN KEY (`attribute_set_id`) REFERENCES `eav_attribute_set` (`attribute_set_id`) ON DELETE CASCADE
) ENGINE=InnoDB AUTO_INCREMENT=91 DEFAULT CHARSET=utf8 COLLATE=utf8_general_ci COMMENT='Eav Attribute Group';
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `eav_attribute_group`
--

LOCK TABLES `eav_attribute_group` WRITE;
/*!40000 ALTER TABLE `eav_attribute_group` DISABLE KEYS */;
INSERT INTO `eav_attribute_group` VALUES (1,1,'General',1,1,'general',NULL),(2,2,'General',1,1,'general',NULL),(3,3,'General',10,1,'general',NULL),(4,3,'General Information',2,0,'general-information',NULL),(5,3,'Display Settings',20,0,'display-settings',NULL),(6,3,'Custom Design',30,0,'custom-design',NULL),(7,4,'Product Details',10,1,'product-details','basic'),(8,4,'Advanced Pricing',40,0,'advanced-pricing','advanced'),(9,4,'Search Engine Optimization',30,0,'search-engine-optimization','basic'),(10,4,'Images',20,0,'image-management','basic'),(11,4,'Design',50,0,'design','advanced'),(12,4,'Autosettings',60,0,'autosettings','advanced'),(13,4,'Content',15,0,'content','basic'),(14,4,'Schedule Design Update',55,0,'schedule-design-update','advanced'),(15,5,'General',1,1,'general',NULL),(16,6,'General',1,1,'general',NULL),(17,7,'General',1,1,'general',NULL),(18,8,'General',1,1,'general',NULL),(19,4,'Bundle Items',16,0,'bundle-items',NULL),(20,4,'Gift Options',61,0,'gift-options',NULL),(21,9,'Gift Options',61,0,'gift-options',NULL),(22,9,'Autosettings',60,0,'autosettings','advanced'),(23,9,'Schedule Design Update',55,0,'schedule-design-update','advanced'),(24,9,'Design',50,0,'design','advanced'),(25,9,'Advanced Pricing',40,0,'advanced-pricing','advanced'),(26,9,'Search Engine Optimization',30,0,'search-engine-optimization','basic'),(27,9,'Images',20,0,'image-management','basic'),(28,9,'Bundle Items',16,0,'bundle-items',NULL),(29,9,'Content',15,0,'content','basic'),(30,9,'Product Details',10,1,'product-details','basic'),(31,10,'Gift Options',61,0,'gift-options',NULL),(32,10,'Autosettings',60,0,'autosettings','advanced'),(33,10,'Schedule Design Update',55,0,'schedule-design-update','advanced'),(34,10,'Design',50,0,'design','advanced'),(35,10,'Advanced Pricing',40,0,'advanced-pricing','advanced'),(36,10,'Search Engine Optimization',30,0,'search-engine-optimization','basic'),(37,10,'Images',20,0,'image-management','basic'),(38,10,'Bundle Items',16,0,'bundle-items',NULL),(39,10,'Content',15,0,'content','basic'),(40,10,'Product Details',10,1,'product-details','basic'),(41,11,'Gift Options',61,0,'gift-options',NULL),(42,11,'Autosettings',60,0,'autosettings','advanced'),(43,11,'Schedule Design Update',55,0,'schedule-design-update','advanced'),(44,11,'Design',50,0,'design','advanced'),(45,11,'Advanced Pricing',40,0,'advanced-pricing','advanced'),(46,11,'Search Engine Optimization',30,0,'search-engine-optimization','basic'),(47,11,'Images',20,0,'image-management','basic'),(48,11,'Bundle Items',16,0,'bundle-items',NULL),(49,11,'Content',15,0,'content','basic'),(50,11,'Product Details',10,1,'product-details','basic'),(51,12,'Gift Options',61,0,'gift-options',NULL),(52,12,'Autosettings',60,0,'autosettings','advanced'),(53,12,'Schedule Design Update',55,0,'schedule-design-update','advanced'),(54,12,'Design',50,0,'design','advanced'),(55,12,'Advanced Pricing',40,0,'advanced-pricing','advanced'),(56,12,'Search Engine Optimization',30,0,'search-engine-optimization','basic'),(57,12,'Images',20,0,'image-management','basic'),(58,12,'Bundle Items',16,0,'bundle-items',NULL),(59,12,'Content',15,0,'content','basic'),(60,12,'Product Details',10,1,'product-details','basic'),(61,13,'Gift Options',61,0,'gift-options',NULL),(62,13,'Autosettings',60,0,'autosettings','advanced'),(63,13,'Schedule Design Update',55,0,'schedule-design-update','advanced'),(64,13,'Design',50,0,'design','advanced'),(65,13,'Advanced Pricing',40,0,'advanced-pricing','advanced'),(66,13,'Search Engine Optimization',30,0,'search-engine-optimization','basic'),(67,13,'Images',20,0,'image-management','basic'),(68,13,'Bundle Items',16,0,'bundle-items',NULL),(69,13,'Content',15,0,'content','basic'),(70,13,'Product Details',10,1,'product-details','basic'),(71,14,'Gift Options',61,0,'gift-options',NULL),(72,14,'Autosettings',60,0,'autosettings','advanced'),(73,14,'Schedule Design Update',55,0,'schedule-design-update','advanced'),(74,14,'Design',50,0,'design','advanced'),(75,14,'Advanced Pricing',40,0,'advanced-pricing','advanced'),(76,14,'Search Engine Optimization',30,0,'search-engine-optimization','basic'),(77,14,'Images',20,0,'image-management','basic'),(78,14,'Bundle Items',16,0,'bundle-items',NULL),(79,14,'Content',15,0,'content','basic'),(80,14,'Product Details',10,1,'product-details','basic'),(81,15,'Gift Options',61,0,'gift-options',NULL),(82,15,'Autosettings',60,0,'autosettings','advanced'),(83,15,'Schedule Design Update',55,0,'schedule-design-update','advanced'),(84,15,'Design',50,0,'design','advanced'),(85,15,'Advanced Pricing',40,0,'advanced-pricing','advanced'),(86,15,'Search Engine Optimization',30,0,'search-engine-optimization','basic'),(87,15,'Images',20,0,'image-management','basic'),(88,15,'Bundle Items',16,0,'bundle-items',NULL),(89,15,'Content',15,0,'content','basic'),(90,15,'Product Details',10,1,'product-details','basic');
/*!40000 ALTER TABLE `eav_attribute_group` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `eav_attribute_label`
--

DROP TABLE IF EXISTS `eav_attribute_label`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8mb4 */;
CREATE TABLE `eav_attribute_label` (
  `attribute_label_id` int(10) unsigned NOT NULL AUTO_INCREMENT COMMENT 'Attribute Label ID',
  `attribute_id` smallint(5) unsigned NOT NULL DEFAULT 0 COMMENT 'Attribute ID',
  `store_id` smallint(5) unsigned NOT NULL DEFAULT 0 COMMENT 'Store ID',
  `value` varchar(255) DEFAULT NULL COMMENT 'Value',
  PRIMARY KEY (`attribute_label_id`),
  KEY `EAV_ATTRIBUTE_LABEL_STORE_ID` (`store_id`),
  KEY `EAV_ATTRIBUTE_LABEL_ATTRIBUTE_ID_STORE_ID` (`attribute_id`,`store_id`),
  CONSTRAINT `EAV_ATTRIBUTE_LABEL_ATTRIBUTE_ID_EAV_ATTRIBUTE_ATTRIBUTE_ID` FOREIGN KEY (`attribute_id`) REFERENCES `eav_attribute` (`attribute_id`) ON DELETE CASCADE,
  CONSTRAINT `EAV_ATTRIBUTE_LABEL_STORE_ID_STORE_STORE_ID` FOREIGN KEY (`store_id`) REFERENCES `store` (`store_id`) ON DELETE CASCADE
) ENGINE=InnoDB AUTO_INCREMENT=18 DEFAULT CHARSET=utf8 COLLATE=utf8_general_ci COMMENT='Eav Attribute Label';
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `eav_attribute_label`
--

LOCK TABLES `eav_attribute_label` WRITE;
/*!40000 ALTER TABLE `eav_attribute_label` DISABLE KEYS */;
INSERT INTO `eav_attribute_label` VALUES (2,138,1,'Style'),(6,143,1,'Category'),(11,151,1,'Style'),(13,152,1,'Style'),(17,144,1,'Size');
/*!40000 ALTER TABLE `eav_attribute_label` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `eav_attribute_option`
--

DROP TABLE IF EXISTS `eav_attribute_option`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8mb4 */;
CREATE TABLE `eav_attribute_option` (
  `option_id` int(10) unsigned NOT NULL AUTO_INCREMENT COMMENT 'Option ID',
  `attribute_id` smallint(5) unsigned NOT NULL DEFAULT 0 COMMENT 'Attribute ID',
  `sort_order` smallint(5) unsigned NOT NULL DEFAULT 0 COMMENT 'Sort Order',
  PRIMARY KEY (`option_id`),
  KEY `EAV_ATTRIBUTE_OPTION_ATTRIBUTE_ID` (`attribute_id`),
  CONSTRAINT `EAV_ATTRIBUTE_OPTION_ATTRIBUTE_ID_EAV_ATTRIBUTE_ATTRIBUTE_ID` FOREIGN KEY (`attribute_id`) REFERENCES `eav_attribute` (`attribute_id`) ON DELETE CASCADE
) ENGINE=InnoDB AUTO_INCREMENT=212 DEFAULT CHARSET=utf8 COLLATE=utf8_general_ci COMMENT='Eav Attribute Option';
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `eav_attribute_option`
--

LOCK TABLES `eav_attribute_option` WRITE;
/*!40000 ALTER TABLE `eav_attribute_option` DISABLE KEYS */;
INSERT INTO `eav_attribute_option` VALUES (1,20,0),(2,20,1),(3,20,3),(4,137,0),(5,137,1),(6,137,2),(7,137,3),(8,137,4),(9,137,5),(10,137,6),(11,137,7),(12,137,8),(13,137,9),(14,137,10),(15,137,11),(16,137,12),(17,137,13),(18,137,14),(19,137,15),(20,137,16),(21,137,17),(22,137,18),(23,137,19),(24,138,0),(25,138,1),(26,138,2),(27,138,3),(28,138,4),(29,138,5),(30,138,6),(31,139,0),(32,139,1),(33,139,2),(34,139,3),(35,139,4),(36,139,5),(37,139,6),(38,139,7),(39,139,8),(40,139,9),(41,139,10),(42,139,11),(43,139,12),(44,139,13),(45,139,14),(46,139,15),(47,139,16),(48,139,17),(49,93,0),(50,93,1),(51,93,2),(52,93,3),(53,93,4),(54,93,5),(55,93,6),(56,93,7),(57,93,8),(58,93,9),(59,93,10),(60,93,11),(61,140,0),(62,140,1),(63,140,2),(64,140,3),(65,140,4),(66,140,5),(67,140,6),(68,140,7),(69,141,0),(70,141,1),(71,141,2),(72,141,3),(73,141,4),(74,141,5),(75,141,6),(76,141,7),(77,141,8),(78,141,9),(79,141,10),(80,142,0),(81,142,1),(82,142,2),(83,142,3),(84,142,4),(85,143,0),(86,143,1),(87,143,2),(88,143,3),(89,143,4),(90,143,5),(91,144,0),(92,144,2),(93,144,4),(94,144,6),(95,144,8),(96,144,10),(97,145,0),(98,146,0),(99,147,0),(100,148,0),(101,149,0),(102,150,0),(103,150,1),(104,151,0),(105,151,1),(106,151,2),(107,151,3),(108,151,4),(109,151,5),(110,151,6),(111,151,7),(112,151,8),(113,151,9),(114,151,10),(115,151,11),(116,152,0),(117,152,1),(118,152,2),(119,152,3),(120,152,4),(121,152,5),(122,152,6),(123,152,7),(124,152,8),(125,152,9),(126,152,10),(127,152,11),(128,152,12),(129,152,13),(130,152,14),(131,152,15),(132,152,16),(133,152,17),(134,152,18),(135,152,19),(136,152,20),(137,152,21),(138,152,22),(139,152,23),(140,152,24),(141,152,25),(142,139,0),(143,139,1),(144,139,2),(145,139,3),(146,139,4),(147,139,5),(148,139,6),(149,139,7),(150,139,8),(151,139,9),(152,139,10),(153,139,11),(154,139,12),(155,139,13),(156,139,14),(157,139,15),(158,139,16),(159,139,17),(160,153,0),(161,153,1),(162,153,2),(163,153,3),(164,153,4),(165,153,5),(166,144,1),(167,144,3),(168,144,5),(169,144,7),(170,144,9),(171,144,11),(172,144,12),(173,144,13),(174,144,14),(175,144,15),(176,144,16),(177,144,17),(178,144,18),(179,144,19),(180,154,0),(181,154,1),(182,154,2),(183,154,3),(184,154,4),(185,154,5),(186,154,6),(187,154,7),(188,154,8),(189,154,9),(190,154,10),(191,154,11),(192,155,0),(193,155,1),(194,155,2),(195,155,3),(196,155,4),(197,155,5),(198,155,6),(199,155,7),(200,155,8),(201,156,0),(202,156,1),(203,156,2),(204,156,3),(205,156,4),(206,156,5),(207,156,6),(208,156,7),(209,156,8),(210,156,9),(211,156,10);
/*!40000 ALTER TABLE `eav_attribute_option` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `eav_attribute_option_swatch`
--

DROP TABLE IF EXISTS `eav_attribute_option_swatch`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8mb4 */;
CREATE TABLE `eav_attribute_option_swatch` (
  `swatch_id` int(10) unsigned NOT NULL AUTO_INCREMENT COMMENT 'Swatch ID',
  `option_id` int(10) unsigned NOT NULL COMMENT 'Option ID',
  `store_id` smallint(5) unsigned NOT NULL COMMENT 'Store ID',
  `type` smallint(5) unsigned NOT NULL COMMENT 'Swatch type: 0 - text, 1 - visual color, 2 - visual image',
  `value` varchar(255) DEFAULT NULL COMMENT 'Swatch Value',
  PRIMARY KEY (`swatch_id`),
  UNIQUE KEY `EAV_ATTRIBUTE_OPTION_SWATCH_STORE_ID_OPTION_ID` (`store_id`,`option_id`),
  KEY `EAV_ATTR_OPT_SWATCH_OPT_ID_EAV_ATTR_OPT_OPT_ID` (`option_id`),
  KEY `EAV_ATTRIBUTE_OPTION_SWATCH_SWATCH_ID` (`swatch_id`),
  CONSTRAINT `EAV_ATTRIBUTE_OPTION_SWATCH_STORE_ID_STORE_STORE_ID` FOREIGN KEY (`store_id`) REFERENCES `store` (`store_id`) ON DELETE CASCADE,
  CONSTRAINT `EAV_ATTR_OPT_SWATCH_OPT_ID_EAV_ATTR_OPT_OPT_ID` FOREIGN KEY (`option_id`) REFERENCES `eav_attribute_option` (`option_id`) ON DELETE CASCADE
) ENGINE=InnoDB AUTO_INCREMENT=53 DEFAULT CHARSET=utf8 COLLATE=utf8_general_ci COMMENT='Magento Swatches table';
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `eav_attribute_option_swatch`
--

LOCK TABLES `eav_attribute_option_swatch` WRITE;
/*!40000 ALTER TABLE `eav_attribute_option_swatch` DISABLE KEYS */;
INSERT INTO `eav_attribute_option_swatch` VALUES (1,49,0,1,'#000000'),(2,50,0,1,'#1857f7'),(3,51,0,1,'#945454'),(4,52,0,1,'#8f8f8f'),(5,53,0,1,'#53a828'),(6,54,0,1,'#ce64d4'),(7,55,0,1,'#ffffff'),(8,56,0,1,'#eb6703'),(9,57,0,1,'#ef3dff'),(10,58,0,1,'#ff0000'),(11,59,0,1,'#ffffff'),(12,60,0,1,'#ffd500'),(13,91,0,0,'55 cm'),(14,91,1,0,'55 cm'),(15,166,0,0,'XS'),(16,166,1,0,'XS'),(17,92,0,0,'65 cm'),(18,92,1,0,'65 cm'),(19,167,0,0,'S'),(20,167,1,0,'S'),(21,93,0,0,'75 cm'),(22,93,1,0,'75 cm'),(23,168,0,0,'M'),(24,168,1,0,'M'),(25,94,0,0,'6 foot'),(26,94,1,0,'6 foot'),(27,169,0,0,'L'),(28,169,1,0,'L'),(29,95,0,0,'8 foot'),(30,95,1,0,'8 foot'),(31,170,0,0,'XL'),(32,170,1,0,'XL'),(33,96,0,0,'10 foot'),(34,96,1,0,'10 foot'),(35,171,0,0,'28'),(36,171,1,0,'28'),(37,172,0,0,'29'),(38,172,1,0,'29'),(39,173,0,0,'30'),(40,173,1,0,'30'),(41,174,0,0,'31'),(42,174,1,0,'31'),(43,175,0,0,'32'),(44,175,1,0,'32'),(45,176,0,0,'33'),(46,176,1,0,'33'),(47,177,0,0,'34'),(48,177,1,0,'34'),(49,178,0,0,'36'),(50,178,1,0,'36'),(51,179,0,0,'38'),(52,179,1,0,'38');
/*!40000 ALTER TABLE `eav_attribute_option_swatch` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `eav_attribute_option_value`
--

DROP TABLE IF EXISTS `eav_attribute_option_value`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8mb4 */;
CREATE TABLE `eav_attribute_option_value` (
  `value_id` int(10) unsigned NOT NULL AUTO_INCREMENT COMMENT 'Value ID',
  `option_id` int(10) unsigned NOT NULL DEFAULT 0 COMMENT 'Option ID',
  `store_id` smallint(5) unsigned NOT NULL DEFAULT 0 COMMENT 'Store ID',
  `value` varchar(255) DEFAULT NULL COMMENT 'Value',
  PRIMARY KEY (`value_id`),
  KEY `EAV_ATTRIBUTE_OPTION_VALUE_OPTION_ID` (`option_id`),
  KEY `EAV_ATTRIBUTE_OPTION_VALUE_STORE_ID` (`store_id`),
  CONSTRAINT `EAV_ATTRIBUTE_OPTION_VALUE_STORE_ID_STORE_STORE_ID` FOREIGN KEY (`store_id`) REFERENCES `store` (`store_id`) ON DELETE CASCADE,
  CONSTRAINT `EAV_ATTR_OPT_VAL_OPT_ID_EAV_ATTR_OPT_OPT_ID` FOREIGN KEY (`option_id`) REFERENCES `eav_attribute_option` (`option_id`) ON DELETE CASCADE
) ENGINE=InnoDB AUTO_INCREMENT=239 DEFAULT CHARSET=utf8 COLLATE=utf8_general_ci COMMENT='Eav Attribute Option Value';
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `eav_attribute_option_value`
--

LOCK TABLES `eav_attribute_option_value` WRITE;
/*!40000 ALTER TABLE `eav_attribute_option_value` DISABLE KEYS */;
INSERT INTO `eav_attribute_option_value` VALUES (1,1,0,'Male'),(2,2,0,'Female'),(3,3,0,'Not Specified'),(4,4,0,'Hike'),(5,5,0,'Outdoor'),(6,6,0,'Running'),(7,7,0,'Warmup'),(8,8,0,'Yoga'),(9,9,0,'Recreation'),(10,10,0,'Lounge'),(11,11,0,'Gym'),(12,12,0,'Climbing'),(13,13,0,'Crosstraining'),(14,14,0,'Post-workout'),(15,15,0,'Cycling'),(16,16,0,'Athletic'),(17,17,0,'Sports'),(18,18,0,'Hiking'),(19,19,0,'Overnight'),(20,20,0,'School'),(21,21,0,'Trail'),(22,22,0,'Travel'),(23,23,0,'Urban'),(24,24,0,'Backpack'),(25,25,0,'Luggage'),(26,26,0,'Duffel'),(27,27,0,'Messenger'),(28,28,0,'Laptop'),(29,29,0,'Exercise'),(30,30,0,'Tote'),(31,31,0,'Burlap'),(32,32,0,'Canvas'),(33,33,0,'Cotton'),(34,34,0,'Faux Leather'),(35,35,0,'Leather'),(36,36,0,'Mesh'),(37,37,0,'Nylon'),(38,38,0,'Polyester'),(39,39,0,'Rayon'),(40,40,0,'Ripstop'),(41,41,0,'Suede'),(42,42,0,'Foam'),(43,43,0,'Metal'),(44,44,0,'Plastic'),(45,45,0,'Rubber'),(46,46,0,'Synthetic'),(47,47,0,'Stainless Steel'),(48,48,0,'Silicone'),(61,61,0,'Adjustable'),(62,62,0,'Cross Body'),(63,63,0,'Detachable'),(64,64,0,'Double'),(65,65,0,'Padded'),(66,66,0,'Shoulder'),(67,67,0,'Single'),(68,68,0,'Telescoping'),(69,69,0,'Audio Pocket'),(70,70,0,'Wheeled'),(71,71,0,'Hydration Pocket'),(72,72,0,'Audio Pocket'),(73,73,0,'Flapover'),(74,74,0,'Waterproof'),(75,75,0,'Lightweight'),(76,76,0,'TSA Approved'),(77,77,0,'Reflective'),(78,78,0,'Laptop Sleeve'),(79,79,0,'Lockable'),(80,80,0,'Men'),(81,81,0,'Women'),(82,82,0,'Boys'),(83,83,0,'Girls'),(84,84,0,'Unisex'),(85,85,0,'Cardio'),(86,86,0,'Electronic'),(87,87,0,'Exercise'),(88,88,0,'Fashion'),(89,89,0,'Hydration'),(90,90,0,'Timepiece'),(97,102,0,'Download'),(98,103,0,'DVD'),(99,104,0,'Base Layer'),(100,105,0,'Basic'),(101,106,0,'Capri'),(102,107,0,'Compression'),(103,108,0,'Leggings'),(104,109,0,'Parachute'),(105,110,0,'Skort'),(106,111,0,'Snug'),(107,112,0,'Sweatpants'),(108,113,0,'Tights'),(109,114,0,'Track Pants'),(110,115,0,'Workout Pants'),(111,116,0,'Insulated'),(112,117,0,'Jacket'),(113,118,0,'Vest'),(114,119,0,'Lightweight'),(115,120,0,'Hooded'),(116,121,0,'Heavy Duty'),(117,122,0,'Rain Coat'),(118,123,0,'Hard Shell'),(119,124,0,'Soft Shell'),(120,125,0,'Windbreaker'),(121,126,0,'&frac12; zip'),(122,127,0,'&frac14; zip'),(123,128,0,'Full Zip'),(124,129,0,'Reversible'),(125,130,0,'Bra'),(126,131,0,'Hoodie'),(127,132,0,'Sweatshirt'),(128,133,0,'Polo'),(129,134,0,'Tank'),(130,135,0,'Tee'),(131,136,0,'Pullover'),(132,137,0,'Hoodie'),(133,138,0,'Cardigan'),(134,139,0,'Henley'),(135,140,0,'Tunic'),(136,141,0,'Camisole'),(137,142,0,'Cocona&reg; performance fabric'),(138,143,0,'Wool'),(139,144,0,'Fleece'),(140,145,0,'Hemp'),(141,146,0,'Jersey'),(142,147,0,'LumaTech&trade;'),(143,148,0,'Lycra&reg;'),(144,149,0,'Microfiber'),(145,150,0,'Spandex'),(146,151,0,'HeatTec&reg;'),(147,152,0,'EverCool&trade;'),(148,153,0,'Organic Cotton'),(149,154,0,'TENCEL'),(150,155,0,'CoolTech&trade;'),(151,156,0,'Khaki'),(152,157,0,'Linen'),(153,158,0,'Wool'),(154,159,0,'Terry'),(155,160,0,'Sleeve'),(156,161,0,'Long-Sleeve'),(157,162,0,'Short-Sleeve'),(158,163,0,'Sleeveless'),(159,164,0,'Tank'),(160,165,0,'Strap'),(175,180,0,'N/A'),(176,181,0,'? zip'),(177,182,0,'Boat Neck'),(178,183,0,'Crew'),(179,184,0,'Full zip'),(180,185,0,'V-neck'),(181,186,0,'Ballet'),(182,187,0,'Scoop'),(183,188,0,'High Collar'),(184,189,0,'Stand Collar'),(185,190,0,'Roll Neck'),(186,191,0,'Square Neck'),(187,192,0,'Color-Blocked'),(188,193,0,'Checked'),(189,194,0,'Color-Blocked'),(190,195,0,'Graphic Print'),(191,196,0,'Solid'),(192,197,0,'Solid-Highlight'),(193,198,0,'Striped'),(194,199,0,'Camo'),(195,200,0,'Geometric'),(196,201,0,'All-Weather'),(197,202,0,'Cold'),(198,203,0,'Cool'),(199,204,0,'Indoor'),(200,205,0,'Mild'),(201,206,0,'Rainy'),(202,207,0,'Spring'),(203,208,0,'Warm'),(204,209,0,'Windy'),(205,210,0,'Wintry'),(206,211,0,'Hot'),(207,49,0,'Black'),(208,50,0,'Blue'),(209,51,0,'Brown'),(210,52,0,'Gray'),(211,53,0,'Green'),(212,54,0,'Lavender'),(213,55,0,'Multi'),(214,56,0,'Orange'),(215,57,0,'Purple'),(216,58,0,'Red'),(217,59,0,'White'),(218,60,0,'Yellow'),(219,91,0,'55 cm'),(220,166,0,'XS'),(221,92,0,'65 cm'),(222,167,0,'S'),(223,93,0,'75 cm'),(224,168,0,'M'),(225,94,0,'6 foot'),(226,169,0,'L'),(227,95,0,'8 foot'),(228,170,0,'XL'),(229,96,0,'10 foot'),(230,171,0,'28'),(231,172,0,'29'),(232,173,0,'30'),(233,174,0,'31'),(234,175,0,'32'),(235,176,0,'33'),(236,177,0,'34'),(237,178,0,'36'),(238,179,0,'38');
/*!40000 ALTER TABLE `eav_attribute_option_value` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `eav_attribute_set`
--

DROP TABLE IF EXISTS `eav_attribute_set`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8mb4 */;
CREATE TABLE `eav_attribute_set` (
  `attribute_set_id` smallint(5) unsigned NOT NULL AUTO_INCREMENT COMMENT 'Attribute Set ID',
  `entity_type_id` smallint(5) unsigned NOT NULL DEFAULT 0 COMMENT 'Entity Type ID',
  `attribute_set_name` varchar(255) DEFAULT NULL COMMENT 'Attribute Set Name',
  `sort_order` smallint(6) NOT NULL DEFAULT 0 COMMENT 'Sort Order',
  PRIMARY KEY (`attribute_set_id`),
  UNIQUE KEY `EAV_ATTRIBUTE_SET_ENTITY_TYPE_ID_ATTRIBUTE_SET_NAME` (`entity_type_id`,`attribute_set_name`),
  KEY `EAV_ATTRIBUTE_SET_ENTITY_TYPE_ID_SORT_ORDER` (`entity_type_id`,`sort_order`),
  CONSTRAINT `EAV_ATTRIBUTE_SET_ENTITY_TYPE_ID_EAV_ENTITY_TYPE_ENTITY_TYPE_ID` FOREIGN KEY (`entity_type_id`) REFERENCES `eav_entity_type` (`entity_type_id`) ON DELETE CASCADE
) ENGINE=InnoDB AUTO_INCREMENT=16 DEFAULT CHARSET=utf8 COLLATE=utf8_general_ci COMMENT='Eav Attribute Set';
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `eav_attribute_set`
--

LOCK TABLES `eav_attribute_set` WRITE;
/*!40000 ALTER TABLE `eav_attribute_set` DISABLE KEYS */;
INSERT INTO `eav_attribute_set` VALUES (1,1,'Default',2),(2,2,'Default',2),(3,3,'Default',1),(4,4,'Default',1),(5,5,'Default',1),(6,6,'Default',1),(7,7,'Default',1),(8,8,'Default',1),(9,4,'Top',0),(10,4,'Bottom',0),(11,4,'Gear',0),(12,4,'Sprite Stasis Ball',0),(13,4,'Sprite Yoga Strap',0),(14,4,'Downloadable',0),(15,4,'Bag',0);
/*!40000 ALTER TABLE `eav_attribute_set` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `eav_entity`
--

DROP TABLE IF EXISTS `eav_entity`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8mb4 */;
CREATE TABLE `eav_entity` (
  `entity_id` int(10) unsigned NOT NULL AUTO_INCREMENT COMMENT 'Entity ID',
  `entity_type_id` smallint(5) unsigned NOT NULL DEFAULT 0 COMMENT 'Entity Type ID',
  `attribute_set_id` smallint(5) unsigned NOT NULL DEFAULT 0 COMMENT 'Attribute Set ID',
  `increment_id` varchar(50) DEFAULT NULL COMMENT 'Increment ID',
  `parent_id` int(10) unsigned NOT NULL DEFAULT 0 COMMENT 'Parent ID',
  `store_id` smallint(5) unsigned NOT NULL DEFAULT 0 COMMENT 'Store ID',
  `created_at` timestamp NOT NULL DEFAULT current_timestamp() COMMENT 'Created At',
  `updated_at` timestamp NOT NULL DEFAULT current_timestamp() ON UPDATE current_timestamp() COMMENT 'Updated At',
  `is_active` smallint(5) unsigned NOT NULL DEFAULT 1 COMMENT 'Defines Is Entity Active',
  PRIMARY KEY (`entity_id`),
  KEY `EAV_ENTITY_ENTITY_TYPE_ID` (`entity_type_id`),
  KEY `EAV_ENTITY_STORE_ID` (`store_id`),
  CONSTRAINT `EAV_ENTITY_ENTITY_TYPE_ID_EAV_ENTITY_TYPE_ENTITY_TYPE_ID` FOREIGN KEY (`entity_type_id`) REFERENCES `eav_entity_type` (`entity_type_id`) ON DELETE CASCADE,
  CONSTRAINT `EAV_ENTITY_STORE_ID_STORE_STORE_ID` FOREIGN KEY (`store_id`) REFERENCES `store` (`store_id`) ON DELETE CASCADE
) ENGINE=InnoDB DEFAULT CHARSET=utf8 COLLATE=utf8_general_ci COMMENT='Eav Entity';
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `eav_entity`
--

LOCK TABLES `eav_entity` WRITE;
/*!40000 ALTER TABLE `eav_entity` DISABLE KEYS */;
/*!40000 ALTER TABLE `eav_entity` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `eav_entity_attribute`
--

DROP TABLE IF EXISTS `eav_entity_attribute`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8mb4 */;
CREATE TABLE `eav_entity_attribute` (
  `entity_attribute_id` int(10) unsigned NOT NULL AUTO_INCREMENT COMMENT 'Entity Attribute ID',
  `entity_type_id` smallint(5) unsigned NOT NULL DEFAULT 0 COMMENT 'Entity Type ID',
  `attribute_set_id` smallint(5) unsigned NOT NULL DEFAULT 0 COMMENT 'Attribute Set ID',
  `attribute_group_id` smallint(5) unsigned NOT NULL DEFAULT 0 COMMENT 'Attribute Group ID',
  `attribute_id` smallint(5) unsigned NOT NULL DEFAULT 0 COMMENT 'Attribute ID',
  `sort_order` smallint(6) NOT NULL DEFAULT 0 COMMENT 'Sort Order',
  PRIMARY KEY (`entity_attribute_id`),
  UNIQUE KEY `EAV_ENTITY_ATTRIBUTE_ATTRIBUTE_SET_ID_ATTRIBUTE_ID` (`attribute_set_id`,`attribute_id`),
  UNIQUE KEY `EAV_ENTITY_ATTRIBUTE_ATTRIBUTE_GROUP_ID_ATTRIBUTE_ID` (`attribute_group_id`,`attribute_id`),
  KEY `EAV_ENTITY_ATTRIBUTE_ATTRIBUTE_SET_ID_SORT_ORDER` (`attribute_set_id`,`sort_order`),
  KEY `EAV_ENTITY_ATTRIBUTE_ATTRIBUTE_ID` (`attribute_id`),
  CONSTRAINT `EAV_ENTITY_ATTRIBUTE_ATTRIBUTE_ID_EAV_ATTRIBUTE_ATTRIBUTE_ID` FOREIGN KEY (`attribute_id`) REFERENCES `eav_attribute` (`attribute_id`) ON DELETE CASCADE,
  CONSTRAINT `EAV_ENTT_ATTR_ATTR_GROUP_ID_EAV_ATTR_GROUP_ATTR_GROUP_ID` FOREIGN KEY (`attribute_group_id`) REFERENCES `eav_attribute_group` (`attribute_group_id`) ON DELETE CASCADE
) ENGINE=InnoDB AUTO_INCREMENT=676 DEFAULT CHARSET=utf8 COLLATE=utf8_general_ci COMMENT='Eav Entity Attributes';
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `eav_entity_attribute`
--

LOCK TABLES `eav_entity_attribute` WRITE;
/*!40000 ALTER TABLE `eav_entity_attribute` DISABLE KEYS */;
INSERT INTO `eav_entity_attribute` VALUES (1,1,1,1,1,10),(2,1,1,1,2,20),(3,1,1,1,3,20),(4,1,1,1,4,30),(5,1,1,1,5,40),(6,1,1,1,6,50),(7,1,1,1,7,60),(8,1,1,1,8,70),(9,1,1,1,9,80),(10,1,1,1,10,25),(11,1,1,1,11,90),(12,1,1,1,12,81),(13,1,1,1,13,115),(14,1,1,1,14,120),(15,1,1,1,15,82),(16,1,1,1,16,83),(17,1,1,1,17,100),(18,1,1,1,18,0),(19,1,1,1,19,0),(20,1,1,1,20,110),(21,1,1,1,21,28),(22,2,2,2,22,10),(23,2,2,2,23,20),(24,2,2,2,24,30),(25,2,2,2,25,40),(26,2,2,2,26,50),(27,2,2,2,27,60),(28,2,2,2,28,70),(29,2,2,2,29,100),(30,2,2,2,30,80),(31,2,2,2,31,90),(32,2,2,2,32,90),(33,2,2,2,33,110),(34,2,2,2,34,120),(35,2,2,2,35,130),(36,2,2,2,36,140),(37,2,2,2,37,132),(38,2,2,2,38,133),(39,2,2,2,39,134),(40,2,2,2,40,135),(41,1,1,1,41,87),(42,1,1,1,42,100),(43,1,1,1,43,110),(44,1,1,1,44,120),(45,3,3,4,45,1),(46,3,3,4,46,2),(47,3,3,4,47,4),(48,3,3,4,48,5),(49,3,3,4,49,6),(50,3,3,4,50,7),(51,3,3,4,51,8),(52,3,3,5,52,10),(53,3,3,5,53,20),(54,3,3,5,54,30),(55,3,3,4,55,12),(56,3,3,4,56,13),(57,3,3,4,57,14),(58,3,3,4,58,15),(59,3,3,4,59,16),(60,3,3,6,60,10),(61,3,3,6,61,30),(62,3,3,6,62,40),(63,3,3,6,63,50),(64,3,3,6,64,60),(65,3,3,4,65,24),(66,3,3,4,66,25),(67,3,3,5,67,40),(68,3,3,5,68,50),(69,3,3,4,69,10),(70,3,3,6,70,5),(71,3,3,6,71,6),(72,3,3,5,72,51),(73,4,4,7,73,10),(74,4,4,7,74,20),(75,4,4,13,75,110),(76,4,4,13,76,100),(77,4,4,7,77,30),(78,4,4,8,78,3),(79,4,4,8,79,4),(80,4,4,8,80,5),(81,4,4,8,81,6),(82,4,4,7,82,70),(83,4,4,9,84,20),(84,4,4,9,85,30),(85,4,4,9,86,40),(86,4,4,10,87,1),(87,4,4,10,88,2),(88,4,4,10,89,3),(89,4,4,10,90,4),(90,4,4,7,91,6),(91,4,4,8,92,7),(92,4,4,7,94,90),(93,4,4,7,95,100),(94,4,4,10,96,5),(95,4,4,7,97,5),(96,4,4,8,98,8),(97,4,4,7,99,80),(98,4,4,14,100,40),(99,4,4,14,101,20),(100,4,4,14,102,30),(101,4,4,11,103,10),(102,4,4,11,104,5),(103,4,4,7,105,80),(104,4,4,11,106,6),(105,4,4,7,107,14),(106,4,4,7,108,15),(107,4,4,7,109,16),(108,4,4,7,110,17),(109,4,4,7,111,18),(110,4,4,7,112,19),(111,4,4,7,113,20),(112,4,4,7,114,110),(113,4,4,7,115,60),(114,4,4,14,116,50),(115,4,4,11,117,51),(116,3,3,6,118,51),(117,3,3,4,119,3),(118,3,3,4,120,17),(119,4,4,9,121,10),(120,4,4,7,122,11),(121,4,4,8,123,9),(122,4,4,8,124,10),(123,4,4,7,125,111),(124,4,4,7,126,112),(125,4,4,7,127,113),(126,4,4,7,128,114),(127,4,4,7,129,31),(128,4,4,7,130,21),(129,4,4,7,131,71),(130,4,4,8,132,11),(131,4,4,19,133,1),(132,4,4,20,134,10),(133,4,4,10,135,3),(134,4,4,7,136,40),(135,4,9,21,134,10),(136,4,9,23,101,20),(137,4,9,23,102,30),(138,4,9,23,100,40),(139,4,9,23,116,50),(140,4,9,24,104,5),(141,4,9,24,106,6),(142,4,9,24,103,10),(143,4,9,24,117,51),(144,4,9,25,78,3),(145,4,9,25,79,4),(146,4,9,25,80,5),(147,4,9,25,81,6),(148,4,9,25,92,7),(149,4,9,25,98,8),(150,4,9,25,123,9),(151,4,9,25,124,10),(152,4,9,25,132,11),(153,4,9,26,121,10),(154,4,9,26,84,20),(155,4,9,26,85,30),(156,4,9,26,86,40),(157,4,9,27,87,1),(158,4,9,27,88,2),(159,4,9,27,89,3),(160,4,9,27,135,3),(161,4,9,27,90,4),(162,4,9,27,96,5),(163,4,9,28,133,1),(164,4,9,29,76,100),(165,4,9,29,75,110),(166,4,9,30,97,5),(167,4,9,30,91,6),(168,4,9,30,73,10),(169,4,9,30,122,11),(170,4,9,30,107,14),(171,4,9,30,108,15),(172,4,9,30,109,16),(173,4,9,30,110,17),(174,4,9,30,111,18),(175,4,9,30,112,19),(176,4,9,30,74,20),(177,4,9,30,113,20),(178,4,9,30,130,21),(179,4,9,30,77,30),(180,4,9,30,129,31),(181,4,9,30,136,40),(182,4,9,30,115,60),(183,4,9,30,82,70),(184,4,9,30,131,71),(185,4,9,30,105,80),(186,4,9,30,99,80),(187,4,9,30,94,90),(188,4,9,30,95,100),(189,4,9,30,114,110),(190,4,9,30,125,111),(191,4,9,30,126,112),(192,4,9,30,127,113),(193,4,9,30,128,114),(195,4,9,30,137,1000),(196,4,10,31,134,10),(197,4,10,33,101,20),(198,4,10,33,102,30),(199,4,10,33,100,40),(200,4,10,33,116,50),(201,4,10,34,104,5),(202,4,10,34,106,6),(203,4,10,34,103,10),(204,4,10,34,117,51),(205,4,10,35,78,3),(206,4,10,35,79,4),(207,4,10,35,80,5),(208,4,10,35,81,6),(209,4,10,35,92,7),(210,4,10,35,98,8),(211,4,10,35,123,9),(212,4,10,35,124,10),(213,4,10,35,132,11),(214,4,10,36,121,10),(215,4,10,36,84,20),(216,4,10,36,85,30),(217,4,10,36,86,40),(218,4,10,37,87,1),(219,4,10,37,88,2),(220,4,10,37,89,3),(221,4,10,37,135,3),(222,4,10,37,90,4),(223,4,10,37,96,5),(224,4,10,38,133,1),(225,4,10,39,76,100),(226,4,10,39,75,110),(227,4,10,40,97,5),(228,4,10,40,91,6),(229,4,10,40,73,10),(230,4,10,40,122,11),(231,4,10,40,107,14),(232,4,10,40,108,15),(233,4,10,40,109,16),(234,4,10,40,110,17),(235,4,10,40,111,18),(236,4,10,40,112,19),(238,4,10,40,113,20),(239,4,10,40,130,21),(240,4,10,40,77,30),(241,4,10,40,129,31),(242,4,10,40,136,40),(243,4,10,40,115,60),(244,4,10,40,82,70),(245,4,10,40,131,71),(246,4,10,40,105,80),(247,4,10,40,99,80),(248,4,10,40,94,90),(249,4,10,40,95,100),(250,4,10,40,114,110),(251,4,10,40,125,111),(252,4,10,40,126,112),(253,4,10,40,127,113),(254,4,10,40,128,114),(256,4,10,40,137,1001),(257,4,11,41,134,10),(258,4,11,43,101,20),(259,4,11,43,102,30),(260,4,11,43,100,40),(261,4,11,43,116,50),(262,4,11,44,104,5),(263,4,11,44,106,6),(264,4,11,44,103,10),(265,4,11,44,117,51),(266,4,11,45,78,3),(267,4,11,45,79,4),(268,4,11,45,80,5),(269,4,11,45,81,6),(270,4,11,45,92,7),(271,4,11,45,98,8),(272,4,11,45,123,9),(273,4,11,45,124,10),(274,4,11,45,132,11),(275,4,11,46,121,10),(276,4,11,46,84,20),(277,4,11,46,85,30),(278,4,11,46,86,40),(279,4,11,47,87,1),(280,4,11,47,88,2),(281,4,11,47,89,3),(282,4,11,47,135,3),(283,4,11,47,90,4),(284,4,11,47,96,5),(285,4,11,48,133,1),(286,4,11,49,76,100),(287,4,11,49,75,110),(288,4,11,50,97,5),(289,4,11,50,91,6),(290,4,11,50,73,10),(291,4,11,50,122,11),(292,4,11,50,107,14),(293,4,11,50,108,15),(294,4,11,50,109,16),(295,4,11,50,110,17),(296,4,11,50,111,18),(297,4,11,50,112,19),(298,4,11,50,74,20),(299,4,11,50,113,20),(300,4,11,50,130,21),(301,4,11,50,77,30),(302,4,11,50,129,31),(303,4,11,50,136,40),(304,4,11,50,115,60),(305,4,11,50,82,70),(306,4,11,50,131,71),(307,4,11,50,105,80),(308,4,11,50,99,80),(309,4,11,50,94,90),(310,4,11,50,95,100),(311,4,11,50,114,110),(312,4,11,50,125,111),(313,4,11,50,126,112),(314,4,11,50,127,113),(315,4,11,50,128,114),(317,4,11,50,137,1002),(318,4,12,51,134,10),(319,4,12,53,101,20),(320,4,12,53,102,30),(321,4,12,53,100,40),(322,4,12,53,116,50),(323,4,12,54,104,5),(324,4,12,54,106,6),(325,4,12,54,103,10),(326,4,12,54,117,51),(327,4,12,55,78,3),(328,4,12,55,79,4),(329,4,12,55,80,5),(330,4,12,55,81,6),(331,4,12,55,92,7),(332,4,12,55,98,8),(333,4,12,55,123,9),(334,4,12,55,124,10),(335,4,12,55,132,11),(336,4,12,56,121,10),(337,4,12,56,84,20),(338,4,12,56,85,30),(339,4,12,56,86,40),(340,4,12,57,87,1),(341,4,12,57,88,2),(342,4,12,57,89,3),(343,4,12,57,135,3),(344,4,12,57,90,4),(345,4,12,57,96,5),(346,4,12,58,133,1),(347,4,12,59,76,100),(348,4,12,59,75,110),(349,4,12,60,97,5),(350,4,12,60,91,6),(351,4,12,60,73,10),(352,4,12,60,122,11),(353,4,12,60,107,14),(354,4,12,60,108,15),(355,4,12,60,109,16),(356,4,12,60,110,17),(357,4,12,60,111,18),(358,4,12,60,112,19),(359,4,12,60,74,20),(360,4,12,60,113,20),(361,4,12,60,130,21),(362,4,12,60,77,30),(363,4,12,60,129,31),(364,4,12,60,136,40),(365,4,12,60,115,60),(366,4,12,60,82,70),(367,4,12,60,131,71),(368,4,12,60,105,80),(369,4,12,60,99,80),(370,4,12,60,94,90),(371,4,12,60,95,100),(372,4,12,60,114,110),(373,4,12,60,125,111),(374,4,12,60,126,112),(375,4,12,60,127,113),(376,4,12,60,128,114),(378,4,12,60,137,1003),(379,4,13,61,134,10),(380,4,13,63,101,20),(381,4,13,63,102,30),(382,4,13,63,100,40),(383,4,13,63,116,50),(384,4,13,64,104,5),(385,4,13,64,106,6),(386,4,13,64,103,10),(387,4,13,64,117,51),(388,4,13,65,78,3),(389,4,13,65,79,4),(390,4,13,65,80,5),(391,4,13,65,81,6),(392,4,13,65,92,7),(393,4,13,65,98,8),(394,4,13,65,123,9),(395,4,13,65,124,10),(396,4,13,65,132,11),(397,4,13,66,121,10),(398,4,13,66,84,20),(399,4,13,66,85,30),(400,4,13,66,86,40),(401,4,13,67,87,1),(402,4,13,67,88,2),(403,4,13,67,89,3),(404,4,13,67,135,3),(405,4,13,67,90,4),(406,4,13,67,96,5),(407,4,13,68,133,1),(408,4,13,69,76,100),(409,4,13,69,75,110),(410,4,13,70,97,5),(411,4,13,70,91,6),(412,4,13,70,73,10),(413,4,13,70,122,11),(414,4,13,70,107,14),(415,4,13,70,108,15),(416,4,13,70,109,16),(417,4,13,70,110,17),(418,4,13,70,111,18),(419,4,13,70,112,19),(420,4,13,70,74,20),(421,4,13,70,113,20),(422,4,13,70,130,21),(423,4,13,70,77,30),(424,4,13,70,129,31),(425,4,13,70,136,40),(426,4,13,70,115,60),(427,4,13,70,82,70),(428,4,13,70,131,71),(429,4,13,70,105,80),(430,4,13,70,99,80),(431,4,13,70,94,90),(432,4,13,70,95,100),(433,4,13,70,114,110),(434,4,13,70,125,111),(435,4,13,70,126,112),(436,4,13,70,127,113),(437,4,13,70,128,114),(439,4,13,70,137,1004),(440,4,14,71,134,10),(441,4,14,73,101,20),(442,4,14,73,102,30),(443,4,14,73,100,40),(444,4,14,73,116,50),(445,4,14,74,104,5),(446,4,14,74,106,6),(447,4,14,74,103,10),(448,4,14,74,117,51),(449,4,14,75,78,3),(450,4,14,75,79,4),(451,4,14,75,80,5),(452,4,14,75,81,6),(453,4,14,75,92,7),(454,4,14,75,98,8),(455,4,14,75,123,9),(456,4,14,75,124,10),(457,4,14,75,132,11),(458,4,14,76,121,10),(459,4,14,76,84,20),(460,4,14,76,85,30),(461,4,14,76,86,40),(462,4,14,77,87,1),(463,4,14,77,88,2),(464,4,14,77,89,3),(465,4,14,77,135,3),(466,4,14,77,90,4),(467,4,14,77,96,5),(468,4,14,78,133,1),(469,4,14,79,76,100),(470,4,14,79,75,110),(471,4,14,80,97,5),(472,4,14,80,91,6),(473,4,14,80,73,10),(474,4,14,80,122,11),(475,4,14,80,107,14),(476,4,14,80,108,15),(477,4,14,80,109,16),(478,4,14,80,110,17),(479,4,14,80,111,18),(480,4,14,80,112,19),(481,4,14,80,74,20),(482,4,14,80,113,20),(483,4,14,80,130,21),(484,4,14,80,77,30),(485,4,14,80,129,31),(486,4,14,80,136,40),(487,4,14,80,115,60),(488,4,14,80,82,70),(489,4,14,80,131,71),(490,4,14,80,105,80),(491,4,14,80,99,80),(492,4,14,80,94,90),(493,4,14,80,95,100),(494,4,14,80,114,110),(495,4,14,80,125,111),(496,4,14,80,126,112),(497,4,14,80,127,113),(498,4,14,80,128,114),(500,4,14,80,137,1005),(501,4,15,81,134,10),(502,4,15,83,101,20),(503,4,15,83,102,30),(504,4,15,83,100,40),(505,4,15,83,116,50),(506,4,15,84,104,5),(507,4,15,84,106,6),(508,4,15,84,103,10),(509,4,15,84,117,51),(510,4,15,85,78,3),(511,4,15,85,79,4),(512,4,15,85,80,5),(513,4,15,85,81,6),(514,4,15,85,92,7),(515,4,15,85,98,8),(516,4,15,85,123,9),(517,4,15,85,124,10),(518,4,15,85,132,11),(519,4,15,86,121,10),(520,4,15,86,84,20),(521,4,15,86,85,30),(522,4,15,86,86,40),(523,4,15,87,87,1),(524,4,15,87,88,2),(525,4,15,87,89,3),(526,4,15,87,135,3),(527,4,15,87,90,4),(528,4,15,87,96,5),(529,4,15,88,133,1),(530,4,15,89,76,100),(531,4,15,89,75,110),(532,4,15,90,97,5),(533,4,15,90,91,6),(534,4,15,90,73,10),(535,4,15,90,122,11),(536,4,15,90,107,14),(537,4,15,90,108,15),(538,4,15,90,109,16),(539,4,15,90,110,17),(540,4,15,90,111,18),(541,4,15,90,112,19),(542,4,15,90,74,20),(543,4,15,90,113,20),(544,4,15,90,130,21),(545,4,15,90,77,30),(546,4,15,90,129,31),(547,4,15,90,136,40),(548,4,15,90,115,60),(549,4,15,90,82,70),(550,4,15,90,131,71),(551,4,15,90,105,80),(552,4,15,90,99,80),(553,4,15,90,94,90),(554,4,15,90,95,100),(555,4,15,90,114,110),(556,4,15,90,125,111),(557,4,15,90,126,112),(558,4,15,90,127,113),(559,4,15,90,128,114),(561,4,15,90,137,1006),(563,4,15,90,138,1007),(565,4,11,50,139,1008),(567,4,12,60,139,1009),(569,4,13,70,139,1010),(575,4,15,90,139,1013),(577,4,9,30,93,1014),(579,4,10,40,93,1015),(581,4,15,90,93,1016),(583,4,11,50,93,1017),(585,4,12,60,93,1018),(587,4,13,70,93,1019),(589,4,15,90,140,1020),(591,4,15,90,141,1021),(593,4,11,50,142,1022),(595,4,12,60,142,1023),(597,4,13,70,142,1024),(599,4,11,50,143,1025),(601,4,12,60,143,1026),(603,4,13,70,143,1027),(605,4,12,60,144,1028),(607,4,13,70,144,1029),(609,4,11,50,145,1030),(611,4,15,90,145,1031),(613,4,9,30,145,1032),(615,4,10,40,145,1033),(617,4,11,50,146,1034),(619,4,15,90,146,1035),(621,4,9,30,146,1036),(623,4,10,40,146,1037),(625,4,11,50,147,1038),(627,4,15,90,147,1039),(629,4,9,30,147,1040),(631,4,10,40,147,1041),(633,4,11,50,148,1042),(635,4,15,90,148,1043),(637,4,9,30,148,1044),(639,4,10,40,148,1045),(641,4,11,50,149,1046),(643,4,15,90,149,1047),(645,4,9,30,149,1048),(647,4,10,40,149,1049),(649,4,14,80,150,1000),(651,4,10,40,151,1000),(653,4,9,30,152,1001),(655,4,9,30,139,1002),(657,4,10,40,139,1003),(659,4,9,30,153,1004),(661,4,10,40,144,1005),(663,4,9,30,144,1006),(665,4,9,30,154,1007),(667,4,9,30,155,1008),(669,4,10,40,155,1009),(671,4,9,30,156,1010),(673,4,10,40,156,1011),(675,4,10,40,74,20);
/*!40000 ALTER TABLE `eav_entity_attribute` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `eav_entity_datetime`
--

DROP TABLE IF EXISTS `eav_entity_datetime`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8mb4 */;
CREATE TABLE `eav_entity_datetime` (
  `value_id` int(11) NOT NULL AUTO_INCREMENT COMMENT 'Value ID',
  `entity_type_id` smallint(5) unsigned NOT NULL DEFAULT 0 COMMENT 'Entity Type ID',
  `attribute_id` smallint(5) unsigned NOT NULL DEFAULT 0 COMMENT 'Attribute ID',
  `store_id` smallint(5) unsigned NOT NULL DEFAULT 0 COMMENT 'Store ID',
  `entity_id` int(10) unsigned NOT NULL DEFAULT 0 COMMENT 'Entity ID',
  `value` datetime DEFAULT NULL COMMENT 'Attribute Value',
  PRIMARY KEY (`value_id`),
  UNIQUE KEY `EAV_ENTITY_DATETIME_ENTITY_ID_ATTRIBUTE_ID_STORE_ID` (`entity_id`,`attribute_id`,`store_id`),
  KEY `EAV_ENTITY_DATETIME_STORE_ID` (`store_id`),
  KEY `EAV_ENTITY_DATETIME_ATTRIBUTE_ID_VALUE` (`attribute_id`,`value`),
  KEY `EAV_ENTITY_DATETIME_ENTITY_TYPE_ID_VALUE` (`entity_type_id`,`value`),
  CONSTRAINT `EAV_ENTITY_DATETIME_ENTITY_ID_EAV_ENTITY_ENTITY_ID` FOREIGN KEY (`entity_id`) REFERENCES `eav_entity` (`entity_id`) ON DELETE CASCADE,
  CONSTRAINT `EAV_ENTITY_DATETIME_STORE_ID_STORE_STORE_ID` FOREIGN KEY (`store_id`) REFERENCES `store` (`store_id`) ON DELETE CASCADE,
  CONSTRAINT `EAV_ENTT_DTIME_ENTT_TYPE_ID_EAV_ENTT_TYPE_ENTT_TYPE_ID` FOREIGN KEY (`entity_type_id`) REFERENCES `eav_entity_type` (`entity_type_id`) ON DELETE CASCADE
) ENGINE=InnoDB DEFAULT CHARSET=utf8 COLLATE=utf8_general_ci COMMENT='Eav Entity Value Prefix';
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `eav_entity_datetime`
--

LOCK TABLES `eav_entity_datetime` WRITE;
/*!40000 ALTER TABLE `eav_entity_datetime` DISABLE KEYS */;
/*!40000 ALTER TABLE `eav_entity_datetime` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `eav_entity_decimal`
--

DROP TABLE IF EXISTS `eav_entity_decimal`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8mb4 */;
CREATE TABLE `eav_entity_decimal` (
  `value_id` int(11) NOT NULL AUTO_INCREMENT COMMENT 'Value ID',
  `entity_type_id` smallint(5) unsigned NOT NULL DEFAULT 0 COMMENT 'Entity Type ID',
  `attribute_id` smallint(5) unsigned NOT NULL DEFAULT 0 COMMENT 'Attribute ID',
  `store_id` smallint(5) unsigned NOT NULL DEFAULT 0 COMMENT 'Store ID',
  `entity_id` int(10) unsigned NOT NULL DEFAULT 0 COMMENT 'Entity ID',
  `value` decimal(12,4) NOT NULL DEFAULT 0.0000 COMMENT 'Attribute Value',
  PRIMARY KEY (`value_id`),
  UNIQUE KEY `EAV_ENTITY_DECIMAL_ENTITY_ID_ATTRIBUTE_ID_STORE_ID` (`entity_id`,`attribute_id`,`store_id`),
  KEY `EAV_ENTITY_DECIMAL_STORE_ID` (`store_id`),
  KEY `EAV_ENTITY_DECIMAL_ATTRIBUTE_ID_VALUE` (`attribute_id`,`value`),
  KEY `EAV_ENTITY_DECIMAL_ENTITY_TYPE_ID_VALUE` (`entity_type_id`,`value`),
  CONSTRAINT `EAV_ENTITY_DECIMAL_ENTITY_ID_EAV_ENTITY_ENTITY_ID` FOREIGN KEY (`entity_id`) REFERENCES `eav_entity` (`entity_id`) ON DELETE CASCADE,
  CONSTRAINT `EAV_ENTITY_DECIMAL_ENTITY_TYPE_ID_EAV_ENTITY_TYPE_ENTITY_TYPE_ID` FOREIGN KEY (`entity_type_id`) REFERENCES `eav_entity_type` (`entity_type_id`) ON DELETE CASCADE,
  CONSTRAINT `EAV_ENTITY_DECIMAL_STORE_ID_STORE_STORE_ID` FOREIGN KEY (`store_id`) REFERENCES `store` (`store_id`) ON DELETE CASCADE
) ENGINE=InnoDB DEFAULT CHARSET=utf8 COLLATE=utf8_general_ci COMMENT='Eav Entity Value Prefix';
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `eav_entity_decimal`
--

LOCK TABLES `eav_entity_decimal` WRITE;
/*!40000 ALTER TABLE `eav_entity_decimal` DISABLE KEYS */;
/*!40000 ALTER TABLE `eav_entity_decimal` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `eav_entity_int`
--

DROP TABLE IF EXISTS `eav_entity_int`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8mb4 */;
CREATE TABLE `eav_entity_int` (
  `value_id` int(11) NOT NULL AUTO_INCREMENT COMMENT 'Value ID',
  `entity_type_id` smallint(5) unsigned NOT NULL DEFAULT 0 COMMENT 'Entity Type ID',
  `attribute_id` smallint(5) unsigned NOT NULL DEFAULT 0 COMMENT 'Attribute ID',
  `store_id` smallint(5) unsigned NOT NULL DEFAULT 0 COMMENT 'Store ID',
  `entity_id` int(10) unsigned NOT NULL DEFAULT 0 COMMENT 'Entity ID',
  `value` int(11) NOT NULL DEFAULT 0 COMMENT 'Attribute Value',
  PRIMARY KEY (`value_id`),
  UNIQUE KEY `EAV_ENTITY_INT_ENTITY_ID_ATTRIBUTE_ID_STORE_ID` (`entity_id`,`attribute_id`,`store_id`),
  KEY `EAV_ENTITY_INT_STORE_ID` (`store_id`),
  KEY `EAV_ENTITY_INT_ATTRIBUTE_ID_VALUE` (`attribute_id`,`value`),
  KEY `EAV_ENTITY_INT_ENTITY_TYPE_ID_VALUE` (`entity_type_id`,`value`),
  CONSTRAINT `EAV_ENTITY_INT_ENTITY_ID_EAV_ENTITY_ENTITY_ID` FOREIGN KEY (`entity_id`) REFERENCES `eav_entity` (`entity_id`) ON DELETE CASCADE,
  CONSTRAINT `EAV_ENTITY_INT_ENTITY_TYPE_ID_EAV_ENTITY_TYPE_ENTITY_TYPE_ID` FOREIGN KEY (`entity_type_id`) REFERENCES `eav_entity_type` (`entity_type_id`) ON DELETE CASCADE,
  CONSTRAINT `EAV_ENTITY_INT_STORE_ID_STORE_STORE_ID` FOREIGN KEY (`store_id`) REFERENCES `store` (`store_id`) ON DELETE CASCADE
) ENGINE=InnoDB DEFAULT CHARSET=utf8 COLLATE=utf8_general_ci COMMENT='Eav Entity Value Prefix';
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `eav_entity_int`
--

LOCK TABLES `eav_entity_int` WRITE;
/*!40000 ALTER TABLE `eav_entity_int` DISABLE KEYS */;
/*!40000 ALTER TABLE `eav_entity_int` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `eav_entity_store`
--

DROP TABLE IF EXISTS `eav_entity_store`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8mb4 */;
CREATE TABLE `eav_entity_store` (
  `entity_store_id` int(10) unsigned NOT NULL AUTO_INCREMENT COMMENT 'Entity Store ID',
  `entity_type_id` smallint(5) unsigned NOT NULL DEFAULT 0 COMMENT 'Entity Type ID',
  `store_id` smallint(5) unsigned NOT NULL DEFAULT 0 COMMENT 'Store ID',
  `increment_prefix` varchar(20) DEFAULT NULL COMMENT 'Increment Prefix',
  `increment_last_id` varchar(50) DEFAULT NULL COMMENT 'Last Incremented ID',
  PRIMARY KEY (`entity_store_id`),
  KEY `EAV_ENTITY_STORE_ENTITY_TYPE_ID` (`entity_type_id`),
  KEY `EAV_ENTITY_STORE_STORE_ID` (`store_id`),
  CONSTRAINT `EAV_ENTITY_STORE_ENTITY_TYPE_ID_EAV_ENTITY_TYPE_ENTITY_TYPE_ID` FOREIGN KEY (`entity_type_id`) REFERENCES `eav_entity_type` (`entity_type_id`) ON DELETE CASCADE,
  CONSTRAINT `EAV_ENTITY_STORE_STORE_ID_STORE_STORE_ID` FOREIGN KEY (`store_id`) REFERENCES `store` (`store_id`) ON DELETE CASCADE
) ENGINE=InnoDB DEFAULT CHARSET=utf8 COLLATE=utf8_general_ci COMMENT='Eav Entity Store';
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `eav_entity_store`
--

LOCK TABLES `eav_entity_store` WRITE;
/*!40000 ALTER TABLE `eav_entity_store` DISABLE KEYS */;
/*!40000 ALTER TABLE `eav_entity_store` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `eav_entity_text`
--

DROP TABLE IF EXISTS `eav_entity_text`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8mb4 */;
CREATE TABLE `eav_entity_text` (
  `value_id` int(11) NOT NULL AUTO_INCREMENT COMMENT 'Value ID',
  `entity_type_id` smallint(5) unsigned NOT NULL DEFAULT 0 COMMENT 'Entity Type ID',
  `attribute_id` smallint(5) unsigned NOT NULL DEFAULT 0 COMMENT 'Attribute ID',
  `store_id` smallint(5) unsigned NOT NULL DEFAULT 0 COMMENT 'Store ID',
  `entity_id` int(10) unsigned NOT NULL DEFAULT 0 COMMENT 'Entity ID',
  `value` text NOT NULL COMMENT 'Attribute Value',
  PRIMARY KEY (`value_id`),
  UNIQUE KEY `EAV_ENTITY_TEXT_ENTITY_ID_ATTRIBUTE_ID_STORE_ID` (`entity_id`,`attribute_id`,`store_id`),
  KEY `EAV_ENTITY_TEXT_ENTITY_TYPE_ID` (`entity_type_id`),
  KEY `EAV_ENTITY_TEXT_ATTRIBUTE_ID` (`attribute_id`),
  KEY `EAV_ENTITY_TEXT_STORE_ID` (`store_id`),
  CONSTRAINT `EAV_ENTITY_TEXT_ENTITY_ID_EAV_ENTITY_ENTITY_ID` FOREIGN KEY (`entity_id`) REFERENCES `eav_entity` (`entity_id`) ON DELETE CASCADE,
  CONSTRAINT `EAV_ENTITY_TEXT_ENTITY_TYPE_ID_EAV_ENTITY_TYPE_ENTITY_TYPE_ID` FOREIGN KEY (`entity_type_id`) REFERENCES `eav_entity_type` (`entity_type_id`) ON DELETE CASCADE,
  CONSTRAINT `EAV_ENTITY_TEXT_STORE_ID_STORE_STORE_ID` FOREIGN KEY (`store_id`) REFERENCES `store` (`store_id`) ON DELETE CASCADE
) ENGINE=InnoDB DEFAULT CHARSET=utf8 COLLATE=utf8_general_ci COMMENT='Eav Entity Value Prefix';
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `eav_entity_text`
--

LOCK TABLES `eav_entity_text` WRITE;
/*!40000 ALTER TABLE `eav_entity_text` DISABLE KEYS */;
/*!40000 ALTER TABLE `eav_entity_text` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `eav_entity_type`
--

DROP TABLE IF EXISTS `eav_entity_type`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8mb4 */;
CREATE TABLE `eav_entity_type` (
  `entity_type_id` smallint(5) unsigned NOT NULL AUTO_INCREMENT COMMENT 'Entity Type ID',
  `entity_type_code` varchar(50) NOT NULL COMMENT 'Entity Type Code',
  `entity_model` varchar(255) NOT NULL COMMENT 'Entity Model',
  `attribute_model` varchar(255) DEFAULT NULL COMMENT 'Attribute Model',
  `entity_table` varchar(255) DEFAULT NULL COMMENT 'Entity Table',
  `value_table_prefix` varchar(255) DEFAULT NULL COMMENT 'Value Table Prefix',
  `entity_id_field` varchar(255) DEFAULT NULL COMMENT 'Entity ID Field',
  `is_data_sharing` smallint(5) unsigned NOT NULL DEFAULT 1 COMMENT 'Defines Is Data Sharing',
  `data_sharing_key` varchar(100) DEFAULT 'default' COMMENT 'Data Sharing Key',
  `default_attribute_set_id` smallint(5) unsigned NOT NULL DEFAULT 0 COMMENT 'Default Attribute Set ID',
  `increment_model` varchar(255) DEFAULT NULL COMMENT 'Increment Model',
  `increment_per_store` smallint(5) unsigned NOT NULL DEFAULT 0 COMMENT 'Increment Per Store',
  `increment_pad_length` smallint(5) unsigned NOT NULL DEFAULT 8 COMMENT 'Increment Pad Length',
  `increment_pad_char` varchar(1) NOT NULL DEFAULT '0' COMMENT 'Increment Pad Char',
  `additional_attribute_table` varchar(255) DEFAULT NULL COMMENT 'Additional Attribute Table',
  `entity_attribute_collection` varchar(255) DEFAULT NULL COMMENT 'Entity Attribute Collection',
  PRIMARY KEY (`entity_type_id`),
  KEY `EAV_ENTITY_TYPE_ENTITY_TYPE_CODE` (`entity_type_code`)
) ENGINE=InnoDB AUTO_INCREMENT=9 DEFAULT CHARSET=utf8 COLLATE=utf8_general_ci COMMENT='Eav Entity Type';
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `eav_entity_type`
--

LOCK TABLES `eav_entity_type` WRITE;
/*!40000 ALTER TABLE `eav_entity_type` DISABLE KEYS */;
INSERT INTO `eav_entity_type` VALUES (1,'customer','Magento\\Customer\\Model\\ResourceModel\\Customer','Magento\\Customer\\Model\\Attribute','customer_entity',NULL,NULL,1,'default',1,'Magento\\Eav\\Model\\Entity\\Increment\\NumericValue',0,8,'0','customer_eav_attribute','Magento\\Customer\\Model\\ResourceModel\\Attribute\\Collection'),(2,'customer_address','Magento\\Customer\\Model\\ResourceModel\\Address','Magento\\Customer\\Model\\Attribute','customer_address_entity',NULL,NULL,1,'default',2,NULL,0,8,'0','customer_eav_attribute','Magento\\Customer\\Model\\ResourceModel\\Address\\Attribute\\Collection'),(3,'catalog_category','Magento\\Catalog\\Model\\ResourceModel\\Category','Magento\\Catalog\\Model\\ResourceModel\\Eav\\Attribute','catalog_category_entity',NULL,NULL,1,'default',3,NULL,0,8,'0','catalog_eav_attribute','Magento\\Catalog\\Model\\ResourceModel\\Category\\Attribute\\Collection'),(4,'catalog_product','Magento\\Catalog\\Model\\ResourceModel\\Product','Magento\\Catalog\\Model\\ResourceModel\\Eav\\Attribute','catalog_product_entity',NULL,NULL,1,'default',4,NULL,0,8,'0','catalog_eav_attribute','Magento\\Catalog\\Model\\ResourceModel\\Product\\Attribute\\Collection'),(5,'order','Magento\\Sales\\Model\\ResourceModel\\Order',NULL,'sales_order',NULL,NULL,1,'default',5,'Magento\\Eav\\Model\\Entity\\Increment\\NumericValue',1,8,'0',NULL,NULL),(6,'invoice','Magento\\Sales\\Model\\ResourceModel\\Order\\Invoice',NULL,'sales_invoice',NULL,NULL,1,'default',6,'Magento\\Eav\\Model\\Entity\\Increment\\NumericValue',1,8,'0',NULL,NULL),(7,'creditmemo','Magento\\Sales\\Model\\ResourceModel\\Order\\Creditmemo',NULL,'sales_creditmemo',NULL,NULL,1,'default',7,'Magento\\Eav\\Model\\Entity\\Increment\\NumericValue',1,8,'0',NULL,NULL),(8,'shipment','Magento\\Sales\\Model\\ResourceModel\\Order\\Shipment',NULL,'sales_shipment',NULL,NULL,1,'default',8,'Magento\\Eav\\Model\\Entity\\Increment\\NumericValue',1,8,'0',NULL,NULL);
/*!40000 ALTER TABLE `eav_entity_type` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `eav_entity_varchar`
--

DROP TABLE IF EXISTS `eav_entity_varchar`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8mb4 */;
CREATE TABLE `eav_entity_varchar` (
  `value_id` int(11) NOT NULL AUTO_INCREMENT COMMENT 'Value ID',
  `entity_type_id` smallint(5) unsigned NOT NULL DEFAULT 0 COMMENT 'Entity Type ID',
  `attribute_id` smallint(5) unsigned NOT NULL DEFAULT 0 COMMENT 'Attribute ID',
  `store_id` smallint(5) unsigned NOT NULL DEFAULT 0 COMMENT 'Store ID',
  `entity_id` int(10) unsigned NOT NULL DEFAULT 0 COMMENT 'Entity ID',
  `value` varchar(255) DEFAULT NULL COMMENT 'Attribute Value',
  PRIMARY KEY (`value_id`),
  UNIQUE KEY `EAV_ENTITY_VARCHAR_ENTITY_ID_ATTRIBUTE_ID_STORE_ID` (`entity_id`,`attribute_id`,`store_id`),
  KEY `EAV_ENTITY_VARCHAR_STORE_ID` (`store_id`),
  KEY `EAV_ENTITY_VARCHAR_ATTRIBUTE_ID_VALUE` (`attribute_id`,`value`),
  KEY `EAV_ENTITY_VARCHAR_ENTITY_TYPE_ID_VALUE` (`entity_type_id`,`value`),
  CONSTRAINT `EAV_ENTITY_VARCHAR_ENTITY_ID_EAV_ENTITY_ENTITY_ID` FOREIGN KEY (`entity_id`) REFERENCES `eav_entity` (`entity_id`) ON DELETE CASCADE,
  CONSTRAINT `EAV_ENTITY_VARCHAR_ENTITY_TYPE_ID_EAV_ENTITY_TYPE_ENTITY_TYPE_ID` FOREIGN KEY (`entity_type_id`) REFERENCES `eav_entity_type` (`entity_type_id`) ON DELETE CASCADE,
  CONSTRAINT `EAV_ENTITY_VARCHAR_STORE_ID_STORE_STORE_ID` FOREIGN KEY (`store_id`) REFERENCES `store` (`store_id`) ON DELETE CASCADE
) ENGINE=InnoDB DEFAULT CHARSET=utf8 COLLATE=utf8_general_ci COMMENT='Eav Entity Value Prefix';
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `eav_entity_varchar`
--

LOCK TABLES `eav_entity_varchar` WRITE;
/*!40000 ALTER TABLE `eav_entity_varchar` DISABLE KEYS */;
/*!40000 ALTER TABLE `eav_entity_varchar` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `eav_form_element`
--

DROP TABLE IF EXISTS `eav_form_element`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8mb4 */;
CREATE TABLE `eav_form_element` (
  `element_id` int(10) unsigned NOT NULL AUTO_INCREMENT COMMENT 'Element ID',
  `type_id` smallint(5) unsigned NOT NULL COMMENT 'Type ID',
  `fieldset_id` smallint(5) unsigned DEFAULT NULL COMMENT 'Fieldset ID',
  `attribute_id` smallint(5) unsigned NOT NULL COMMENT 'Attribute ID',
  `sort_order` int(11) NOT NULL DEFAULT 0 COMMENT 'Sort Order',
  PRIMARY KEY (`element_id`),
  UNIQUE KEY `EAV_FORM_ELEMENT_TYPE_ID_ATTRIBUTE_ID` (`type_id`,`attribute_id`),
  KEY `EAV_FORM_ELEMENT_FIELDSET_ID` (`fieldset_id`),
  KEY `EAV_FORM_ELEMENT_ATTRIBUTE_ID` (`attribute_id`),
  CONSTRAINT `EAV_FORM_ELEMENT_ATTRIBUTE_ID_EAV_ATTRIBUTE_ATTRIBUTE_ID` FOREIGN KEY (`attribute_id`) REFERENCES `eav_attribute` (`attribute_id`) ON DELETE CASCADE,
  CONSTRAINT `EAV_FORM_ELEMENT_FIELDSET_ID_EAV_FORM_FIELDSET_FIELDSET_ID` FOREIGN KEY (`fieldset_id`) REFERENCES `eav_form_fieldset` (`fieldset_id`) ON DELETE SET NULL,
  CONSTRAINT `EAV_FORM_ELEMENT_TYPE_ID_EAV_FORM_TYPE_TYPE_ID` FOREIGN KEY (`type_id`) REFERENCES `eav_form_type` (`type_id`) ON DELETE CASCADE
) ENGINE=InnoDB AUTO_INCREMENT=43 DEFAULT CHARSET=utf8 COLLATE=utf8_general_ci COMMENT='Eav Form Element';
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `eav_form_element`
--

LOCK TABLES `eav_form_element` WRITE;
/*!40000 ALTER TABLE `eav_form_element` DISABLE KEYS */;
INSERT INTO `eav_form_element` VALUES (1,1,NULL,23,0),(2,1,NULL,25,1),(3,1,NULL,27,2),(4,1,NULL,9,3),(5,1,NULL,28,4),(6,1,NULL,29,5),(7,1,NULL,31,6),(8,1,NULL,33,7),(9,1,NULL,30,8),(10,1,NULL,34,9),(11,1,NULL,35,10),(12,2,NULL,23,0),(13,2,NULL,25,1),(14,2,NULL,27,2),(15,2,NULL,9,3),(16,2,NULL,28,4),(17,2,NULL,29,5),(18,2,NULL,31,6),(19,2,NULL,33,7),(20,2,NULL,30,8),(21,2,NULL,34,9),(22,2,NULL,35,10),(23,3,NULL,23,0),(24,3,NULL,25,1),(25,3,NULL,27,2),(26,3,NULL,28,3),(27,3,NULL,29,4),(28,3,NULL,31,5),(29,3,NULL,33,6),(30,3,NULL,30,7),(31,3,NULL,34,8),(32,3,NULL,35,9),(33,4,NULL,23,0),(34,4,NULL,25,1),(35,4,NULL,27,2),(36,4,NULL,28,3),(37,4,NULL,29,4),(38,4,NULL,31,5),(39,4,NULL,33,6),(40,4,NULL,30,7),(41,4,NULL,34,8),(42,4,NULL,35,9);
/*!40000 ALTER TABLE `eav_form_element` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `eav_form_fieldset`
--

DROP TABLE IF EXISTS `eav_form_fieldset`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8mb4 */;
CREATE TABLE `eav_form_fieldset` (
  `fieldset_id` smallint(5) unsigned NOT NULL AUTO_INCREMENT COMMENT 'Fieldset ID',
  `type_id` smallint(5) unsigned NOT NULL COMMENT 'Type ID',
  `code` varchar(64) NOT NULL COMMENT 'Code',
  `sort_order` int(11) NOT NULL DEFAULT 0 COMMENT 'Sort Order',
  PRIMARY KEY (`fieldset_id`),
  UNIQUE KEY `EAV_FORM_FIELDSET_TYPE_ID_CODE` (`type_id`,`code`),
  CONSTRAINT `EAV_FORM_FIELDSET_TYPE_ID_EAV_FORM_TYPE_TYPE_ID` FOREIGN KEY (`type_id`) REFERENCES `eav_form_type` (`type_id`) ON DELETE CASCADE
) ENGINE=InnoDB DEFAULT CHARSET=utf8 COLLATE=utf8_general_ci COMMENT='Eav Form Fieldset';
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `eav_form_fieldset`
--

LOCK TABLES `eav_form_fieldset` WRITE;
/*!40000 ALTER TABLE `eav_form_fieldset` DISABLE KEYS */;
/*!40000 ALTER TABLE `eav_form_fieldset` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `eav_form_fieldset_label`
--

DROP TABLE IF EXISTS `eav_form_fieldset_label`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8mb4 */;
CREATE TABLE `eav_form_fieldset_label` (
  `fieldset_id` smallint(5) unsigned NOT NULL COMMENT 'Fieldset ID',
  `store_id` smallint(5) unsigned NOT NULL COMMENT 'Store ID',
  `label` varchar(255) NOT NULL COMMENT 'Label',
  PRIMARY KEY (`fieldset_id`,`store_id`),
  KEY `EAV_FORM_FIELDSET_LABEL_STORE_ID` (`store_id`),
  CONSTRAINT `EAV_FORM_FIELDSET_LABEL_STORE_ID_STORE_STORE_ID` FOREIGN KEY (`store_id`) REFERENCES `store` (`store_id`) ON DELETE CASCADE,
  CONSTRAINT `EAV_FORM_FSET_LBL_FSET_ID_EAV_FORM_FSET_FSET_ID` FOREIGN KEY (`fieldset_id`) REFERENCES `eav_form_fieldset` (`fieldset_id`) ON DELETE CASCADE
) ENGINE=InnoDB DEFAULT CHARSET=utf8 COLLATE=utf8_general_ci COMMENT='Eav Form Fieldset Label';
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `eav_form_fieldset_label`
--

LOCK TABLES `eav_form_fieldset_label` WRITE;
/*!40000 ALTER TABLE `eav_form_fieldset_label` DISABLE KEYS */;
/*!40000 ALTER TABLE `eav_form_fieldset_label` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `eav_form_type`
--

DROP TABLE IF EXISTS `eav_form_type`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8mb4 */;
CREATE TABLE `eav_form_type` (
  `type_id` smallint(5) unsigned NOT NULL AUTO_INCREMENT COMMENT 'Type ID',
  `code` varchar(64) NOT NULL COMMENT 'Code',
  `label` varchar(255) NOT NULL COMMENT 'Label',
  `is_system` smallint(5) unsigned NOT NULL DEFAULT 0 COMMENT 'Is System',
  `theme` varchar(64) DEFAULT NULL COMMENT 'Theme',
  `store_id` smallint(5) unsigned NOT NULL COMMENT 'Store ID',
  PRIMARY KEY (`type_id`),
  UNIQUE KEY `EAV_FORM_TYPE_CODE_THEME_STORE_ID` (`code`,`theme`,`store_id`),
  KEY `EAV_FORM_TYPE_STORE_ID` (`store_id`),
  CONSTRAINT `EAV_FORM_TYPE_STORE_ID_STORE_STORE_ID` FOREIGN KEY (`store_id`) REFERENCES `store` (`store_id`) ON DELETE CASCADE
) ENGINE=InnoDB AUTO_INCREMENT=5 DEFAULT CHARSET=utf8 COLLATE=utf8_general_ci COMMENT='Eav Form Type';
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `eav_form_type`
--

LOCK TABLES `eav_form_type` WRITE;
/*!40000 ALTER TABLE `eav_form_type` DISABLE KEYS */;
INSERT INTO `eav_form_type` VALUES (1,'checkout_onepage_register','checkout_onepage_register',1,'',0),(2,'checkout_onepage_register_guest','checkout_onepage_register_guest',1,'',0),(3,'checkout_onepage_billing_address','checkout_onepage_billing_address',1,'',0),(4,'checkout_onepage_shipping_address','checkout_onepage_shipping_address',1,'',0);
/*!40000 ALTER TABLE `eav_form_type` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `eav_form_type_entity`
--

DROP TABLE IF EXISTS `eav_form_type_entity`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8mb4 */;
CREATE TABLE `eav_form_type_entity` (
  `type_id` smallint(5) unsigned NOT NULL COMMENT 'Type ID',
  `entity_type_id` smallint(5) unsigned NOT NULL COMMENT 'Entity Type ID',
  PRIMARY KEY (`type_id`,`entity_type_id`),
  KEY `EAV_FORM_TYPE_ENTITY_ENTITY_TYPE_ID` (`entity_type_id`),
  CONSTRAINT `EAV_FORM_TYPE_ENTITY_TYPE_ID_EAV_FORM_TYPE_TYPE_ID` FOREIGN KEY (`type_id`) REFERENCES `eav_form_type` (`type_id`) ON DELETE CASCADE,
  CONSTRAINT `EAV_FORM_TYPE_ENTT_ENTT_TYPE_ID_EAV_ENTT_TYPE_ENTT_TYPE_ID` FOREIGN KEY (`entity_type_id`) REFERENCES `eav_entity_type` (`entity_type_id`) ON DELETE CASCADE
) ENGINE=InnoDB DEFAULT CHARSET=utf8 COLLATE=utf8_general_ci COMMENT='Eav Form Type Entity';
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `eav_form_type_entity`
--

LOCK TABLES `eav_form_type_entity` WRITE;
/*!40000 ALTER TABLE `eav_form_type_entity` DISABLE KEYS */;
INSERT INTO `eav_form_type_entity` VALUES (1,1),(1,2),(2,1),(2,2),(3,2),(4,2);
/*!40000 ALTER TABLE `eav_form_type_entity` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `email_template`
--

DROP TABLE IF EXISTS `email_template`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8mb4 */;
CREATE TABLE `email_template` (
  `template_id` int(10) unsigned NOT NULL AUTO_INCREMENT COMMENT 'Template ID',
  `template_code` varchar(150) NOT NULL COMMENT 'Template Name',
  `template_text` text NOT NULL COMMENT 'Template Content',
  `template_styles` text DEFAULT NULL COMMENT 'Templste Styles',
  `template_type` int(10) unsigned DEFAULT NULL COMMENT 'Template Type',
  `template_subject` varchar(200) NOT NULL COMMENT 'Template Subject',
  `template_sender_name` varchar(200) DEFAULT NULL COMMENT 'Template Sender Name',
  `template_sender_email` varchar(200) DEFAULT NULL COMMENT 'Template Sender Email',
  `added_at` timestamp NOT NULL DEFAULT current_timestamp() COMMENT 'Date of Template Creation',
  `modified_at` timestamp NOT NULL DEFAULT current_timestamp() ON UPDATE current_timestamp() COMMENT 'Date of Template Modification',
  `orig_template_code` varchar(200) DEFAULT NULL COMMENT 'Original Template Code',
  `orig_template_variables` text DEFAULT NULL COMMENT 'Original Template Variables',
  `is_legacy` tinyint(1) NOT NULL DEFAULT 0 COMMENT 'Should the template render in legacy mode',
  PRIMARY KEY (`template_id`),
  UNIQUE KEY `EMAIL_TEMPLATE_TEMPLATE_CODE` (`template_code`),
  KEY `EMAIL_TEMPLATE_ADDED_AT` (`added_at`),
  KEY `EMAIL_TEMPLATE_MODIFIED_AT` (`modified_at`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8 COLLATE=utf8_general_ci COMMENT='Email Templates';
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `email_template`
--

LOCK TABLES `email_template` WRITE;
/*!40000 ALTER TABLE `email_template` DISABLE KEYS */;
/*!40000 ALTER TABLE `email_template` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `flag`
--

DROP TABLE IF EXISTS `flag`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8mb4 */;
CREATE TABLE `flag` (
  `flag_id` int(10) unsigned NOT NULL AUTO_INCREMENT COMMENT 'Flag Id',
  `flag_code` varchar(255) NOT NULL COMMENT 'Flag Code',
  `state` smallint(5) unsigned NOT NULL DEFAULT 0 COMMENT 'Flag State',
  `flag_data` mediumtext DEFAULT NULL COMMENT 'Flag Data',
  `last_update` timestamp NOT NULL DEFAULT current_timestamp() ON UPDATE current_timestamp() COMMENT 'Date of Last Flag Update',
  PRIMARY KEY (`flag_id`),
  KEY `FLAG_LAST_UPDATE` (`last_update`)
) ENGINE=InnoDB AUTO_INCREMENT=11 DEFAULT CHARSET=utf8 COLLATE=utf8_general_ci COMMENT='Flag';
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `flag`
--

LOCK TABLES `flag` WRITE;
/*!40000 ALTER TABLE `flag` DISABLE KEYS */;
INSERT INTO `flag` VALUES (2,'config_hash',0,'{\"system\":\"2be88ca4242c76e8253ac62474851065032d6833\"}','2024-04-16 13:08:23'),(3,'report_order_aggregated',0,NULL,'2025-04-03 22:00:01'),(4,'report_invoiced_aggregated',0,NULL,'2025-04-03 22:00:01'),(5,'report_refunded_aggregated',0,NULL,'2025-04-03 22:00:01'),(6,'report_bestsellers_aggregated',0,NULL,'2025-04-03 22:00:01'),(7,'report_tax_aggregated',0,NULL,'2025-04-03 22:00:01'),(8,'report_shipping_aggregated',0,NULL,'2025-04-03 22:00:01'),(9,'report_coupons_aggregated',0,NULL,'2025-04-03 22:00:02'),(10,'analytics_file_info',0,'{\"initializationVector\":\"MQWIJsnI9t+Xz5fAdhJZFA==\",\"path\":\"analytics\\/4ca04df747f022e6d77c67f3d97ae1791a2559efc487ce3032c6bae8d9dc8563\\/data.tgz\"}','2025-04-04 00:00:02');
/*!40000 ALTER TABLE `flag` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `gift_message`
--

DROP TABLE IF EXISTS `gift_message`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8mb4 */;
CREATE TABLE `gift_message` (
  `gift_message_id` int(10) unsigned NOT NULL AUTO_INCREMENT COMMENT 'GiftMessage ID',
  `customer_id` int(10) unsigned NOT NULL DEFAULT 0 COMMENT 'Customer ID',
  `sender` varchar(255) DEFAULT NULL COMMENT 'Sender',
  `recipient` varchar(255) DEFAULT NULL COMMENT 'Registrant',
  `message` text DEFAULT NULL COMMENT 'Message',
  PRIMARY KEY (`gift_message_id`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8 COLLATE=utf8_general_ci COMMENT='Gift Message';
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `gift_message`
--

LOCK TABLES `gift_message` WRITE;
/*!40000 ALTER TABLE `gift_message` DISABLE KEYS */;
/*!40000 ALTER TABLE `gift_message` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `googleoptimizer_code`
--

DROP TABLE IF EXISTS `googleoptimizer_code`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8mb4 */;
CREATE TABLE `googleoptimizer_code` (
  `code_id` int(10) unsigned NOT NULL AUTO_INCREMENT COMMENT 'Google experiment code ID',
  `entity_id` int(10) unsigned NOT NULL COMMENT 'Optimized entity ID product ID or catalog ID',
  `entity_type` varchar(50) DEFAULT NULL COMMENT 'Optimized entity type',
  `store_id` smallint(5) unsigned NOT NULL COMMENT 'Store ID',
  `experiment_script` text DEFAULT NULL COMMENT 'Google experiment script',
  PRIMARY KEY (`code_id`),
  UNIQUE KEY `GOOGLEOPTIMIZER_CODE_STORE_ID_ENTITY_ID_ENTITY_TYPE` (`store_id`,`entity_id`,`entity_type`),
  CONSTRAINT `GOOGLEOPTIMIZER_CODE_STORE_ID_STORE_STORE_ID` FOREIGN KEY (`store_id`) REFERENCES `store` (`store_id`) ON DELETE CASCADE
) ENGINE=InnoDB DEFAULT CHARSET=utf8 COLLATE=utf8_general_ci COMMENT='Google Experiment code';
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `googleoptimizer_code`
--

LOCK TABLES `googleoptimizer_code` WRITE;
/*!40000 ALTER TABLE `googleoptimizer_code` DISABLE KEYS */;
/*!40000 ALTER TABLE `googleoptimizer_code` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `import_history`
--

DROP TABLE IF EXISTS `import_history`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8mb4 */;
CREATE TABLE `import_history` (
  `history_id` int(10) unsigned NOT NULL AUTO_INCREMENT COMMENT 'History record ID',
  `started_at` timestamp NOT NULL DEFAULT current_timestamp() COMMENT 'Started at',
  `user_id` int(10) unsigned NOT NULL DEFAULT 0 COMMENT 'User ID',
  `imported_file` varchar(255) DEFAULT NULL COMMENT 'Imported file',
  `execution_time` varchar(255) DEFAULT NULL COMMENT 'Execution time',
  `summary` varchar(255) DEFAULT NULL COMMENT 'Summary',
  `error_file` varchar(255) NOT NULL COMMENT 'Imported file with errors',
  PRIMARY KEY (`history_id`)
) ENGINE=InnoDB AUTO_INCREMENT=2 DEFAULT CHARSET=utf8 COLLATE=utf8_general_ci COMMENT='Import history table';
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `import_history`
--

LOCK TABLES `import_history` WRITE;
/*!40000 ALTER TABLE `import_history` DISABLE KEYS */;
INSERT INTO `import_history` VALUES (1,'2023-12-08 14:42:24',0,NULL,'00:00:13','Created: 1994, Updated: 0, Deleted: 0','');
/*!40000 ALTER TABLE `import_history` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `importexport_importdata`
--

DROP TABLE IF EXISTS `importexport_importdata`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8mb4 */;
CREATE TABLE `importexport_importdata` (
  `id` int(10) unsigned NOT NULL AUTO_INCREMENT COMMENT 'ID',
  `entity` varchar(50) NOT NULL COMMENT 'Entity',
  `behavior` varchar(10) NOT NULL DEFAULT 'append' COMMENT 'Behavior',
  `data` longtext DEFAULT NULL COMMENT 'Data',
  `is_processed` tinyint(1) NOT NULL DEFAULT 1 COMMENT 'Is Row Processed',
  `updated_at` timestamp NOT NULL DEFAULT current_timestamp() ON UPDATE current_timestamp() COMMENT 'timestamp of last update',
  PRIMARY KEY (`id`)
) ENGINE=InnoDB AUTO_INCREMENT=21 DEFAULT CHARSET=utf8 COLLATE=utf8_general_ci COMMENT='Import Data Table';
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `importexport_importdata`
--

LOCK TABLES `importexport_importdata` WRITE;
/*!40000 ALTER TABLE `importexport_importdata` DISABLE KEYS */;
/*!40000 ALTER TABLE `importexport_importdata` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `indexer_state`
--

DROP TABLE IF EXISTS `indexer_state`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8mb4 */;
CREATE TABLE `indexer_state` (
  `state_id` int(10) unsigned NOT NULL AUTO_INCREMENT COMMENT 'Indexer State ID',
  `indexer_id` varchar(255) DEFAULT NULL COMMENT 'Indexer ID',
  `status` varchar(16) DEFAULT 'invalid' COMMENT 'Indexer Status',
  `updated` datetime DEFAULT NULL COMMENT 'Indexer Status',
  `hash_config` varchar(32) NOT NULL COMMENT 'Hash of indexer config',
  PRIMARY KEY (`state_id`),
  KEY `INDEXER_STATE_INDEXER_ID` (`indexer_id`)
) ENGINE=InnoDB AUTO_INCREMENT=12 DEFAULT CHARSET=utf8 COLLATE=utf8_general_ci COMMENT='Indexer State';
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `indexer_state`
--

LOCK TABLES `indexer_state` WRITE;
/*!40000 ALTER TABLE `indexer_state` DISABLE KEYS */;
INSERT INTO `indexer_state` VALUES (1,'design_config_grid','valid','2024-12-03 08:32:37','92fe1634a77d2a22366149a5e5ef0a40'),(2,'customer_grid','valid','2024-12-03 08:32:37','0370d40101d3e860074575774389d4d9'),(3,'catalog_category_product','valid','2025-04-03 23:00:03','549264bfad618b1eff6c82a950c50010'),(4,'catalog_product_category','valid','2025-04-03 23:00:03','3791b6b2c0de9ce52b344380d21c45fc'),(5,'catalogrule_rule','valid','2025-04-03 23:00:03','e7c1867696d59b90f3aac0c5554645d0'),(6,'catalog_product_attribute','valid','2024-12-03 08:32:40','58cfe74966ab0e4fb137bd75b5de1980'),(7,'cataloginventory_stock','valid','2025-04-03 23:00:04','579a92ed2c6ea2c6f8d75c3e88785913'),(8,'inventory','valid','2025-04-03 23:00:03','be1c25a6203eef8edd01e66eaa6453f5'),(9,'catalogrule_product','valid','2025-04-03 23:00:03','ec9bc331192c2e513b999b5d5901e5db'),(10,'catalog_product_price','valid','2025-04-03 23:00:06','d2bf0a84243ca2bb408734a9a5df706a'),(11,'catalogsearch_fulltext','valid','2025-04-03 23:00:08','3f91c5babdd8e4e62ff899a4132d6822');
/*!40000 ALTER TABLE `indexer_state` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `integration`
--

DROP TABLE IF EXISTS `integration`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8mb4 */;
CREATE TABLE `integration` (
  `integration_id` int(10) unsigned NOT NULL AUTO_INCREMENT COMMENT 'Integration ID',
  `name` varchar(255) NOT NULL COMMENT 'Integration name is displayed in the admin interface',
  `email` varchar(255) NOT NULL COMMENT 'Email address of the contact person',
  `endpoint` varchar(255) DEFAULT NULL COMMENT 'Endpoint for posting consumer credentials',
  `status` smallint(5) unsigned NOT NULL COMMENT 'Integration status',
  `consumer_id` int(10) unsigned DEFAULT NULL COMMENT 'Oauth consumer',
  `created_at` timestamp NOT NULL DEFAULT current_timestamp() COMMENT 'Creation Time',
  `updated_at` timestamp NOT NULL DEFAULT current_timestamp() ON UPDATE current_timestamp() COMMENT 'Update Time',
  `setup_type` smallint(5) unsigned NOT NULL DEFAULT 0 COMMENT 'Integration type - manual or config file',
  `identity_link_url` varchar(255) DEFAULT NULL COMMENT 'Identity linking Url',
  PRIMARY KEY (`integration_id`),
  UNIQUE KEY `INTEGRATION_NAME` (`name`),
  UNIQUE KEY `INTEGRATION_CONSUMER_ID` (`consumer_id`),
  CONSTRAINT `INTEGRATION_CONSUMER_ID_OAUTH_CONSUMER_ENTITY_ID` FOREIGN KEY (`consumer_id`) REFERENCES `oauth_consumer` (`entity_id`) ON DELETE CASCADE
) ENGINE=InnoDB AUTO_INCREMENT=2 DEFAULT CHARSET=utf8 COLLATE=utf8_general_ci COMMENT='integration';
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `integration`
--

LOCK TABLES `integration` WRITE;
/*!40000 ALTER TABLE `integration` DISABLE KEYS */;
INSERT INTO `integration` VALUES (1,'Magento Analytics user','',NULL,1,1,'2024-07-30 12:00:02','2024-07-30 12:00:02',0,NULL);
/*!40000 ALTER TABLE `integration` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `inventory_geoname`
--

DROP TABLE IF EXISTS `inventory_geoname`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8mb4 */;
CREATE TABLE `inventory_geoname` (
  `entity_id` int(10) unsigned NOT NULL AUTO_INCREMENT COMMENT 'entity id',
  `country_code` varchar(64) NOT NULL,
  `postcode` varchar(64) NOT NULL,
  `city` varchar(180) NOT NULL,
  `region` varchar(100) NOT NULL,
  `province` varchar(64) NOT NULL,
  `latitude` double NOT NULL,
  `longitude` double NOT NULL,
  PRIMARY KEY (`entity_id`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8 COLLATE=utf8_general_ci;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `inventory_geoname`
--

LOCK TABLES `inventory_geoname` WRITE;
/*!40000 ALTER TABLE `inventory_geoname` DISABLE KEYS */;
/*!40000 ALTER TABLE `inventory_geoname` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `inventory_low_stock_notification_configuration`
--

DROP TABLE IF EXISTS `inventory_low_stock_notification_configuration`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8mb4 */;
CREATE TABLE `inventory_low_stock_notification_configuration` (
  `source_code` varchar(255) NOT NULL,
  `sku` varchar(64) NOT NULL,
  `notify_stock_qty` decimal(12,4) DEFAULT NULL,
  PRIMARY KEY (`source_code`,`sku`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8 COLLATE=utf8_general_ci;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `inventory_low_stock_notification_configuration`
--

LOCK TABLES `inventory_low_stock_notification_configuration` WRITE;
/*!40000 ALTER TABLE `inventory_low_stock_notification_configuration` DISABLE KEYS */;
INSERT INTO `inventory_low_stock_notification_configuration` VALUES ('default','24-MB01',NULL),('default','24-MB04',NULL),('default','test',NULL);
/*!40000 ALTER TABLE `inventory_low_stock_notification_configuration` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `inventory_order_notification`
--

DROP TABLE IF EXISTS `inventory_order_notification`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8mb4 */;
CREATE TABLE `inventory_order_notification` (
  `order_id` int(10) unsigned NOT NULL AUTO_INCREMENT COMMENT 'Order ID',
  `notification_sent` smallint(6) NOT NULL COMMENT 'Has Notification Been Sent For Order',
  `send_notification` smallint(6) NOT NULL COMMENT 'Should Notification Be Send For Order',
  PRIMARY KEY (`order_id`),
  CONSTRAINT `INVENTORY_ORDER_NOTIFICATION_ORDER_ID_SALES_ORDER_ENTITY_ID` FOREIGN KEY (`order_id`) REFERENCES `sales_order` (`entity_id`) ON DELETE CASCADE
) ENGINE=InnoDB DEFAULT CHARSET=utf8 COLLATE=utf8_general_ci;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `inventory_order_notification`
--

LOCK TABLES `inventory_order_notification` WRITE;
/*!40000 ALTER TABLE `inventory_order_notification` DISABLE KEYS */;
/*!40000 ALTER TABLE `inventory_order_notification` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `inventory_pickup_location_order`
--

DROP TABLE IF EXISTS `inventory_pickup_location_order`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8mb4 */;
CREATE TABLE `inventory_pickup_location_order` (
  `order_id` int(10) unsigned NOT NULL AUTO_INCREMENT COMMENT 'Order ID',
  `pickup_location_code` varchar(255) NOT NULL COMMENT 'Pickup Location Code',
  PRIMARY KEY (`order_id`),
  CONSTRAINT `INVENTORY_PICKUP_LOCATION_ORDER_ORDER_ID_SALES_ORDER_ENTITY_ID` FOREIGN KEY (`order_id`) REFERENCES `sales_order` (`entity_id`) ON DELETE CASCADE
) ENGINE=InnoDB DEFAULT CHARSET=utf8 COLLATE=utf8_general_ci;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `inventory_pickup_location_order`
--

LOCK TABLES `inventory_pickup_location_order` WRITE;
/*!40000 ALTER TABLE `inventory_pickup_location_order` DISABLE KEYS */;
/*!40000 ALTER TABLE `inventory_pickup_location_order` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `inventory_pickup_location_quote_address`
--

DROP TABLE IF EXISTS `inventory_pickup_location_quote_address`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8mb4 */;
CREATE TABLE `inventory_pickup_location_quote_address` (
  `address_id` int(10) unsigned NOT NULL AUTO_INCREMENT COMMENT 'Quote Address ID',
  `pickup_location_code` varchar(255) NOT NULL COMMENT 'Pickup Location Code',
  PRIMARY KEY (`address_id`),
  CONSTRAINT `INV_PICKUP_LOCATION_QUOTE_ADDR_ADDR_ID_QUOTE_ADDR_ADDR_ID` FOREIGN KEY (`address_id`) REFERENCES `quote_address` (`address_id`) ON DELETE CASCADE
) ENGINE=InnoDB DEFAULT CHARSET=utf8 COLLATE=utf8_general_ci;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `inventory_pickup_location_quote_address`
--

LOCK TABLES `inventory_pickup_location_quote_address` WRITE;
/*!40000 ALTER TABLE `inventory_pickup_location_quote_address` DISABLE KEYS */;
/*!40000 ALTER TABLE `inventory_pickup_location_quote_address` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `inventory_reservation`
--

DROP TABLE IF EXISTS `inventory_reservation`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8mb4 */;
CREATE TABLE `inventory_reservation` (
  `reservation_id` int(10) unsigned NOT NULL AUTO_INCREMENT,
  `stock_id` int(10) unsigned NOT NULL,
  `sku` varchar(64) NOT NULL,
  `quantity` decimal(10,4) NOT NULL DEFAULT 0.0000,
  `metadata` varchar(255) DEFAULT NULL,
  PRIMARY KEY (`reservation_id`),
  KEY `INVENTORY_RESERVATION_STOCK_ID_SKU_QUANTITY` (`stock_id`,`sku`,`quantity`)
) ENGINE=InnoDB AUTO_INCREMENT=234 DEFAULT CHARSET=utf8 COLLATE=utf8_general_ci;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `inventory_reservation`
--

LOCK TABLES `inventory_reservation` WRITE;
/*!40000 ALTER TABLE `inventory_reservation` DISABLE KEYS */;
INSERT INTO `inventory_reservation` VALUES (1,1,'WS03-XS-Red',1.0000,'{\"event_type\":\"shipment_created\",\"object_type\":\"order\",\"object_id\":\"1\",\"object_increment_id\":\"000000001\"}'),(2,1,'WS08-XS-Blue',1.0000,'{\"event_type\":\"shipment_created\",\"object_type\":\"order\",\"object_id\":\"2\",\"object_increment_id\":\"000000002\"}'),(10,1,'MJ08-S-Green',-10.0000,'{\"event_type\":\"order_placed\",\"object_type\":\"order\",\"object_id\":\"\",\"object_increment_id\":\"000000009\"}'),(13,1,'MP11-34-Blue',-3.0000,'{\"event_type\":\"order_placed\",\"object_type\":\"order\",\"object_id\":\"\",\"object_increment_id\":\"000000011\"}'),(18,1,'MJ08-S-Green',-10.0000,'{\"event_type\":\"order_placed\",\"object_type\":\"order\",\"object_id\":\"\",\"object_increment_id\":\"000000013\"}'),(23,1,'24-UB02',-1.0000,'{\"event_type\":\"order_placed\",\"object_type\":\"order\",\"object_id\":\"\",\"object_increment_id\":\"000000016\"}'),(24,1,'24-MB01',-1.0000,'{\"event_type\":\"order_placed\",\"object_type\":\"order\",\"object_id\":\"\",\"object_increment_id\":\"000000016\"}'),(25,1,'24-MB01',-1.0000,'{\"event_type\":\"order_placed\",\"object_type\":\"order\",\"object_id\":\"\",\"object_increment_id\":\"000000017\"}'),(26,1,'24-MB04',-1.0000,'{\"event_type\":\"order_placed\",\"object_type\":\"order\",\"object_id\":\"\",\"object_increment_id\":\"000000017\"}'),(27,1,'24-MB01',1.0000,'{\"event_type\":\"creditmemo_created\",\"object_type\":\"order\",\"object_id\":\"17\",\"object_increment_id\":\"000000017\"}'),(31,1,'MH13-S-Green',-3.0000,'{\"event_type\":\"order_placed\",\"object_type\":\"order\",\"object_id\":\"\",\"object_increment_id\":\"000000020\"}'),(32,1,'MH13-L-Blue',-4.0000,'{\"event_type\":\"order_placed\",\"object_type\":\"order\",\"object_id\":\"\",\"object_increment_id\":\"000000020\"}'),(33,1,'WT08-S-Purple',-1.0000,'{\"event_type\":\"order_placed\",\"object_type\":\"order\",\"object_id\":\"\",\"object_increment_id\":\"000000020\"}'),(34,1,'MSH12-32-Red',-5.0000,'{\"event_type\":\"order_placed\",\"object_type\":\"order\",\"object_id\":\"\",\"object_increment_id\":\"000000021\"}'),(35,1,'24-MB05',-1.0000,'{\"event_type\":\"order_placed\",\"object_type\":\"order\",\"object_id\":\"\",\"object_increment_id\":\"000000021\"}'),(36,1,'24-UG07',-8.0000,'{\"event_type\":\"order_placed\",\"object_type\":\"order\",\"object_id\":\"\",\"object_increment_id\":\"000000021\"}'),(37,1,'MH13-L-Green',-1.0000,'{\"event_type\":\"order_placed\",\"object_type\":\"order\",\"object_id\":\"\",\"object_increment_id\":\"000000021\"}'),(38,1,'WT09-L-Yellow',-4.0000,'{\"event_type\":\"order_placed\",\"object_type\":\"order\",\"object_id\":\"\",\"object_increment_id\":\"000000022\"}'),(39,1,'WT09-S-Purple',-6.0000,'{\"event_type\":\"order_placed\",\"object_type\":\"order\",\"object_id\":\"\",\"object_increment_id\":\"000000022\"}'),(40,1,'24-MB05',-2.0000,'{\"event_type\":\"order_placed\",\"object_type\":\"order\",\"object_id\":\"\",\"object_increment_id\":\"000000022\"}'),(41,1,'WSH12-31-Purple',-7.0000,'{\"event_type\":\"order_placed\",\"object_type\":\"order\",\"object_id\":\"\",\"object_increment_id\":\"000000023\"}'),(42,1,'24-MB01',-1.0000,'{\"event_type\":\"order_placed\",\"object_type\":\"order\",\"object_id\":\"\",\"object_increment_id\":\"000000023\"}'),(43,1,'MH13-S-Green',3.0000,'{\"event_type\":\"creditmemo_created\",\"object_type\":\"order\",\"object_id\":\"20\",\"object_increment_id\":\"000000020\"}'),(44,1,'MH13-L-Blue',4.0000,'{\"event_type\":\"creditmemo_created\",\"object_type\":\"order\",\"object_id\":\"20\",\"object_increment_id\":\"000000020\"}'),(45,1,'24-MB05',1.0000,'{\"event_type\":\"creditmemo_created\",\"object_type\":\"order\",\"object_id\":\"21\",\"object_increment_id\":\"000000021\"}'),(46,1,'24-UG07',8.0000,'{\"event_type\":\"creditmemo_created\",\"object_type\":\"order\",\"object_id\":\"21\",\"object_increment_id\":\"000000021\"}'),(47,1,'MSH12-32-Red',5.0000,'{\"event_type\":\"creditmemo_created\",\"object_type\":\"order\",\"object_id\":\"21\",\"object_increment_id\":\"000000021\"}'),(48,1,'24-MB01',1.0000,'{\"event_type\":\"creditmemo_created\",\"object_type\":\"order\",\"object_id\":\"23\",\"object_increment_id\":\"000000023\"}'),(49,1,'24-MB01',-1.0000,'{\"event_type\":\"order_placed\",\"object_type\":\"order\",\"object_id\":\"\",\"object_increment_id\":\"000000024\"}'),(50,1,'24-MB04',-1.0000,'{\"event_type\":\"order_placed\",\"object_type\":\"order\",\"object_id\":\"\",\"object_increment_id\":\"000000024\"}'),(51,1,'24-MB04',1.0000,'{\"event_type\":\"creditmemo_created\",\"object_type\":\"order\",\"object_id\":\"24\",\"object_increment_id\":\"000000024\"}'),(52,1,'24-MB01',-5.0000,'{\"event_type\":\"order_placed\",\"object_type\":\"order\",\"object_id\":\"\",\"object_increment_id\":\"000000025\"}'),(53,1,'24-MB01',1.0000,'{\"event_type\":\"creditmemo_created\",\"object_type\":\"order\",\"object_id\":\"25\",\"object_increment_id\":\"000000025\"}'),(54,1,'MH13-XS-Blue',-10.0000,'{\"event_type\":\"order_placed\",\"object_type\":\"order\",\"object_id\":\"\",\"object_increment_id\":\"000000026\"}'),(55,1,'WJ11-XS-Black',-5.0000,'{\"event_type\":\"order_placed\",\"object_type\":\"order\",\"object_id\":\"\",\"object_increment_id\":\"000000026\"}'),(56,1,'WJ11-XS-Black',1.0000,'{\"event_type\":\"creditmemo_created\",\"object_type\":\"order\",\"object_id\":\"26\",\"object_increment_id\":\"000000026\"}'),(57,1,'MH13-XS-Blue',2.0000,'{\"event_type\":\"shipment_created\",\"object_type\":\"order\",\"object_id\":\"26\",\"object_increment_id\":\"000000026\"}'),(58,1,'MH13-XS-Blue',2.0000,'{\"event_type\":\"creditmemo_created\",\"object_type\":\"order\",\"object_id\":\"26\",\"object_increment_id\":\"000000026\"}'),(60,1,'MJ06-S-Green',-5.0000,'{\"event_type\":\"order_placed\",\"object_type\":\"order\",\"object_id\":\"\",\"object_increment_id\":\"000000027\"}'),(61,1,'WJ11-S-Black',-3.0000,'{\"event_type\":\"order_placed\",\"object_type\":\"order\",\"object_id\":\"\",\"object_increment_id\":\"000000027\"}'),(62,1,'MJ06-S-Green',1.0000,'{\"event_type\":\"creditmemo_created\",\"object_type\":\"order\",\"object_id\":\"27\",\"object_increment_id\":\"000000027\"}'),(63,1,'WJ11-S-Black',1.0000,'{\"event_type\":\"creditmemo_created\",\"object_type\":\"order\",\"object_id\":\"27\",\"object_increment_id\":\"000000027\"}'),(64,1,'MJ06-S-Green',1.0000,'{\"event_type\":\"shipment_created\",\"object_type\":\"order\",\"object_id\":\"27\",\"object_increment_id\":\"000000027\"}'),(65,1,'WJ11-S-Black',1.0000,'{\"event_type\":\"shipment_created\",\"object_type\":\"order\",\"object_id\":\"27\",\"object_increment_id\":\"000000027\"}'),(66,1,'MJ06-S-Green',1.0000,'{\"event_type\":\"shipment_created\",\"object_type\":\"order\",\"object_id\":\"27\",\"object_increment_id\":\"000000027\"}'),(67,1,'WJ11-S-Black',1.0000,'{\"event_type\":\"shipment_created\",\"object_type\":\"order\",\"object_id\":\"27\",\"object_increment_id\":\"000000027\"}'),(71,1,'MH13-XS-Blue',1.0000,'{\"event_type\":\"creditmemo_created\",\"object_type\":\"order\",\"object_id\":\"26\",\"object_increment_id\":\"000000026\"}'),(72,1,'WJ11-XS-Black',1.0000,'{\"event_type\":\"creditmemo_created\",\"object_type\":\"order\",\"object_id\":\"26\",\"object_increment_id\":\"000000026\"}'),(73,1,'MH13-XS-Blue',1.0000,'{\"event_type\":\"creditmemo_created\",\"object_type\":\"order\",\"object_id\":\"26\",\"object_increment_id\":\"000000026\"}'),(74,1,'WJ11-XS-Black',1.0000,'{\"event_type\":\"creditmemo_created\",\"object_type\":\"order\",\"object_id\":\"26\",\"object_increment_id\":\"000000026\"}'),(78,1,'MJ06-S-Green',1.0000,'{\"event_type\":\"creditmemo_created\",\"object_type\":\"order\",\"object_id\":\"27\",\"object_increment_id\":\"000000027\"}'),(83,1,'WT09-L-White',-4.0000,'{\"event_type\":\"order_placed\",\"object_type\":\"order\",\"object_id\":\"\",\"object_increment_id\":\"000000033\"}'),(84,1,'24-MB04',-3.0000,'{\"event_type\":\"order_placed\",\"object_type\":\"order\",\"object_id\":\"\",\"object_increment_id\":\"000000033\"}'),(85,1,'WS05-M-Orange',-2.0000,'{\"event_type\":\"order_placed\",\"object_type\":\"order\",\"object_id\":\"\",\"object_increment_id\":\"000000033\"}'),(86,1,'24-MB02',-4.0000,'{\"event_type\":\"order_placed\",\"object_type\":\"order\",\"object_id\":\"\",\"object_increment_id\":\"000000034\"}'),(87,1,'MSH12-34-Gray',-3.0000,'{\"event_type\":\"order_placed\",\"object_type\":\"order\",\"object_id\":\"\",\"object_increment_id\":\"000000034\"}'),(88,1,'WT08-S-Purple',-3.0000,'{\"event_type\":\"order_placed\",\"object_type\":\"order\",\"object_id\":\"\",\"object_increment_id\":\"000000034\"}'),(99,1,'WT09-S-White',-10.0000,'{\"event_type\":\"order_placed\",\"object_type\":\"order\",\"object_id\":\"\",\"object_increment_id\":\"000000036\"}'),(100,1,'MH12-S-Green',-5.0000,'{\"event_type\":\"order_placed\",\"object_type\":\"order\",\"object_id\":\"\",\"object_increment_id\":\"000000036\"}'),(101,1,'MH12-S-Green',1.0000,'{\"event_type\":\"creditmemo_created\",\"object_type\":\"order\",\"object_id\":\"36\",\"object_increment_id\":\"000000036\"}'),(102,1,'MH12-S-Green',1.0000,'{\"event_type\":\"creditmemo_created\",\"object_type\":\"order\",\"object_id\":\"36\",\"object_increment_id\":\"000000036\"}'),(103,1,'MH12-S-Green',1.0000,'{\"event_type\":\"creditmemo_created\",\"object_type\":\"order\",\"object_id\":\"36\",\"object_increment_id\":\"000000036\"}'),(104,1,'MH12-S-Green',1.0000,'{\"event_type\":\"creditmemo_created\",\"object_type\":\"order\",\"object_id\":\"36\",\"object_increment_id\":\"000000036\"}'),(105,1,'WT09-S-White',1.0000,'{\"event_type\":\"creditmemo_created\",\"object_type\":\"order\",\"object_id\":\"36\",\"object_increment_id\":\"000000036\"}'),(130,1,'MJ03-XS-Black',-5.0000,'{\"event_type\":\"order_placed\",\"object_type\":\"order\",\"object_id\":\"\",\"object_increment_id\":\"000000046\"}'),(131,1,'WJ11-S-Black',-7.0000,'{\"event_type\":\"order_placed\",\"object_type\":\"order\",\"object_id\":\"\",\"object_increment_id\":\"000000046\"}'),(132,1,'WJ11-S-Black',1.0000,'{\"event_type\":\"creditmemo_created\",\"object_type\":\"order\",\"object_id\":\"46\",\"object_increment_id\":\"000000046\"}'),(133,1,'WJ11-S-Black',1.0000,'{\"event_type\":\"shipment_created\",\"object_type\":\"order\",\"object_id\":\"46\",\"object_increment_id\":\"000000046\"}'),(134,1,'MJ03-XS-Black',1.0000,'{\"event_type\":\"creditmemo_created\",\"object_type\":\"order\",\"object_id\":\"46\",\"object_increment_id\":\"000000046\"}'),(135,1,'MJ03-XS-Black',1.0000,'{\"event_type\":\"creditmemo_created\",\"object_type\":\"order\",\"object_id\":\"46\",\"object_increment_id\":\"000000046\"}'),(136,1,'WJ11-S-Black',1.0000,'{\"event_type\":\"creditmemo_created\",\"object_type\":\"order\",\"object_id\":\"46\",\"object_increment_id\":\"000000046\"}'),(137,1,'24-MB01',-3.0000,'{\"event_type\":\"order_placed\",\"object_type\":\"order\",\"object_id\":\"\",\"object_increment_id\":\"000000047\"}'),(140,1,'24-MB01',1.0000,'{\"event_type\":\"creditmemo_created\",\"object_type\":\"order\",\"object_id\":\"47\",\"object_increment_id\":\"000000047\"}'),(230,1,'24-MB01',-3.0000,'{\"event_type\":\"order_placed\",\"object_type\":\"order\",\"object_id\":\"\",\"object_increment_id\":\"000000071\"}'),(231,1,'MSH12-33-Gray',-4.0000,'{\"event_type\":\"order_placed\",\"object_type\":\"order\",\"object_id\":\"\",\"object_increment_id\":\"000000071\"}'),(232,1,'MSH12-33-Gray',2.0000,'{\"event_type\":\"creditmemo_created\",\"object_type\":\"order\",\"object_id\":\"71\",\"object_increment_id\":\"000000071\"}'),(233,1,'24-MB01',3.0000,'{\"event_type\":\"creditmemo_created\",\"object_type\":\"order\",\"object_id\":\"71\",\"object_increment_id\":\"000000071\"}');
/*!40000 ALTER TABLE `inventory_reservation` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `inventory_shipment_source`
--

DROP TABLE IF EXISTS `inventory_shipment_source`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8mb4 */;
CREATE TABLE `inventory_shipment_source` (
  `shipment_id` int(10) unsigned NOT NULL,
  `source_code` varchar(255) NOT NULL,
  PRIMARY KEY (`shipment_id`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8 COLLATE=utf8_general_ci;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `inventory_shipment_source`
--

LOCK TABLES `inventory_shipment_source` WRITE;
/*!40000 ALTER TABLE `inventory_shipment_source` DISABLE KEYS */;
INSERT INTO `inventory_shipment_source` VALUES (1,'default'),(2,'default'),(3,'default'),(4,'default'),(5,'default'),(6,'default'),(7,'default'),(8,'default'),(9,'default'),(10,'default'),(11,'default'),(12,'default'),(13,'default'),(14,'default'),(15,'default');
/*!40000 ALTER TABLE `inventory_shipment_source` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `inventory_source`
--

DROP TABLE IF EXISTS `inventory_source`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8mb4 */;
CREATE TABLE `inventory_source` (
  `source_code` varchar(255) NOT NULL,
  `name` varchar(255) NOT NULL,
  `enabled` smallint(5) unsigned NOT NULL DEFAULT 1,
  `description` text DEFAULT NULL,
  `latitude` decimal(8,6) DEFAULT NULL,
  `longitude` decimal(9,6) DEFAULT NULL,
  `country_id` varchar(2) NOT NULL,
  `region_id` int(10) unsigned DEFAULT NULL,
  `region` varchar(255) DEFAULT NULL,
  `city` varchar(255) DEFAULT NULL,
  `street` varchar(255) DEFAULT NULL,
  `postcode` varchar(255) NOT NULL,
  `contact_name` varchar(255) DEFAULT NULL,
  `email` varchar(255) DEFAULT NULL,
  `phone` varchar(255) DEFAULT NULL,
  `fax` varchar(255) DEFAULT NULL,
  `use_default_carrier_config` smallint(5) unsigned NOT NULL DEFAULT 1,
  `is_pickup_location_active` tinyint(1) NOT NULL DEFAULT 0,
  `frontend_name` varchar(255) DEFAULT '',
  `frontend_description` text DEFAULT NULL,
  PRIMARY KEY (`source_code`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8 COLLATE=utf8_general_ci;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `inventory_source`
--

LOCK TABLES `inventory_source` WRITE;
/*!40000 ALTER TABLE `inventory_source` DISABLE KEYS */;
INSERT INTO `inventory_source` VALUES ('default','Default Source',1,'Default Source',0.000000,0.000000,'US',NULL,NULL,NULL,NULL,'00000',NULL,NULL,NULL,NULL,1,0,'',NULL);
/*!40000 ALTER TABLE `inventory_source` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `inventory_source_carrier_link`
--

DROP TABLE IF EXISTS `inventory_source_carrier_link`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8mb4 */;
CREATE TABLE `inventory_source_carrier_link` (
  `link_id` int(10) unsigned NOT NULL AUTO_INCREMENT,
  `source_code` varchar(255) NOT NULL,
  `carrier_code` varchar(255) NOT NULL,
  `position` smallint(5) unsigned DEFAULT NULL,
  PRIMARY KEY (`link_id`),
  KEY `INV_SOURCE_CARRIER_LNK_SOURCE_CODE_INV_SOURCE_SOURCE_CODE` (`source_code`),
  CONSTRAINT `INV_SOURCE_CARRIER_LNK_SOURCE_CODE_INV_SOURCE_SOURCE_CODE` FOREIGN KEY (`source_code`) REFERENCES `inventory_source` (`source_code`) ON DELETE CASCADE
) ENGINE=InnoDB DEFAULT CHARSET=utf8 COLLATE=utf8_general_ci;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `inventory_source_carrier_link`
--

LOCK TABLES `inventory_source_carrier_link` WRITE;
/*!40000 ALTER TABLE `inventory_source_carrier_link` DISABLE KEYS */;
/*!40000 ALTER TABLE `inventory_source_carrier_link` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `inventory_source_item`
--

DROP TABLE IF EXISTS `inventory_source_item`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8mb4 */;
CREATE TABLE `inventory_source_item` (
  `source_item_id` int(10) unsigned NOT NULL AUTO_INCREMENT,
  `source_code` varchar(255) NOT NULL,
  `sku` varchar(64) NOT NULL,
  `quantity` decimal(12,4) NOT NULL DEFAULT 0.0000,
  `status` smallint(5) unsigned NOT NULL DEFAULT 0,
  PRIMARY KEY (`source_item_id`),
  UNIQUE KEY `INVENTORY_SOURCE_ITEM_SOURCE_CODE_SKU` (`source_code`,`sku`),
  KEY `INVENTORY_SOURCE_ITEM_SKU_SOURCE_CODE_QUANTITY` (`sku`,`source_code`,`quantity`),
  CONSTRAINT `INVENTORY_SOURCE_ITEM_SOURCE_CODE_INVENTORY_SOURCE_SOURCE_CODE` FOREIGN KEY (`source_code`) REFERENCES `inventory_source` (`source_code`) ON DELETE CASCADE
) ENGINE=InnoDB AUTO_INCREMENT=2061 DEFAULT CHARSET=utf8 COLLATE=utf8_general_ci;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `inventory_source_item`
--

LOCK TABLES `inventory_source_item` WRITE;
/*!40000 ALTER TABLE `inventory_source_item` DISABLE KEYS */;
INSERT INTO `inventory_source_item` VALUES (1,'default','test',999999.0000,1),(3,'default','24-MB01',81.0000,1),(4,'default','24-MB04',9990.0000,1),(5,'default','24-MB03',100.0000,1),(6,'default','24-MB05',89.0000,1),(7,'default','24-MB06',100.0000,1),(8,'default','24-MB02',100.0000,1),(9,'default','24-UB02',100.0000,1),(10,'default','24-WB01',100.0000,1),(11,'default','24-WB02',100.0000,1),(12,'default','24-WB05',100.0000,1),(13,'default','24-WB06',100.0000,1),(14,'default','24-WB03',100.0000,1),(15,'default','24-WB07',100.0000,1),(16,'default','24-WB04',100.0000,1),(17,'default','24-UG06',100.0000,1),(18,'default','24-UG07',92.0000,1),(19,'default','24-UG04',100.0000,1),(20,'default','24-UG02',100.0000,1),(21,'default','24-UG05',100.0000,1),(22,'default','24-UG01',100.0000,1),(23,'default','24-WG084',100.0000,1),(24,'default','24-WG088',100.0000,1),(25,'default','24-UG03',100.0000,1),(26,'default','24-WG081-gray',100.0000,1),(27,'default','24-WG081-pink',100.0000,1),(28,'default','24-WG081-blue',100.0000,1),(29,'default','24-WG082-gray',100.0000,1),(30,'default','24-WG082-pink',100.0000,1),(31,'default','24-WG082-blue',100.0000,1),(32,'default','24-WG083-gray',100.0000,1),(33,'default','24-WG083-pink',100.0000,1),(34,'default','24-WG083-blue',100.0000,1),(35,'default','24-WG085',100.0000,1),(36,'default','24-WG086',100.0000,1),(37,'default','24-WG087',100.0000,1),(38,'default','24-MG04',100.0000,1),(39,'default','24-MG01',100.0000,1),(40,'default','24-MG03',100.0000,1),(41,'default','24-MG05',100.0000,1),(42,'default','24-MG02',100.0000,1),(43,'default','24-WG09',100.0000,1),(44,'default','24-WG01',100.0000,1),(45,'default','24-WG03',100.0000,1),(46,'default','24-WG02',100.0000,1),(53,'default','MH01-XS-Black',100.0000,1),(54,'default','MH01-XS-Gray',100.0000,1),(55,'default','MH01-XS-Orange',100.0000,1),(56,'default','MH01-S-Black',100.0000,1),(57,'default','MH01-S-Gray',100.0000,1),(58,'default','MH01-S-Orange',100.0000,1),(59,'default','MH01-M-Black',100.0000,1),(60,'default','MH01-M-Gray',100.0000,1),(61,'default','MH01-M-Orange',100.0000,1),(62,'default','MH01-L-Black',100.0000,1),(63,'default','MH01-L-Gray',100.0000,1),(64,'default','MH01-L-Orange',100.0000,1),(65,'default','MH01-XL-Black',100.0000,1),(66,'default','MH01-XL-Gray',100.0000,1),(67,'default','MH01-XL-Orange',100.0000,1),(68,'default','MH01',0.0000,1),(69,'default','MH02-XS-Black',100.0000,1),(70,'default','MH02-XS-Purple',100.0000,1),(71,'default','MH02-XS-Red',100.0000,1),(72,'default','MH02-S-Black',100.0000,1),(73,'default','MH02-S-Purple',100.0000,1),(74,'default','MH02-S-Red',100.0000,1),(75,'default','MH02-M-Black',100.0000,1),(76,'default','MH02-M-Purple',100.0000,1),(77,'default','MH02-M-Red',100.0000,1),(78,'default','MH02-L-Black',100.0000,1),(79,'default','MH02-L-Purple',100.0000,1),(80,'default','MH02-L-Red',100.0000,1),(81,'default','MH02-XL-Black',100.0000,1),(82,'default','MH02-XL-Purple',100.0000,1),(83,'default','MH02-XL-Red',100.0000,1),(84,'default','MH02',0.0000,1),(85,'default','MH03-XS-Black',100.0000,1),(86,'default','MH03-XS-Blue',100.0000,1),(87,'default','MH03-XS-Green',100.0000,1),(88,'default','MH03-S-Black',100.0000,1),(89,'default','MH03-S-Blue',100.0000,1),(90,'default','MH03-S-Green',100.0000,1),(91,'default','MH03-M-Black',100.0000,1),(92,'default','MH03-M-Blue',100.0000,1),(93,'default','MH03-M-Green',100.0000,1),(94,'default','MH03-L-Black',100.0000,1),(95,'default','MH03-L-Blue',100.0000,1),(96,'default','MH03-L-Green',100.0000,1),(97,'default','MH03-XL-Black',100.0000,1),(98,'default','MH03-XL-Blue',100.0000,1),(99,'default','MH03-XL-Green',100.0000,1),(100,'default','MH03',0.0000,1),(101,'default','MH04-XS-Green',100.0000,1),(102,'default','MH04-XS-White',100.0000,1),(103,'default','MH04-XS-Yellow',100.0000,1),(104,'default','MH04-S-Green',100.0000,1),(105,'default','MH04-S-White',100.0000,1),(106,'default','MH04-S-Yellow',100.0000,1),(107,'default','MH04-M-Green',100.0000,1),(108,'default','MH04-M-White',100.0000,1),(109,'default','MH04-M-Yellow',100.0000,1),(110,'default','MH04-L-Green',100.0000,1),(111,'default','MH04-L-White',100.0000,1),(112,'default','MH04-L-Yellow',100.0000,1),(113,'default','MH04-XL-Green',100.0000,1),(114,'default','MH04-XL-White',100.0000,1),(115,'default','MH04-XL-Yellow',100.0000,1),(116,'default','MH04',0.0000,1),(117,'default','MH05-XS-Green',100.0000,1),(118,'default','MH05-XS-Red',100.0000,1),(119,'default','MH05-XS-White',100.0000,1),(120,'default','MH05-S-Green',100.0000,1),(121,'default','MH05-S-Red',100.0000,1),(122,'default','MH05-S-White',100.0000,1),(123,'default','MH05-M-Green',100.0000,1),(124,'default','MH05-M-Red',100.0000,1),(125,'default','MH05-M-White',100.0000,1),(126,'default','MH05-L-Green',100.0000,1),(127,'default','MH05-L-Red',100.0000,1),(128,'default','MH05-L-White',100.0000,1),(129,'default','MH05-XL-Green',100.0000,1),(130,'default','MH05-XL-Red',100.0000,1),(131,'default','MH05-XL-White',100.0000,1),(132,'default','MH05',0.0000,1),(133,'default','MH06-XS-Black',100.0000,1),(134,'default','MH06-XS-Blue',100.0000,1),(135,'default','MH06-XS-Purple',100.0000,1),(136,'default','MH06-S-Black',100.0000,1),(137,'default','MH06-S-Blue',100.0000,1),(138,'default','MH06-S-Purple',100.0000,1),(139,'default','MH06-M-Black',100.0000,1),(140,'default','MH06-M-Blue',100.0000,1),(141,'default','MH06-M-Purple',100.0000,1),(142,'default','MH06-L-Black',100.0000,1),(143,'default','MH06-L-Blue',100.0000,1),(144,'default','MH06-L-Purple',100.0000,1),(145,'default','MH06-XL-Black',100.0000,1),(146,'default','MH06-XL-Blue',100.0000,1),(147,'default','MH06-XL-Purple',100.0000,1),(148,'default','MH06',0.0000,1),(149,'default','MH07-XS-Black',100.0000,1),(150,'default','MH07-XS-Gray',100.0000,1),(151,'default','MH07-XS-Green',100.0000,1),(152,'default','MH07-S-Black',100.0000,1),(153,'default','MH07-S-Gray',100.0000,1),(154,'default','MH07-S-Green',100.0000,1),(155,'default','MH07-M-Black',100.0000,1),(156,'default','MH07-M-Gray',100.0000,1),(157,'default','MH07-M-Green',100.0000,1),(158,'default','MH07-L-Black',100.0000,1),(159,'default','MH07-L-Gray',100.0000,1),(160,'default','MH07-L-Green',100.0000,1),(161,'default','MH07-XL-Black',100.0000,1),(162,'default','MH07-XL-Gray',100.0000,1),(163,'default','MH07-XL-Green',100.0000,1),(164,'default','MH07',0.0000,1),(165,'default','MH08-XS-Brown',100.0000,1),(166,'default','MH08-XS-Purple',100.0000,1),(167,'default','MH08-XS-Red',100.0000,1),(168,'default','MH08-S-Brown',100.0000,1),(169,'default','MH08-S-Purple',100.0000,1),(170,'default','MH08-S-Red',100.0000,1),(171,'default','MH08-M-Brown',100.0000,1),(172,'default','MH08-M-Purple',100.0000,1),(173,'default','MH08-M-Red',100.0000,1),(174,'default','MH08-L-Brown',100.0000,1),(175,'default','MH08-L-Purple',100.0000,1),(176,'default','MH08-L-Red',100.0000,1),(177,'default','MH08-XL-Brown',100.0000,1),(178,'default','MH08-XL-Purple',100.0000,1),(179,'default','MH08-XL-Red',100.0000,1),(180,'default','MH08',0.0000,1),(181,'default','MH09-XS-Blue',100.0000,1),(182,'default','MH09-XS-Green',100.0000,1),(183,'default','MH09-XS-Red',100.0000,1),(184,'default','MH09-S-Blue',100.0000,1),(185,'default','MH09-S-Green',100.0000,1),(186,'default','MH09-S-Red',100.0000,1),(187,'default','MH09-M-Blue',100.0000,1),(188,'default','MH09-M-Green',100.0000,1),(189,'default','MH09-M-Red',100.0000,1),(190,'default','MH09-L-Blue',100.0000,1),(191,'default','MH09-L-Green',100.0000,1),(192,'default','MH09-L-Red',100.0000,1),(193,'default','MH09-XL-Blue',100.0000,1),(194,'default','MH09-XL-Green',100.0000,1),(195,'default','MH09-XL-Red',100.0000,1),(196,'default','MH09',0.0000,1),(197,'default','MH10-XS-Black',100.0000,1),(198,'default','MH10-XS-Blue',100.0000,1),(199,'default','MH10-XS-Red',100.0000,1),(200,'default','MH10-S-Black',100.0000,1),(201,'default','MH10-S-Blue',100.0000,1),(202,'default','MH10-S-Red',100.0000,1),(203,'default','MH10-M-Black',100.0000,1),(204,'default','MH10-M-Blue',100.0000,1),(205,'default','MH10-M-Red',100.0000,1),(206,'default','MH10-L-Black',100.0000,1),(207,'default','MH10-L-Blue',100.0000,1),(208,'default','MH10-L-Red',100.0000,1),(209,'default','MH10-XL-Black',100.0000,1),(210,'default','MH10-XL-Blue',100.0000,1),(211,'default','MH10-XL-Red',100.0000,1),(212,'default','MH10',0.0000,1),(213,'default','MH11-XS-Orange',100.0000,1),(214,'default','MH11-XS-Red',100.0000,1),(215,'default','MH11-XS-White',100.0000,1),(216,'default','MH11-S-Orange',100.0000,1),(217,'default','MH11-S-Red',100.0000,1),(218,'default','MH11-S-White',100.0000,1),(219,'default','MH11-M-Orange',100.0000,1),(220,'default','MH11-M-Red',100.0000,1),(221,'default','MH11-M-White',100.0000,1),(222,'default','MH11-L-Orange',100.0000,1),(223,'default','MH11-L-Red',100.0000,1),(224,'default','MH11-L-White',100.0000,1),(225,'default','MH11-XL-Orange',100.0000,1),(226,'default','MH11-XL-Red',100.0000,1),(227,'default','MH11-XL-White',100.0000,1),(228,'default','MH11',0.0000,1),(229,'default','MH12-XS-Blue',100.0000,1),(230,'default','MH12-XS-Green',100.0000,1),(231,'default','MH12-XS-Red',100.0000,1),(232,'default','MH12-S-Blue',100.0000,1),(233,'default','MH12-S-Green',92.0000,1),(234,'default','MH12-S-Red',100.0000,1),(235,'default','MH12-M-Blue',100.0000,1),(236,'default','MH12-M-Green',100.0000,1),(237,'default','MH12-M-Red',100.0000,1),(238,'default','MH12-L-Blue',100.0000,1),(239,'default','MH12-L-Green',100.0000,1),(240,'default','MH12-L-Red',97.0000,1),(241,'default','MH12-XL-Blue',100.0000,1),(242,'default','MH12-XL-Green',100.0000,1),(243,'default','MH12-XL-Red',100.0000,1),(244,'default','MH12',0.0000,1),(245,'default','MH13-XS-Blue',94.0000,1),(246,'default','MH13-XS-Green',100.0000,1),(247,'default','MH13-XS-Lavender',100.0000,1),(248,'default','MH13-S-Blue',100.0000,1),(249,'default','MH13-S-Green',97.0000,1),(250,'default','MH13-S-Lavender',100.0000,1),(251,'default','MH13-M-Blue',100.0000,1),(252,'default','MH13-M-Green',100.0000,1),(253,'default','MH13-M-Lavender',100.0000,1),(254,'default','MH13-L-Blue',96.0000,1),(255,'default','MH13-L-Green',100.0000,1),(256,'default','MH13-L-Lavender',100.0000,1),(257,'default','MH13-XL-Blue',100.0000,1),(258,'default','MH13-XL-Green',100.0000,1),(259,'default','MH13-XL-Lavender',100.0000,1),(260,'default','MH13',0.0000,1),(261,'default','MJ01-XS-Orange',100.0000,1),(262,'default','MJ01-XS-Red',100.0000,1),(263,'default','MJ01-XS-Yellow',100.0000,1),(264,'default','MJ01-S-Orange',100.0000,1),(265,'default','MJ01-S-Red',100.0000,1),(266,'default','MJ01-S-Yellow',100.0000,1),(267,'default','MJ01-M-Orange',100.0000,1),(268,'default','MJ01-M-Red',100.0000,1),(269,'default','MJ01-M-Yellow',100.0000,1),(270,'default','MJ01-L-Orange',100.0000,1),(271,'default','MJ01-L-Red',100.0000,1),(272,'default','MJ01-L-Yellow',100.0000,1),(273,'default','MJ01-XL-Orange',100.0000,1),(274,'default','MJ01-XL-Red',100.0000,1),(275,'default','MJ01-XL-Yellow',100.0000,1),(276,'default','MJ01',0.0000,1),(277,'default','MJ02-XS-Green',100.0000,1),(278,'default','MJ02-XS-Orange',100.0000,1),(279,'default','MJ02-XS-Red',100.0000,1),(280,'default','MJ02-S-Green',100.0000,1),(281,'default','MJ02-S-Orange',100.0000,1),(282,'default','MJ02-S-Red',100.0000,1),(283,'default','MJ02-M-Green',100.0000,1),(284,'default','MJ02-M-Orange',100.0000,1),(285,'default','MJ02-M-Red',100.0000,1),(286,'default','MJ02-L-Green',100.0000,1),(287,'default','MJ02-L-Orange',100.0000,1),(288,'default','MJ02-L-Red',100.0000,1),(289,'default','MJ02-XL-Green',100.0000,1),(290,'default','MJ02-XL-Orange',100.0000,1),(291,'default','MJ02-XL-Red',100.0000,1),(292,'default','MJ02',0.0000,1),(293,'default','MJ04-XS-Black',100.0000,1),(294,'default','MJ04-XS-Blue',100.0000,1),(295,'default','MJ04-XS-Purple',100.0000,1),(296,'default','MJ04-S-Black',100.0000,1),(297,'default','MJ04-S-Blue',100.0000,1),(298,'default','MJ04-S-Purple',100.0000,1),(299,'default','MJ04-M-Black',100.0000,1),(300,'default','MJ04-M-Blue',100.0000,1),(301,'default','MJ04-M-Purple',100.0000,1),(302,'default','MJ04-L-Black',100.0000,1),(303,'default','MJ04-L-Blue',100.0000,1),(304,'default','MJ04-L-Purple',100.0000,1),(305,'default','MJ04-XL-Black',100.0000,1),(306,'default','MJ04-XL-Blue',100.0000,1),(307,'default','MJ04-XL-Purple',100.0000,1),(308,'default','MJ04',0.0000,1),(309,'default','MJ07-XS-Black',100.0000,1),(310,'default','MJ07-XS-Red',100.0000,1),(311,'default','MJ07-XS-Yellow',100.0000,1),(312,'default','MJ07-S-Black',100.0000,1),(313,'default','MJ07-S-Red',100.0000,1),(314,'default','MJ07-S-Yellow',100.0000,1),(315,'default','MJ07-M-Black',100.0000,1),(316,'default','MJ07-M-Red',100.0000,1),(317,'default','MJ07-M-Yellow',100.0000,1),(318,'default','MJ07-L-Black',100.0000,1),(319,'default','MJ07-L-Red',100.0000,1),(320,'default','MJ07-L-Yellow',100.0000,1),(321,'default','MJ07-XL-Black',100.0000,1),(322,'default','MJ07-XL-Red',100.0000,1),(323,'default','MJ07-XL-Yellow',100.0000,1),(324,'default','MJ07',0.0000,1),(325,'default','MJ08-XS-Blue',100.0000,1),(326,'default','MJ08-XS-Gray',100.0000,1),(327,'default','MJ08-XS-Green',100.0000,1),(328,'default','MJ08-S-Blue',100.0000,1),(329,'default','MJ08-S-Gray',100.0000,1),(330,'default','MJ08-S-Green',100.0000,1),(331,'default','MJ08-M-Blue',100.0000,1),(332,'default','MJ08-M-Gray',100.0000,1),(333,'default','MJ08-M-Green',100.0000,1),(334,'default','MJ08-L-Blue',100.0000,1),(335,'default','MJ08-L-Gray',100.0000,1),(336,'default','MJ08-L-Green',100.0000,1),(337,'default','MJ08-XL-Blue',100.0000,1),(338,'default','MJ08-XL-Gray',100.0000,1),(339,'default','MJ08-XL-Green',100.0000,1),(340,'default','MJ08',0.0000,1),(341,'default','MJ09-XS-Blue',100.0000,1),(342,'default','MJ09-XS-White',100.0000,1),(343,'default','MJ09-XS-Yellow',100.0000,1),(344,'default','MJ09-S-Blue',100.0000,1),(345,'default','MJ09-S-White',100.0000,1),(346,'default','MJ09-S-Yellow',100.0000,1),(347,'default','MJ09-M-Blue',100.0000,1),(348,'default','MJ09-M-White',100.0000,1),(349,'default','MJ09-M-Yellow',100.0000,1),(350,'default','MJ09-L-Blue',100.0000,1),(351,'default','MJ09-L-White',100.0000,1),(352,'default','MJ09-L-Yellow',100.0000,1),(353,'default','MJ09-XL-Blue',100.0000,1),(354,'default','MJ09-XL-White',100.0000,1),(355,'default','MJ09-XL-Yellow',100.0000,1),(356,'default','MJ09',0.0000,1),(357,'default','MJ10-XS-Black',100.0000,1),(358,'default','MJ10-XS-Orange',100.0000,1),(359,'default','MJ10-XS-Red',100.0000,1),(360,'default','MJ10-S-Black',100.0000,1),(361,'default','MJ10-S-Orange',100.0000,1),(362,'default','MJ10-S-Red',100.0000,1),(363,'default','MJ10-M-Black',100.0000,1),(364,'default','MJ10-M-Orange',100.0000,1),(365,'default','MJ10-M-Red',100.0000,1),(366,'default','MJ10-L-Black',100.0000,1),(367,'default','MJ10-L-Orange',100.0000,1),(368,'default','MJ10-L-Red',100.0000,1),(369,'default','MJ10-XL-Black',100.0000,1),(370,'default','MJ10-XL-Orange',100.0000,1),(371,'default','MJ10-XL-Red',100.0000,1),(372,'default','MJ10',0.0000,1),(373,'default','MJ11-XS-Black',100.0000,1),(374,'default','MJ11-XS-Green',100.0000,1),(375,'default','MJ11-XS-Red',100.0000,1),(376,'default','MJ11-S-Black',100.0000,1),(377,'default','MJ11-S-Green',100.0000,1),(378,'default','MJ11-S-Red',100.0000,1),(379,'default','MJ11-M-Black',100.0000,1),(380,'default','MJ11-M-Green',100.0000,1),(381,'default','MJ11-M-Red',100.0000,1),(382,'default','MJ11-L-Black',100.0000,1),(383,'default','MJ11-L-Green',100.0000,1),(384,'default','MJ11-L-Red',100.0000,1),(385,'default','MJ11-XL-Black',100.0000,1),(386,'default','MJ11-XL-Green',100.0000,1),(387,'default','MJ11-XL-Red',100.0000,1),(388,'default','MJ11',0.0000,1),(389,'default','MJ06-XS-Blue',100.0000,1),(390,'default','MJ06-XS-Green',100.0000,1),(391,'default','MJ06-XS-Purple',100.0000,1),(392,'default','MJ06-S-Blue',100.0000,1),(393,'default','MJ06-S-Green',96.0000,1),(394,'default','MJ06-S-Purple',100.0000,1),(395,'default','MJ06-M-Blue',100.0000,1),(396,'default','MJ06-M-Green',100.0000,1),(397,'default','MJ06-M-Purple',100.0000,1),(398,'default','MJ06-L-Blue',100.0000,1),(399,'default','MJ06-L-Green',100.0000,1),(400,'default','MJ06-L-Purple',100.0000,1),(401,'default','MJ06-XL-Blue',100.0000,1),(402,'default','MJ06-XL-Green',100.0000,1),(403,'default','MJ06-XL-Purple',100.0000,1),(404,'default','MJ06',0.0000,1),(405,'default','MJ03-XS-Black',98.0000,1),(406,'default','MJ03-XS-Green',100.0000,1),(407,'default','MJ03-XS-Red',100.0000,1),(408,'default','MJ03-S-Black',100.0000,1),(409,'default','MJ03-S-Green',94.0000,1),(410,'default','MJ03-S-Red',100.0000,1),(411,'default','MJ03-M-Black',100.0000,1),(412,'default','MJ03-M-Green',100.0000,1),(413,'default','MJ03-M-Red',100.0000,1),(414,'default','MJ03-L-Black',100.0000,1),(415,'default','MJ03-L-Green',100.0000,1),(416,'default','MJ03-L-Red',100.0000,1),(417,'default','MJ03-XL-Black',100.0000,1),(418,'default','MJ03-XL-Green',100.0000,1),(419,'default','MJ03-XL-Red',100.0000,1),(420,'default','MJ03',0.0000,1),(421,'default','MJ12-XS-Black',100.0000,1),(422,'default','MJ12-XS-Blue',100.0000,1),(423,'default','MJ12-XS-Orange',100.0000,1),(424,'default','MJ12-S-Black',100.0000,1),(425,'default','MJ12-S-Blue',100.0000,1),(426,'default','MJ12-S-Orange',100.0000,1),(427,'default','MJ12-M-Black',100.0000,1),(428,'default','MJ12-M-Blue',100.0000,1),(429,'default','MJ12-M-Orange',100.0000,1),(430,'default','MJ12-L-Black',100.0000,1),(431,'default','MJ12-L-Blue',100.0000,1),(432,'default','MJ12-L-Orange',100.0000,1),(433,'default','MJ12-XL-Black',100.0000,1),(434,'default','MJ12-XL-Blue',100.0000,1),(435,'default','MJ12-XL-Orange',100.0000,1),(436,'default','MJ12',0.0000,1),(437,'default','MS04-XS-Black',100.0000,1),(438,'default','MS04-XS-Orange',100.0000,1),(439,'default','MS04-XS-Red',100.0000,1),(440,'default','MS04-S-Black',100.0000,1),(441,'default','MS04-S-Orange',100.0000,1),(442,'default','MS04-S-Red',100.0000,1),(443,'default','MS04-M-Black',100.0000,1),(444,'default','MS04-M-Orange',100.0000,1),(445,'default','MS04-M-Red',100.0000,1),(446,'default','MS04-L-Black',100.0000,1),(447,'default','MS04-L-Orange',100.0000,1),(448,'default','MS04-L-Red',100.0000,1),(449,'default','MS04-XL-Black',100.0000,1),(450,'default','MS04-XL-Orange',100.0000,1),(451,'default','MS04-XL-Red',100.0000,1),(452,'default','MS04',0.0000,1),(453,'default','MS05-XS-Black',100.0000,1),(454,'default','MS05-XS-Blue',100.0000,1),(455,'default','MS05-XS-Purple',100.0000,1),(456,'default','MS05-S-Black',100.0000,1),(457,'default','MS05-S-Blue',100.0000,1),(458,'default','MS05-S-Purple',100.0000,1),(459,'default','MS05-M-Black',100.0000,1),(460,'default','MS05-M-Blue',100.0000,1),(461,'default','MS05-M-Purple',100.0000,1),(462,'default','MS05-L-Black',100.0000,1),(463,'default','MS05-L-Blue',100.0000,1),(464,'default','MS05-L-Purple',100.0000,1),(465,'default','MS05-XL-Black',100.0000,1),(466,'default','MS05-XL-Blue',100.0000,1),(467,'default','MS05-XL-Purple',100.0000,1),(468,'default','MS05',0.0000,1),(469,'default','MS09-XS-Black',100.0000,1),(470,'default','MS09-XS-Blue',100.0000,1),(471,'default','MS09-XS-Red',100.0000,1),(472,'default','MS09-S-Black',100.0000,1),(473,'default','MS09-S-Blue',100.0000,1),(474,'default','MS09-S-Red',100.0000,1),(475,'default','MS09-M-Black',100.0000,1),(476,'default','MS09-M-Blue',100.0000,1),(477,'default','MS09-M-Red',100.0000,1),(478,'default','MS09-L-Black',100.0000,1),(479,'default','MS09-L-Blue',100.0000,1),(480,'default','MS09-L-Red',100.0000,1),(481,'default','MS09-XL-Black',100.0000,1),(482,'default','MS09-XL-Blue',100.0000,1),(483,'default','MS09-XL-Red',100.0000,1),(484,'default','MS09',0.0000,1),(485,'default','MS11-XS-Blue',100.0000,1),(486,'default','MS11-XS-Green',100.0000,1),(487,'default','MS11-XS-Yellow',100.0000,1),(488,'default','MS11-S-Blue',100.0000,1),(489,'default','MS11-S-Green',100.0000,1),(490,'default','MS11-S-Yellow',100.0000,1),(491,'default','MS11-M-Blue',100.0000,1),(492,'default','MS11-M-Green',100.0000,1),(493,'default','MS11-M-Yellow',100.0000,1),(494,'default','MS11-L-Blue',100.0000,1),(495,'default','MS11-L-Green',100.0000,1),(496,'default','MS11-L-Yellow',100.0000,1),(497,'default','MS11-XL-Blue',100.0000,1),(498,'default','MS11-XL-Green',100.0000,1),(499,'default','MS11-XL-Yellow',100.0000,1),(500,'default','MS11',0.0000,1),(501,'default','MS12-XS-Black',100.0000,1),(502,'default','MS12-XS-Blue',100.0000,1),(503,'default','MS12-XS-Red',100.0000,1),(504,'default','MS12-S-Black',100.0000,1),(505,'default','MS12-S-Blue',100.0000,1),(506,'default','MS12-S-Red',100.0000,1),(507,'default','MS12-M-Black',100.0000,1),(508,'default','MS12-M-Blue',100.0000,1),(509,'default','MS12-M-Red',100.0000,1),(510,'default','MS12-L-Black',100.0000,1),(511,'default','MS12-L-Blue',100.0000,1),(512,'default','MS12-L-Red',100.0000,1),(513,'default','MS12-XL-Black',100.0000,1),(514,'default','MS12-XL-Blue',100.0000,1),(515,'default','MS12-XL-Red',100.0000,1),(516,'default','MS12',0.0000,1),(517,'default','MS03-XS-Gray',100.0000,1),(518,'default','MS03-XS-Green',100.0000,1),(519,'default','MS03-XS-Orange',100.0000,1),(520,'default','MS03-S-Gray',100.0000,1),(521,'default','MS03-S-Green',100.0000,1),(522,'default','MS03-S-Orange',100.0000,1),(523,'default','MS03-M-Gray',100.0000,1),(524,'default','MS03-M-Green',100.0000,1),(525,'default','MS03-M-Orange',100.0000,1),(526,'default','MS03-L-Gray',100.0000,1),(527,'default','MS03-L-Green',100.0000,1),(528,'default','MS03-L-Orange',100.0000,1),(529,'default','MS03-XL-Gray',100.0000,1),(530,'default','MS03-XL-Green',100.0000,1),(531,'default','MS03-XL-Orange',100.0000,1),(532,'default','MS03',0.0000,1),(533,'default','MS06-XS-Blue',100.0000,1),(534,'default','MS06-XS-Green',100.0000,1),(535,'default','MS06-XS-Yellow',100.0000,1),(536,'default','MS06-S-Blue',100.0000,1),(537,'default','MS06-S-Green',100.0000,1),(538,'default','MS06-S-Yellow',100.0000,1),(539,'default','MS06-M-Blue',100.0000,1),(540,'default','MS06-M-Green',100.0000,1),(541,'default','MS06-M-Yellow',100.0000,1),(542,'default','MS06-L-Blue',100.0000,1),(543,'default','MS06-L-Green',100.0000,1),(544,'default','MS06-L-Yellow',100.0000,1),(545,'default','MS06-XL-Blue',100.0000,1),(546,'default','MS06-XL-Green',100.0000,1),(547,'default','MS06-XL-Yellow',100.0000,1),(548,'default','MS06',0.0000,1),(549,'default','MS01-XS-Black',100.0000,1),(550,'default','MS01-XS-Brown',100.0000,1),(551,'default','MS01-XS-Yellow',100.0000,1),(552,'default','MS01-S-Black',100.0000,1),(553,'default','MS01-S-Brown',100.0000,1),(554,'default','MS01-S-Yellow',100.0000,1),(555,'default','MS01-M-Black',100.0000,1),(556,'default','MS01-M-Brown',100.0000,1),(557,'default','MS01-M-Yellow',100.0000,1),(558,'default','MS01-L-Black',100.0000,1),(559,'default','MS01-L-Brown',100.0000,1),(560,'default','MS01-L-Yellow',100.0000,1),(561,'default','MS01-XL-Black',100.0000,1),(562,'default','MS01-XL-Brown',100.0000,1),(563,'default','MS01-XL-Yellow',100.0000,1),(564,'default','MS01',0.0000,1),(565,'default','MS02-XS-Black',100.0000,1),(566,'default','MS02-XS-Blue',100.0000,1),(567,'default','MS02-XS-Gray',100.0000,1),(568,'default','MS02-S-Black',100.0000,1),(569,'default','MS02-S-Blue',100.0000,1),(570,'default','MS02-S-Gray',100.0000,1),(571,'default','MS02-M-Black',100.0000,1),(572,'default','MS02-M-Blue',100.0000,1),(573,'default','MS02-M-Gray',100.0000,1),(574,'default','MS02-L-Black',100.0000,1),(575,'default','MS02-L-Blue',100.0000,1),(576,'default','MS02-L-Gray',100.0000,1),(577,'default','MS02-XL-Black',100.0000,1),(578,'default','MS02-XL-Blue',100.0000,1),(579,'default','MS02-XL-Gray',100.0000,1),(580,'default','MS02',0.0000,1),(581,'default','MS10-XS-Black',100.0000,1),(582,'default','MS10-XS-Blue',100.0000,1),(583,'default','MS10-XS-Red',100.0000,1),(584,'default','MS10-S-Black',100.0000,1),(585,'default','MS10-S-Blue',100.0000,1),(586,'default','MS10-S-Red',100.0000,1),(587,'default','MS10-M-Black',100.0000,1),(588,'default','MS10-M-Blue',100.0000,1),(589,'default','MS10-M-Red',100.0000,1),(590,'default','MS10-L-Black',100.0000,1),(591,'default','MS10-L-Blue',100.0000,1),(592,'default','MS10-L-Red',100.0000,1),(593,'default','MS10-XL-Black',100.0000,1),(594,'default','MS10-XL-Blue',100.0000,1),(595,'default','MS10-XL-Red',100.0000,1),(596,'default','MS10',0.0000,1),(597,'default','MS07-XS-Black',100.0000,1),(598,'default','MS07-XS-Green',100.0000,1),(599,'default','MS07-XS-White',100.0000,1),(600,'default','MS07-S-Black',100.0000,1),(601,'default','MS07-S-Green',100.0000,1),(602,'default','MS07-S-White',100.0000,1),(603,'default','MS07-M-Black',100.0000,1),(604,'default','MS07-M-Green',100.0000,1),(605,'default','MS07-M-White',100.0000,1),(606,'default','MS07-L-Black',100.0000,1),(607,'default','MS07-L-Green',100.0000,1),(608,'default','MS07-L-White',100.0000,1),(609,'default','MS07-XL-Black',100.0000,1),(610,'default','MS07-XL-Green',100.0000,1),(611,'default','MS07-XL-White',100.0000,1),(612,'default','MS07',0.0000,1),(613,'default','MS08-XS-Black',100.0000,1),(614,'default','MS08-XS-Blue',100.0000,1),(615,'default','MS08-XS-Red',100.0000,1),(616,'default','MS08-S-Black',100.0000,1),(617,'default','MS08-S-Blue',100.0000,1),(618,'default','MS08-S-Red',100.0000,1),(619,'default','MS08-M-Black',100.0000,1),(620,'default','MS08-M-Blue',100.0000,1),(621,'default','MS08-M-Red',100.0000,1),(622,'default','MS08-L-Black',100.0000,1),(623,'default','MS08-L-Blue',100.0000,1),(624,'default','MS08-L-Red',100.0000,1),(625,'default','MS08-XL-Black',100.0000,1),(626,'default','MS08-XL-Blue',100.0000,1),(627,'default','MS08-XL-Red',100.0000,1),(628,'default','MS08',0.0000,1),(629,'default','MT01-XS-Gray',100.0000,1),(630,'default','MT01-XS-Orange',100.0000,1),(631,'default','MT01-XS-Red',100.0000,1),(632,'default','MT01-S-Gray',100.0000,1),(633,'default','MT01-S-Orange',100.0000,1),(634,'default','MT01-S-Red',100.0000,1),(635,'default','MT01-M-Gray',100.0000,1),(636,'default','MT01-M-Orange',100.0000,1),(637,'default','MT01-M-Red',100.0000,1),(638,'default','MT01-L-Gray',100.0000,1),(639,'default','MT01-L-Orange',100.0000,1),(640,'default','MT01-L-Red',100.0000,1),(641,'default','MT01-XL-Gray',100.0000,1),(642,'default','MT01-XL-Orange',100.0000,1),(643,'default','MT01-XL-Red',100.0000,1),(644,'default','MT01',0.0000,1),(645,'default','MT02-XS-Gray',100.0000,1),(646,'default','MT02-XS-Red',100.0000,1),(647,'default','MT02-XS-White',100.0000,1),(648,'default','MT02-S-Gray',100.0000,1),(649,'default','MT02-S-Red',100.0000,1),(650,'default','MT02-S-White',100.0000,1),(651,'default','MT02-M-Gray',100.0000,1),(652,'default','MT02-M-Red',100.0000,1),(653,'default','MT02-M-White',100.0000,1),(654,'default','MT02-L-Gray',100.0000,1),(655,'default','MT02-L-Red',100.0000,1),(656,'default','MT02-L-White',100.0000,1),(657,'default','MT02-XL-Gray',100.0000,1),(658,'default','MT02-XL-Red',100.0000,1),(659,'default','MT02-XL-White',100.0000,1),(660,'default','MT02',0.0000,1),(661,'default','MT03-XS-Blue',100.0000,1),(662,'default','MT03-XS-Red',100.0000,1),(663,'default','MT03-XS-Yellow',100.0000,1),(664,'default','MT03-S-Blue',100.0000,1),(665,'default','MT03-S-Red',100.0000,1),(666,'default','MT03-S-Yellow',100.0000,1),(667,'default','MT03-M-Blue',100.0000,1),(668,'default','MT03-M-Red',100.0000,1),(669,'default','MT03-M-Yellow',100.0000,1),(670,'default','MT03-L-Blue',100.0000,1),(671,'default','MT03-L-Red',100.0000,1),(672,'default','MT03-L-Yellow',100.0000,1),(673,'default','MT03-XL-Blue',100.0000,1),(674,'default','MT03-XL-Red',100.0000,1),(675,'default','MT03-XL-Yellow',100.0000,1),(676,'default','MT03',0.0000,1),(677,'default','MT04-XS-Blue',100.0000,1),(678,'default','MT04-S-Blue',100.0000,1),(679,'default','MT04-M-Blue',100.0000,1),(680,'default','MT04-L-Blue',100.0000,1),(681,'default','MT04-XL-Blue',100.0000,1),(682,'default','MT04',0.0000,1),(683,'default','MT05-XS-Blue',100.0000,1),(684,'default','MT05-S-Blue',100.0000,1),(685,'default','MT05-M-Blue',100.0000,1),(686,'default','MT05-L-Blue',100.0000,1),(687,'default','MT05-XL-Blue',100.0000,1),(688,'default','MT05',0.0000,1),(689,'default','MT06-XS-Black',100.0000,1),(690,'default','MT06-S-Black',100.0000,1),(691,'default','MT06-M-Black',100.0000,1),(692,'default','MT06-L-Black',100.0000,1),(693,'default','MT06-XL-Black',100.0000,1),(694,'default','MT06',0.0000,1),(695,'default','MT07-XS-Gray',100.0000,1),(696,'default','MT07-S-Gray',100.0000,1),(697,'default','MT07-M-Gray',100.0000,1),(698,'default','MT07-L-Gray',100.0000,1),(699,'default','MT07-XL-Gray',100.0000,1),(700,'default','MT07',0.0000,1),(701,'default','MT08-XS-Green',100.0000,1),(702,'default','MT08-S-Green',100.0000,1),(703,'default','MT08-M-Green',100.0000,1),(704,'default','MT08-L-Green',100.0000,1),(705,'default','MT08-XL-Green',100.0000,1),(706,'default','MT08',0.0000,1),(707,'default','MT09-XS-Blue',100.0000,1),(708,'default','MT09-S-Blue',100.0000,1),(709,'default','MT09-M-Blue',100.0000,1),(710,'default','MT09-L-Blue',100.0000,1),(711,'default','MT09-XL-Blue',100.0000,1),(712,'default','MT09',0.0000,1),(713,'default','MT10-XS-Yellow',100.0000,1),(714,'default','MT10-S-Yellow',100.0000,1),(715,'default','MT10-M-Yellow',100.0000,1),(716,'default','MT10-L-Yellow',100.0000,1),(717,'default','MT10-XL-Yellow',100.0000,1),(718,'default','MT10',0.0000,1),(719,'default','MT11-XS-Blue',100.0000,1),(720,'default','MT11-S-Blue',100.0000,1),(721,'default','MT11-M-Blue',100.0000,1),(722,'default','MT11-L-Blue',100.0000,1),(723,'default','MT11-XL-Blue',100.0000,1),(724,'default','MT11',0.0000,1),(725,'default','MT12-XS-Blue',100.0000,1),(726,'default','MT12-S-Blue',100.0000,1),(727,'default','MT12-M-Blue',100.0000,1),(728,'default','MT12-L-Blue',100.0000,1),(729,'default','MT12-XL-Blue',100.0000,1),(730,'default','MT12',0.0000,1),(731,'default','MP01-32-Black',100.0000,1),(732,'default','MP01-32-Gray',100.0000,1),(733,'default','MP01-32-Purple',100.0000,1),(734,'default','MP01-33-Black',100.0000,1),(735,'default','MP01-33-Gray',100.0000,1),(736,'default','MP01-33-Purple',100.0000,1),(737,'default','MP01-34-Black',100.0000,1),(738,'default','MP01-34-Gray',100.0000,1),(739,'default','MP01-34-Purple',100.0000,1),(740,'default','MP01-36-Black',100.0000,1),(741,'default','MP01-36-Gray',100.0000,1),(742,'default','MP01-36-Purple',100.0000,1),(743,'default','MP01',0.0000,1),(744,'default','MP02-32-Blue',100.0000,1),(745,'default','MP02-32-Gray',100.0000,1),(746,'default','MP02-32-Red',100.0000,1),(747,'default','MP02-33-Blue',100.0000,1),(748,'default','MP02-33-Gray',100.0000,1),(749,'default','MP02-33-Red',100.0000,1),(750,'default','MP02-34-Blue',100.0000,1),(751,'default','MP02-34-Gray',100.0000,1),(752,'default','MP02-34-Red',100.0000,1),(753,'default','MP02-36-Blue',100.0000,1),(754,'default','MP02-36-Gray',100.0000,1),(755,'default','MP02-36-Red',100.0000,1),(756,'default','MP02',0.0000,1),(757,'default','MP03-32-Blue',100.0000,1),(758,'default','MP03-32-Green',100.0000,1),(759,'default','MP03-32-Red',100.0000,1),(760,'default','MP03-33-Blue',100.0000,1),(761,'default','MP03-33-Green',100.0000,1),(762,'default','MP03-33-Red',100.0000,1),(763,'default','MP03-34-Blue',100.0000,1),(764,'default','MP03-34-Green',100.0000,1),(765,'default','MP03-34-Red',100.0000,1),(766,'default','MP03-36-Blue',100.0000,1),(767,'default','MP03-36-Green',100.0000,1),(768,'default','MP03-36-Red',100.0000,1),(769,'default','MP03',0.0000,1),(770,'default','MP04-32-Black',100.0000,1),(771,'default','MP04-32-Gray',100.0000,1),(772,'default','MP04-32-Green',100.0000,1),(773,'default','MP04-33-Black',100.0000,1),(774,'default','MP04-33-Gray',100.0000,1),(775,'default','MP04-33-Green',100.0000,1),(776,'default','MP04-34-Black',100.0000,1),(777,'default','MP04-34-Gray',100.0000,1),(778,'default','MP04-34-Green',100.0000,1),(779,'default','MP04-36-Black',100.0000,1),(780,'default','MP04-36-Gray',100.0000,1),(781,'default','MP04-36-Green',100.0000,1),(782,'default','MP04',0.0000,1),(783,'default','MP05-32-Black',100.0000,1),(784,'default','MP05-32-Blue',100.0000,1),(785,'default','MP05-32-Green',100.0000,1),(786,'default','MP05-33-Black',100.0000,1),(787,'default','MP05-33-Blue',100.0000,1),(788,'default','MP05-33-Green',100.0000,1),(789,'default','MP05-34-Black',100.0000,1),(790,'default','MP05-34-Blue',100.0000,1),(791,'default','MP05-34-Green',100.0000,1),(792,'default','MP05-36-Black',100.0000,1),(793,'default','MP05-36-Blue',100.0000,1),(794,'default','MP05-36-Green',100.0000,1),(795,'default','MP05',0.0000,1),(796,'default','MP06-32-Gray',100.0000,1),(797,'default','MP06-32-Green',100.0000,1),(798,'default','MP06-32-Orange',100.0000,1),(799,'default','MP06-33-Gray',100.0000,1),(800,'default','MP06-33-Green',100.0000,1),(801,'default','MP06-33-Orange',100.0000,1),(802,'default','MP06-34-Gray',100.0000,1),(803,'default','MP06-34-Green',100.0000,1),(804,'default','MP06-34-Orange',100.0000,1),(805,'default','MP06-36-Gray',100.0000,1),(806,'default','MP06-36-Green',100.0000,1),(807,'default','MP06-36-Orange',100.0000,1),(808,'default','MP06',0.0000,1),(809,'default','MP07-32-Black',100.0000,1),(810,'default','MP07-32-Blue',100.0000,1),(811,'default','MP07-32-Purple',100.0000,1),(812,'default','MP07-33-Black',100.0000,1),(813,'default','MP07-33-Blue',100.0000,1),(814,'default','MP07-33-Purple',100.0000,1),(815,'default','MP07-34-Black',100.0000,1),(816,'default','MP07-34-Blue',100.0000,1),(817,'default','MP07-34-Purple',100.0000,1),(818,'default','MP07-36-Black',100.0000,1),(819,'default','MP07-36-Blue',100.0000,1),(820,'default','MP07-36-Purple',100.0000,1),(821,'default','MP07',0.0000,1),(822,'default','MP08-32-Blue',100.0000,1),(823,'default','MP08-32-Green',100.0000,1),(824,'default','MP08-32-Red',100.0000,1),(825,'default','MP08-33-Blue',100.0000,1),(826,'default','MP08-33-Green',100.0000,1),(827,'default','MP08-33-Red',100.0000,1),(828,'default','MP08-34-Blue',100.0000,1),(829,'default','MP08-34-Green',100.0000,1),(830,'default','MP08-34-Red',100.0000,1),(831,'default','MP08-36-Blue',100.0000,1),(832,'default','MP08-36-Green',100.0000,1),(833,'default','MP08-36-Red',100.0000,1),(834,'default','MP08',0.0000,1),(835,'default','MP09-32-Black',100.0000,1),(836,'default','MP09-32-Blue',100.0000,1),(837,'default','MP09-32-Red',100.0000,1),(838,'default','MP09-33-Black',100.0000,1),(839,'default','MP09-33-Blue',100.0000,1),(840,'default','MP09-33-Red',100.0000,1),(841,'default','MP09-34-Black',100.0000,1),(842,'default','MP09-34-Blue',100.0000,1),(843,'default','MP09-34-Red',100.0000,1),(844,'default','MP09-36-Black',100.0000,1),(845,'default','MP09-36-Blue',100.0000,1),(846,'default','MP09-36-Red',100.0000,1),(847,'default','MP09',0.0000,1),(848,'default','MP10-32-Black',100.0000,1),(849,'default','MP10-32-Blue',100.0000,1),(850,'default','MP10-32-Green',100.0000,1),(851,'default','MP10-33-Black',100.0000,1),(852,'default','MP10-33-Blue',100.0000,1),(853,'default','MP10-33-Green',100.0000,1),(854,'default','MP10-34-Black',100.0000,1),(855,'default','MP10-34-Blue',100.0000,1),(856,'default','MP10-34-Green',100.0000,1),(857,'default','MP10-36-Black',100.0000,1),(858,'default','MP10-36-Blue',100.0000,1),(859,'default','MP10-36-Green',100.0000,1),(860,'default','MP10',0.0000,1),(861,'default','MP11-32-Blue',100.0000,1),(862,'default','MP11-32-Brown',100.0000,1),(863,'default','MP11-32-Green',100.0000,1),(864,'default','MP11-33-Blue',100.0000,1),(865,'default','MP11-33-Brown',100.0000,1),(866,'default','MP11-33-Green',100.0000,1),(867,'default','MP11-34-Blue',100.0000,1),(868,'default','MP11-34-Brown',100.0000,1),(869,'default','MP11-34-Green',100.0000,1),(870,'default','MP11-36-Blue',100.0000,1),(871,'default','MP11-36-Brown',100.0000,1),(872,'default','MP11-36-Green',100.0000,1),(873,'default','MP11',0.0000,1),(874,'default','MP12-32-Black',100.0000,1),(875,'default','MP12-32-Blue',100.0000,1),(876,'default','MP12-32-Red',100.0000,1),(877,'default','MP12-33-Black',100.0000,1),(878,'default','MP12-33-Blue',100.0000,1),(879,'default','MP12-33-Red',100.0000,1),(880,'default','MP12-34-Black',100.0000,1),(881,'default','MP12-34-Blue',100.0000,1),(882,'default','MP12-34-Red',100.0000,1),(883,'default','MP12-36-Black',100.0000,1),(884,'default','MP12-36-Blue',100.0000,1),(885,'default','MP12-36-Red',100.0000,1),(886,'default','MP12',0.0000,1),(887,'default','MSH01-32-Black',100.0000,1),(888,'default','MSH01-32-Blue',100.0000,1),(889,'default','MSH01-32-Red',100.0000,1),(890,'default','MSH01-33-Black',100.0000,1),(891,'default','MSH01-33-Blue',100.0000,1),(892,'default','MSH01-33-Red',100.0000,1),(893,'default','MSH01-34-Black',100.0000,1),(894,'default','MSH01-34-Blue',100.0000,1),(895,'default','MSH01-34-Red',100.0000,1),(896,'default','MSH01-36-Black',100.0000,1),(897,'default','MSH01-36-Blue',100.0000,1),(898,'default','MSH01-36-Red',100.0000,1),(899,'default','MSH01',0.0000,1),(900,'default','MSH02-32-Black',100.0000,1),(901,'default','MSH02-33-Black',100.0000,1),(902,'default','MSH02-34-Black',100.0000,1),(903,'default','MSH02-36-Black',100.0000,1),(904,'default','MSH02',0.0000,1),(905,'default','MSH03-32-Black',100.0000,1),(906,'default','MSH03-32-Blue',100.0000,1),(907,'default','MSH03-32-Green',100.0000,1),(908,'default','MSH03-33-Black',100.0000,1),(909,'default','MSH03-33-Blue',100.0000,1),(910,'default','MSH03-33-Green',100.0000,1),(911,'default','MSH03-34-Black',100.0000,1),(912,'default','MSH03-34-Blue',100.0000,1),(913,'default','MSH03-34-Green',100.0000,1),(914,'default','MSH03-36-Black',100.0000,1),(915,'default','MSH03-36-Blue',100.0000,1),(916,'default','MSH03-36-Green',100.0000,1),(917,'default','MSH03',0.0000,1),(918,'default','MSH04-32-Gray',100.0000,1),(919,'default','MSH04-32-Purple',100.0000,1),(920,'default','MSH04-32-Yellow',100.0000,1),(921,'default','MSH04-33-Gray',100.0000,1),(922,'default','MSH04-33-Purple',100.0000,1),(923,'default','MSH04-33-Yellow',100.0000,1),(924,'default','MSH04-34-Gray',100.0000,1),(925,'default','MSH04-34-Purple',100.0000,1),(926,'default','MSH04-34-Yellow',100.0000,1),(927,'default','MSH04-36-Gray',100.0000,1),(928,'default','MSH04-36-Purple',100.0000,1),(929,'default','MSH04-36-Yellow',100.0000,1),(930,'default','MSH04',0.0000,1),(931,'default','MSH05-32-Black',100.0000,1),(932,'default','MSH05-32-Blue',100.0000,1),(933,'default','MSH05-32-Gray',100.0000,1),(934,'default','MSH05-33-Black',100.0000,1),(935,'default','MSH05-33-Blue',100.0000,1),(936,'default','MSH05-33-Gray',100.0000,1),(937,'default','MSH05-34-Black',100.0000,1),(938,'default','MSH05-34-Blue',100.0000,1),(939,'default','MSH05-34-Gray',100.0000,1),(940,'default','MSH05-36-Black',100.0000,1),(941,'default','MSH05-36-Blue',100.0000,1),(942,'default','MSH05-36-Gray',100.0000,1),(943,'default','MSH05',0.0000,1),(944,'default','MSH06-32-Blue',100.0000,1),(945,'default','MSH06-32-Gray',100.0000,1),(946,'default','MSH06-32-Red',100.0000,1),(947,'default','MSH06-33-Blue',100.0000,1),(948,'default','MSH06-33-Gray',100.0000,1),(949,'default','MSH06-33-Red',100.0000,1),(950,'default','MSH06-34-Blue',100.0000,1),(951,'default','MSH06-34-Gray',100.0000,1),(952,'default','MSH06-34-Red',100.0000,1),(953,'default','MSH06-36-Blue',100.0000,1),(954,'default','MSH06-36-Gray',100.0000,1),(955,'default','MSH06-36-Red',100.0000,1),(956,'default','MSH06',0.0000,1),(957,'default','MSH07-32-Black',100.0000,1),(958,'default','MSH07-32-Blue',100.0000,1),(959,'default','MSH07-32-Purple',100.0000,1),(960,'default','MSH07-33-Black',100.0000,1),(961,'default','MSH07-33-Blue',100.0000,1),(962,'default','MSH07-33-Purple',100.0000,1),(963,'default','MSH07-34-Black',100.0000,1),(964,'default','MSH07-34-Blue',100.0000,1),(965,'default','MSH07-34-Purple',100.0000,1),(966,'default','MSH07-36-Black',100.0000,1),(967,'default','MSH07-36-Blue',100.0000,1),(968,'default','MSH07-36-Purple',100.0000,1),(969,'default','MSH07',0.0000,1),(970,'default','MSH08-32-Black',100.0000,1),(971,'default','MSH08-32-Blue',100.0000,1),(972,'default','MSH08-32-Green',100.0000,1),(973,'default','MSH08-33-Black',100.0000,1),(974,'default','MSH08-33-Blue',100.0000,1),(975,'default','MSH08-33-Green',100.0000,1),(976,'default','MSH08-34-Black',100.0000,1),(977,'default','MSH08-34-Blue',100.0000,1),(978,'default','MSH08-34-Green',100.0000,1),(979,'default','MSH08-36-Black',100.0000,1),(980,'default','MSH08-36-Blue',100.0000,1),(981,'default','MSH08-36-Green',100.0000,1),(982,'default','MSH08',0.0000,1),(983,'default','MSH09-32-Black',100.0000,1),(984,'default','MSH09-32-Blue',100.0000,1),(985,'default','MSH09-32-Green',100.0000,1),(986,'default','MSH09-33-Black',100.0000,1),(987,'default','MSH09-33-Blue',100.0000,1),(988,'default','MSH09-33-Green',100.0000,1),(989,'default','MSH09-34-Black',100.0000,1),(990,'default','MSH09-34-Blue',100.0000,1),(991,'default','MSH09-34-Green',100.0000,1),(992,'default','MSH09-36-Black',100.0000,1),(993,'default','MSH09-36-Blue',100.0000,1),(994,'default','MSH09-36-Green',100.0000,1),(995,'default','MSH09',0.0000,1),(996,'default','MSH10-32-Blue',100.0000,1),(997,'default','MSH10-32-Green',100.0000,1),(998,'default','MSH10-32-Purple',100.0000,1),(999,'default','MSH10-33-Blue',100.0000,1),(1000,'default','MSH10-33-Green',100.0000,1),(1001,'default','MSH10-33-Purple',100.0000,1),(1002,'default','MSH10-34-Blue',100.0000,1),(1003,'default','MSH10-34-Green',100.0000,1),(1004,'default','MSH10-34-Purple',100.0000,1),(1005,'default','MSH10-36-Blue',100.0000,1),(1006,'default','MSH10-36-Green',100.0000,1),(1007,'default','MSH10-36-Purple',100.0000,1),(1008,'default','MSH10',0.0000,1),(1009,'default','MSH11-32-Black',100.0000,1),(1010,'default','MSH11-32-Blue',100.0000,1),(1011,'default','MSH11-32-Red',100.0000,1),(1012,'default','MSH11-33-Black',100.0000,1),(1013,'default','MSH11-33-Blue',100.0000,1),(1014,'default','MSH11-33-Red',100.0000,1),(1015,'default','MSH11-34-Black',100.0000,1),(1016,'default','MSH11-34-Blue',100.0000,1),(1017,'default','MSH11-34-Red',100.0000,1),(1018,'default','MSH11-36-Black',100.0000,1),(1019,'default','MSH11-36-Blue',100.0000,1),(1020,'default','MSH11-36-Red',100.0000,1),(1021,'default','MSH11',0.0000,1),(1022,'default','MSH12-32-Black',100.0000,1),(1023,'default','MSH12-32-Gray',100.0000,1),(1024,'default','MSH12-32-Red',95.0000,1),(1025,'default','MSH12-33-Black',100.0000,1),(1026,'default','MSH12-33-Gray',100.0000,1),(1027,'default','MSH12-33-Red',100.0000,1),(1028,'default','MSH12-34-Black',100.0000,1),(1029,'default','MSH12-34-Gray',100.0000,1),(1030,'default','MSH12-34-Red',100.0000,1),(1031,'default','MSH12-36-Black',100.0000,1),(1032,'default','MSH12-36-Gray',100.0000,1),(1033,'default','MSH12-36-Red',100.0000,1),(1034,'default','MSH12',0.0000,1),(1035,'default','WH01-XS-Green',100.0000,1),(1036,'default','WH01-XS-Orange',100.0000,1),(1037,'default','WH01-XS-Purple',100.0000,1),(1038,'default','WH01-S-Green',100.0000,1),(1039,'default','WH01-S-Orange',100.0000,1),(1040,'default','WH01-S-Purple',100.0000,1),(1041,'default','WH01-M-Green',100.0000,1),(1042,'default','WH01-M-Orange',100.0000,1),(1043,'default','WH01-M-Purple',100.0000,1),(1044,'default','WH01-L-Green',100.0000,1),(1045,'default','WH01-L-Orange',100.0000,1),(1046,'default','WH01-L-Purple',100.0000,1),(1047,'default','WH01-XL-Green',100.0000,1),(1048,'default','WH01-XL-Orange',100.0000,1),(1049,'default','WH01-XL-Purple',100.0000,1),(1050,'default','WH01',0.0000,1),(1051,'default','WH02-XS-Blue',100.0000,1),(1052,'default','WH02-XS-Green',100.0000,1),(1053,'default','WH02-XS-Orange',100.0000,1),(1054,'default','WH02-S-Blue',100.0000,1),(1055,'default','WH02-S-Green',100.0000,1),(1056,'default','WH02-S-Orange',100.0000,1),(1057,'default','WH02-M-Blue',100.0000,1),(1058,'default','WH02-M-Green',100.0000,1),(1059,'default','WH02-M-Orange',100.0000,1),(1060,'default','WH02-L-Blue',100.0000,1),(1061,'default','WH02-L-Green',100.0000,1),(1062,'default','WH02-L-Orange',100.0000,1),(1063,'default','WH02-XL-Blue',100.0000,1),(1064,'default','WH02-XL-Green',100.0000,1),(1065,'default','WH02-XL-Orange',100.0000,1),(1066,'default','WH02',0.0000,1),(1067,'default','WH03-XS-Green',100.0000,1),(1068,'default','WH03-XS-Purple',100.0000,1),(1069,'default','WH03-XS-Red',100.0000,1),(1070,'default','WH03-S-Green',100.0000,1),(1071,'default','WH03-S-Purple',100.0000,1),(1072,'default','WH03-S-Red',100.0000,1),(1073,'default','WH03-M-Green',100.0000,1),(1074,'default','WH03-M-Purple',100.0000,1),(1075,'default','WH03-M-Red',100.0000,1),(1076,'default','WH03-L-Green',100.0000,1),(1077,'default','WH03-L-Purple',100.0000,1),(1078,'default','WH03-L-Red',100.0000,1),(1079,'default','WH03-XL-Green',100.0000,1),(1080,'default','WH03-XL-Purple',100.0000,1),(1081,'default','WH03-XL-Red',100.0000,1),(1082,'default','WH03',0.0000,1),(1083,'default','WH04-XS-Blue',100.0000,1),(1084,'default','WH04-XS-Orange',100.0000,1),(1085,'default','WH04-XS-Purple',100.0000,1),(1086,'default','WH04-S-Blue',100.0000,1),(1087,'default','WH04-S-Orange',100.0000,1),(1088,'default','WH04-S-Purple',100.0000,1),(1089,'default','WH04-M-Blue',100.0000,1),(1090,'default','WH04-M-Orange',100.0000,1),(1091,'default','WH04-M-Purple',100.0000,1),(1092,'default','WH04-L-Blue',100.0000,1),(1093,'default','WH04-L-Orange',100.0000,1),(1094,'default','WH04-L-Purple',100.0000,1),(1095,'default','WH04-XL-Blue',100.0000,1),(1096,'default','WH04-XL-Orange',100.0000,1),(1097,'default','WH04-XL-Purple',100.0000,1),(1098,'default','WH04',0.0000,1),(1099,'default','WH05-XS-Orange',100.0000,1),(1100,'default','WH05-XS-Purple',100.0000,1),(1101,'default','WH05-XS-White',100.0000,1),(1102,'default','WH05-S-Orange',100.0000,1),(1103,'default','WH05-S-Purple',100.0000,1),(1104,'default','WH05-S-White',100.0000,1),(1105,'default','WH05-M-Orange',100.0000,1),(1106,'default','WH05-M-Purple',100.0000,1),(1107,'default','WH05-M-White',100.0000,1),(1108,'default','WH05-L-Orange',100.0000,1),(1109,'default','WH05-L-Purple',100.0000,1),(1110,'default','WH05-L-White',100.0000,1),(1111,'default','WH05-XL-Orange',100.0000,1),(1112,'default','WH05-XL-Purple',100.0000,1),(1113,'default','WH05-XL-White',100.0000,1),(1114,'default','WH05',0.0000,1),(1115,'default','WH06-XS-Purple',100.0000,1),(1116,'default','WH06-S-Purple',100.0000,1),(1117,'default','WH06-M-Purple',100.0000,1),(1118,'default','WH06-L-Purple',100.0000,1),(1119,'default','WH06-XL-Purple',100.0000,1),(1120,'default','WH06',0.0000,1),(1121,'default','WH07-XS-Gray',100.0000,1),(1122,'default','WH07-XS-Purple',100.0000,1),(1123,'default','WH07-XS-White',100.0000,1),(1124,'default','WH07-S-Gray',100.0000,1),(1125,'default','WH07-S-Purple',100.0000,1),(1126,'default','WH07-S-White',100.0000,1),(1127,'default','WH07-M-Gray',100.0000,1),(1128,'default','WH07-M-Purple',100.0000,1),(1129,'default','WH07-M-White',100.0000,1),(1130,'default','WH07-L-Gray',100.0000,1),(1131,'default','WH07-L-Purple',100.0000,1),(1132,'default','WH07-L-White',100.0000,1),(1133,'default','WH07-XL-Gray',100.0000,1),(1134,'default','WH07-XL-Purple',100.0000,1),(1135,'default','WH07-XL-White',100.0000,1),(1136,'default','WH07',0.0000,1),(1137,'default','WH08-XS-Orange',100.0000,1),(1138,'default','WH08-XS-Purple',100.0000,1),(1139,'default','WH08-XS-White',100.0000,1),(1140,'default','WH08-S-Orange',100.0000,1),(1141,'default','WH08-S-Purple',100.0000,1),(1142,'default','WH08-S-White',100.0000,1),(1143,'default','WH08-M-Orange',100.0000,1),(1144,'default','WH08-M-Purple',100.0000,1),(1145,'default','WH08-M-White',100.0000,1),(1146,'default','WH08-L-Orange',100.0000,1),(1147,'default','WH08-L-Purple',100.0000,1),(1148,'default','WH08-L-White',100.0000,1),(1149,'default','WH08-XL-Orange',100.0000,1),(1150,'default','WH08-XL-Purple',100.0000,1),(1151,'default','WH08-XL-White',100.0000,1),(1152,'default','WH08',0.0000,1),(1153,'default','WH09-XS-Green',100.0000,1),(1154,'default','WH09-XS-Purple',100.0000,1),(1155,'default','WH09-XS-Red',100.0000,1),(1156,'default','WH09-S-Green',100.0000,1),(1157,'default','WH09-S-Purple',100.0000,1),(1158,'default','WH09-S-Red',100.0000,1),(1159,'default','WH09-M-Green',100.0000,1),(1160,'default','WH09-M-Purple',100.0000,1),(1161,'default','WH09-M-Red',100.0000,1),(1162,'default','WH09-L-Green',100.0000,1),(1163,'default','WH09-L-Purple',100.0000,1),(1164,'default','WH09-L-Red',100.0000,1),(1165,'default','WH09-XL-Green',100.0000,1),(1166,'default','WH09-XL-Purple',100.0000,1),(1167,'default','WH09-XL-Red',100.0000,1),(1168,'default','WH09',0.0000,1),(1169,'default','WH10-XS-Blue',100.0000,1),(1170,'default','WH10-XS-Gray',100.0000,1),(1171,'default','WH10-XS-Yellow',100.0000,1),(1172,'default','WH10-S-Blue',100.0000,1),(1173,'default','WH10-S-Gray',100.0000,1),(1174,'default','WH10-S-Yellow',100.0000,1),(1175,'default','WH10-M-Blue',100.0000,1),(1176,'default','WH10-M-Gray',100.0000,1),(1177,'default','WH10-M-Yellow',100.0000,1),(1178,'default','WH10-L-Blue',100.0000,1),(1179,'default','WH10-L-Gray',100.0000,1),(1180,'default','WH10-L-Yellow',100.0000,1),(1181,'default','WH10-XL-Blue',100.0000,1),(1182,'default','WH10-XL-Gray',100.0000,1),(1183,'default','WH10-XL-Yellow',100.0000,1),(1184,'default','WH10',0.0000,1),(1185,'default','WH11-XS-Blue',100.0000,1),(1186,'default','WH11-XS-Green',100.0000,1),(1187,'default','WH11-XS-Orange',100.0000,1),(1188,'default','WH11-S-Blue',100.0000,1),(1189,'default','WH11-S-Green',100.0000,1),(1190,'default','WH11-S-Orange',100.0000,1),(1191,'default','WH11-M-Blue',100.0000,1),(1192,'default','WH11-M-Green',100.0000,1),(1193,'default','WH11-M-Orange',100.0000,1),(1194,'default','WH11-L-Blue',100.0000,1),(1195,'default','WH11-L-Green',100.0000,1),(1196,'default','WH11-L-Orange',100.0000,1),(1197,'default','WH11-XL-Blue',100.0000,1),(1198,'default','WH11-XL-Green',100.0000,1),(1199,'default','WH11-XL-Orange',100.0000,1),(1200,'default','WH11',0.0000,1),(1201,'default','WH12-XS-Gray',100.0000,1),(1202,'default','WH12-XS-Green',100.0000,1),(1203,'default','WH12-XS-Purple',100.0000,1),(1204,'default','WH12-S-Gray',100.0000,1),(1205,'default','WH12-S-Green',100.0000,1),(1206,'default','WH12-S-Purple',100.0000,1),(1207,'default','WH12-M-Gray',100.0000,1),(1208,'default','WH12-M-Green',100.0000,1),(1209,'default','WH12-M-Purple',100.0000,1),(1210,'default','WH12-L-Gray',100.0000,1),(1211,'default','WH12-L-Green',100.0000,1),(1212,'default','WH12-L-Purple',100.0000,1),(1213,'default','WH12-XL-Gray',100.0000,1),(1214,'default','WH12-XL-Green',100.0000,1),(1215,'default','WH12-XL-Purple',100.0000,1),(1216,'default','WH12',0.0000,1),(1217,'default','WJ01-S-Blue',100.0000,1),(1218,'default','WJ01-S-Red',100.0000,1),(1219,'default','WJ01-S-Yellow',100.0000,1),(1220,'default','WJ01-M-Blue',100.0000,1),(1221,'default','WJ01-M-Red',100.0000,1),(1222,'default','WJ01-M-Yellow',100.0000,1),(1223,'default','WJ01-L-Blue',100.0000,1),(1224,'default','WJ01-L-Red',100.0000,1),(1225,'default','WJ01-L-Yellow',100.0000,1),(1226,'default','WJ01',0.0000,1),(1227,'default','WJ02-XS-Black',100.0000,1),(1228,'default','WJ02-XS-Blue',100.0000,1),(1229,'default','WJ02-XS-Gray',100.0000,1),(1230,'default','WJ02-S-Black',100.0000,1),(1231,'default','WJ02-S-Blue',100.0000,1),(1232,'default','WJ02-S-Gray',100.0000,1),(1233,'default','WJ02-M-Black',100.0000,1),(1234,'default','WJ02-M-Blue',100.0000,1),(1235,'default','WJ02-M-Gray',100.0000,1),(1236,'default','WJ02-L-Black',100.0000,1),(1237,'default','WJ02-L-Blue',100.0000,1),(1238,'default','WJ02-L-Gray',100.0000,1),(1239,'default','WJ02-XL-Black',100.0000,1),(1240,'default','WJ02-XL-Blue',100.0000,1),(1241,'default','WJ02-XL-Gray',100.0000,1),(1242,'default','WJ02',0.0000,1),(1243,'default','WJ03-XS-Blue',100.0000,1),(1244,'default','WJ03-XS-Orange',100.0000,1),(1245,'default','WJ03-XS-Red',100.0000,1),(1246,'default','WJ03-S-Blue',100.0000,1),(1247,'default','WJ03-S-Orange',100.0000,1),(1248,'default','WJ03-S-Red',100.0000,1),(1249,'default','WJ03-M-Blue',100.0000,1),(1250,'default','WJ03-M-Orange',100.0000,1),(1251,'default','WJ03-M-Red',100.0000,1),(1252,'default','WJ03-L-Blue',100.0000,1),(1253,'default','WJ03-L-Orange',100.0000,1),(1254,'default','WJ03-L-Red',100.0000,1),(1255,'default','WJ03-XL-Blue',100.0000,1),(1256,'default','WJ03-XL-Orange',100.0000,1),(1257,'default','WJ03-XL-Red',100.0000,1),(1258,'default','WJ03',0.0000,1),(1259,'default','WJ04-XS-Orange',100.0000,1),(1260,'default','WJ04-XS-Red',100.0000,1),(1261,'default','WJ04-XS-White',100.0000,1),(1262,'default','WJ04-S-Orange',100.0000,1),(1263,'default','WJ04-S-Red',100.0000,1),(1264,'default','WJ04-S-White',100.0000,1),(1265,'default','WJ04-M-Orange',100.0000,1),(1266,'default','WJ04-M-Red',100.0000,1),(1267,'default','WJ04-M-White',100.0000,1),(1268,'default','WJ04-L-Orange',100.0000,1),(1269,'default','WJ04-L-Red',100.0000,1),(1270,'default','WJ04-L-White',100.0000,1),(1271,'default','WJ04-XL-Orange',100.0000,1),(1272,'default','WJ04-XL-Red',100.0000,1),(1273,'default','WJ04-XL-White',100.0000,1),(1274,'default','WJ04',0.0000,1),(1275,'default','WJ05-XS-Brown',100.0000,1),(1276,'default','WJ05-XS-Green',100.0000,1),(1277,'default','WJ05-XS-Red',100.0000,1),(1278,'default','WJ05-S-Brown',100.0000,1),(1279,'default','WJ05-S-Green',100.0000,1),(1280,'default','WJ05-S-Red',100.0000,1),(1281,'default','WJ05-M-Brown',100.0000,1),(1282,'default','WJ05-M-Green',100.0000,1),(1283,'default','WJ05-M-Red',100.0000,1),(1284,'default','WJ05-L-Brown',100.0000,1),(1285,'default','WJ05-L-Green',100.0000,1),(1286,'default','WJ05-L-Red',100.0000,1),(1287,'default','WJ05-XL-Brown',100.0000,1),(1288,'default','WJ05-XL-Green',100.0000,1),(1289,'default','WJ05-XL-Red',100.0000,1),(1290,'default','WJ05',0.0000,1),(1291,'default','WJ07-XS-Orange',100.0000,1),(1292,'default','WJ07-XS-Purple',100.0000,1),(1293,'default','WJ07-XS-Red',100.0000,1),(1294,'default','WJ07-S-Orange',100.0000,1),(1295,'default','WJ07-S-Purple',100.0000,1),(1296,'default','WJ07-S-Red',100.0000,1),(1297,'default','WJ07-M-Orange',100.0000,1),(1298,'default','WJ07-M-Purple',100.0000,1),(1299,'default','WJ07-M-Red',100.0000,1),(1300,'default','WJ07-L-Orange',100.0000,1),(1301,'default','WJ07-L-Purple',100.0000,1),(1302,'default','WJ07-L-Red',100.0000,1),(1303,'default','WJ07-XL-Orange',100.0000,1),(1304,'default','WJ07-XL-Purple',100.0000,1),(1305,'default','WJ07-XL-Red',100.0000,1),(1306,'default','WJ07',0.0000,1),(1307,'default','WJ08-XS-Gray',100.0000,1),(1308,'default','WJ08-XS-Orange',100.0000,1),(1309,'default','WJ08-XS-Purple',100.0000,1),(1310,'default','WJ08-S-Gray',100.0000,1),(1311,'default','WJ08-S-Orange',100.0000,1),(1312,'default','WJ08-S-Purple',100.0000,1),(1313,'default','WJ08-M-Gray',100.0000,1),(1314,'default','WJ08-M-Orange',100.0000,1),(1315,'default','WJ08-M-Purple',100.0000,1),(1316,'default','WJ08-L-Gray',100.0000,1),(1317,'default','WJ08-L-Orange',100.0000,1),(1318,'default','WJ08-L-Purple',100.0000,1),(1319,'default','WJ08-XL-Gray',100.0000,1),(1320,'default','WJ08-XL-Orange',100.0000,1),(1321,'default','WJ08-XL-Purple',100.0000,1),(1322,'default','WJ08',0.0000,1),(1323,'default','WJ09-XS-Blue',100.0000,1),(1324,'default','WJ09-XS-Gray',100.0000,1),(1325,'default','WJ09-XS-Green',100.0000,1),(1326,'default','WJ09-S-Blue',100.0000,1),(1327,'default','WJ09-S-Gray',100.0000,1),(1328,'default','WJ09-S-Green',100.0000,1),(1329,'default','WJ09-M-Blue',100.0000,1),(1330,'default','WJ09-M-Gray',100.0000,1),(1331,'default','WJ09-M-Green',100.0000,1),(1332,'default','WJ09-L-Blue',100.0000,1),(1333,'default','WJ09-L-Gray',100.0000,1),(1334,'default','WJ09-L-Green',100.0000,1),(1335,'default','WJ09-XL-Blue',100.0000,1),(1336,'default','WJ09-XL-Gray',100.0000,1),(1337,'default','WJ09-XL-Green',100.0000,1),(1338,'default','WJ09',0.0000,1),(1339,'default','WJ10-XS-Black',100.0000,1),(1340,'default','WJ10-XS-Orange',100.0000,1),(1341,'default','WJ10-XS-Yellow',100.0000,1),(1342,'default','WJ10-S-Black',100.0000,1),(1343,'default','WJ10-S-Orange',100.0000,1),(1344,'default','WJ10-S-Yellow',100.0000,1),(1345,'default','WJ10-M-Black',100.0000,1),(1346,'default','WJ10-M-Orange',100.0000,1),(1347,'default','WJ10-M-Yellow',100.0000,1),(1348,'default','WJ10-L-Black',100.0000,1),(1349,'default','WJ10-L-Orange',100.0000,1),(1350,'default','WJ10-L-Yellow',100.0000,1),(1351,'default','WJ10-XL-Black',100.0000,1),(1352,'default','WJ10-XL-Orange',100.0000,1),(1353,'default','WJ10-XL-Yellow',100.0000,1),(1354,'default','WJ10',0.0000,1),(1355,'default','WJ11-XS-Black',97.0000,1),(1356,'default','WJ11-XS-Blue',100.0000,1),(1357,'default','WJ11-XS-Orange',100.0000,1),(1358,'default','WJ11-S-Black',94.0000,1),(1359,'default','WJ11-S-Blue',100.0000,1),(1360,'default','WJ11-S-Orange',100.0000,1),(1361,'default','WJ11-M-Black',100.0000,1),(1362,'default','WJ11-M-Blue',100.0000,1),(1363,'default','WJ11-M-Orange',100.0000,1),(1364,'default','WJ11-L-Black',100.0000,1),(1365,'default','WJ11-L-Blue',100.0000,1),(1366,'default','WJ11-L-Orange',100.0000,1),(1367,'default','WJ11-XL-Black',100.0000,1),(1368,'default','WJ11-XL-Blue',100.0000,1),(1369,'default','WJ11-XL-Orange',100.0000,1),(1370,'default','WJ11',0.0000,1),(1371,'default','WJ06-XS-Blue',100.0000,1),(1372,'default','WJ06-XS-Green',100.0000,1),(1373,'default','WJ06-XS-Purple',100.0000,1),(1374,'default','WJ06-S-Blue',100.0000,1),(1375,'default','WJ06-S-Green',100.0000,1),(1376,'default','WJ06-S-Purple',100.0000,1),(1377,'default','WJ06-M-Blue',100.0000,1),(1378,'default','WJ06-M-Green',100.0000,1),(1379,'default','WJ06-M-Purple',100.0000,1),(1380,'default','WJ06-L-Blue',100.0000,1),(1381,'default','WJ06-L-Green',100.0000,1),(1382,'default','WJ06-L-Purple',100.0000,1),(1383,'default','WJ06-XL-Blue',100.0000,1),(1384,'default','WJ06-XL-Green',100.0000,1),(1385,'default','WJ06-XL-Purple',100.0000,1),(1386,'default','WJ06',0.0000,1),(1387,'default','WJ12-XS-Black',100.0000,1),(1388,'default','WJ12-XS-Blue',100.0000,1),(1389,'default','WJ12-XS-Purple',100.0000,1),(1390,'default','WJ12-S-Black',100.0000,1),(1391,'default','WJ12-S-Blue',100.0000,1),(1392,'default','WJ12-S-Purple',100.0000,1),(1393,'default','WJ12-M-Black',100.0000,1),(1394,'default','WJ12-M-Blue',100.0000,1),(1395,'default','WJ12-M-Purple',100.0000,1),(1396,'default','WJ12-L-Black',100.0000,1),(1397,'default','WJ12-L-Blue',100.0000,1),(1398,'default','WJ12-L-Purple',100.0000,1),(1399,'default','WJ12-XL-Black',100.0000,1),(1400,'default','WJ12-XL-Blue',100.0000,1),(1401,'default','WJ12-XL-Purple',100.0000,1),(1402,'default','WJ12',0.0000,1),(1403,'default','WS02-XS-Blue',100.0000,1),(1404,'default','WS02-XS-Green',100.0000,1),(1405,'default','WS02-XS-Red',100.0000,1),(1406,'default','WS02-S-Blue',100.0000,1),(1407,'default','WS02-S-Green',100.0000,1),(1408,'default','WS02-S-Red',100.0000,1),(1409,'default','WS02-M-Blue',100.0000,1),(1410,'default','WS02-M-Green',100.0000,1),(1411,'default','WS02-M-Red',100.0000,1),(1412,'default','WS02-L-Blue',100.0000,1),(1413,'default','WS02-L-Green',100.0000,1),(1414,'default','WS02-L-Red',100.0000,1),(1415,'default','WS02-XL-Blue',100.0000,1),(1416,'default','WS02-XL-Green',100.0000,1),(1417,'default','WS02-XL-Red',100.0000,1),(1418,'default','WS02',0.0000,1),(1419,'default','WS03-XS-Blue',100.0000,1),(1420,'default','WS03-XS-Green',100.0000,1),(1421,'default','WS03-XS-Red',99.0000,1),(1422,'default','WS03-S-Blue',100.0000,1),(1423,'default','WS03-S-Green',100.0000,1),(1424,'default','WS03-S-Red',100.0000,1),(1425,'default','WS03-M-Blue',100.0000,1),(1426,'default','WS03-M-Green',100.0000,1),(1427,'default','WS03-M-Red',100.0000,1),(1428,'default','WS03-L-Blue',100.0000,1),(1429,'default','WS03-L-Green',100.0000,1),(1430,'default','WS03-L-Red',100.0000,1),(1431,'default','WS03-XL-Blue',100.0000,1),(1432,'default','WS03-XL-Green',100.0000,1),(1433,'default','WS03-XL-Red',100.0000,1),(1434,'default','WS03',0.0000,1),(1435,'default','WS04-XS-Blue',100.0000,1),(1436,'default','WS04-XS-Green',100.0000,1),(1437,'default','WS04-XS-Red',100.0000,1),(1438,'default','WS04-S-Blue',100.0000,1),(1439,'default','WS04-S-Green',100.0000,1),(1440,'default','WS04-S-Red',100.0000,1),(1441,'default','WS04-M-Blue',100.0000,1),(1442,'default','WS04-M-Green',100.0000,1),(1443,'default','WS04-M-Red',100.0000,1),(1444,'default','WS04-L-Blue',100.0000,1),(1445,'default','WS04-L-Green',100.0000,1),(1446,'default','WS04-L-Red',100.0000,1),(1447,'default','WS04-XL-Blue',100.0000,1),(1448,'default','WS04-XL-Green',100.0000,1),(1449,'default','WS04-XL-Red',100.0000,1),(1450,'default','WS04',0.0000,1),(1451,'default','WS06-XS-Gray',100.0000,1),(1452,'default','WS06-XS-Purple',100.0000,1),(1453,'default','WS06-XS-Red',100.0000,1),(1454,'default','WS06-S-Gray',100.0000,1),(1455,'default','WS06-S-Purple',100.0000,1),(1456,'default','WS06-S-Red',100.0000,1),(1457,'default','WS06-M-Gray',100.0000,1),(1458,'default','WS06-M-Purple',100.0000,1),(1459,'default','WS06-M-Red',100.0000,1),(1460,'default','WS06-L-Gray',100.0000,1),(1461,'default','WS06-L-Purple',100.0000,1),(1462,'default','WS06-L-Red',100.0000,1),(1463,'default','WS06-XL-Gray',100.0000,1),(1464,'default','WS06-XL-Purple',100.0000,1),(1465,'default','WS06-XL-Red',100.0000,1),(1466,'default','WS06',0.0000,1),(1467,'default','WS07-XS-Black',100.0000,1),(1468,'default','WS07-XS-White',100.0000,1),(1469,'default','WS07-XS-Yellow',100.0000,1),(1470,'default','WS07-S-Black',100.0000,1),(1471,'default','WS07-S-White',100.0000,1),(1472,'default','WS07-S-Yellow',100.0000,1),(1473,'default','WS07-M-Black',100.0000,1),(1474,'default','WS07-M-White',100.0000,1),(1475,'default','WS07-M-Yellow',100.0000,1),(1476,'default','WS07-L-Black',100.0000,1),(1477,'default','WS07-L-White',100.0000,1),(1478,'default','WS07-L-Yellow',100.0000,1),(1479,'default','WS07-XL-Black',100.0000,1),(1480,'default','WS07-XL-White',100.0000,1),(1481,'default','WS07-XL-Yellow',100.0000,1),(1482,'default','WS07',0.0000,1),(1483,'default','WS08-XS-Black',100.0000,1),(1484,'default','WS08-XS-Blue',99.0000,1),(1485,'default','WS08-XS-Red',100.0000,1),(1486,'default','WS08-S-Black',100.0000,1),(1487,'default','WS08-S-Blue',100.0000,1),(1488,'default','WS08-S-Red',100.0000,1),(1489,'default','WS08-M-Black',100.0000,1),(1490,'default','WS08-M-Blue',100.0000,1),(1491,'default','WS08-M-Red',100.0000,1),(1492,'default','WS08-L-Black',100.0000,1),(1493,'default','WS08-L-Blue',100.0000,1),(1494,'default','WS08-L-Red',100.0000,1),(1495,'default','WS08-XL-Black',100.0000,1),(1496,'default','WS08-XL-Blue',100.0000,1),(1497,'default','WS08-XL-Red',100.0000,1),(1498,'default','WS08',0.0000,1),(1499,'default','WS09-XS-Blue',100.0000,1),(1500,'default','WS09-XS-Red',100.0000,1),(1501,'default','WS09-XS-White',100.0000,1),(1502,'default','WS09-S-Blue',100.0000,1),(1503,'default','WS09-S-Red',100.0000,1),(1504,'default','WS09-S-White',100.0000,1),(1505,'default','WS09-M-Blue',100.0000,1),(1506,'default','WS09-M-Red',100.0000,1),(1507,'default','WS09-M-White',100.0000,1),(1508,'default','WS09-L-Blue',100.0000,1),(1509,'default','WS09-L-Red',100.0000,1),(1510,'default','WS09-L-White',100.0000,1),(1511,'default','WS09-XL-Blue',100.0000,1),(1512,'default','WS09-XL-Red',100.0000,1),(1513,'default','WS09-XL-White',100.0000,1),(1514,'default','WS09',0.0000,1),(1515,'default','WS10-XS-Green',100.0000,1),(1516,'default','WS10-XS-Red',100.0000,1),(1517,'default','WS10-XS-Yellow',100.0000,1),(1518,'default','WS10-S-Green',100.0000,1),(1519,'default','WS10-S-Red',100.0000,1),(1520,'default','WS10-S-Yellow',100.0000,1),(1521,'default','WS10-M-Green',100.0000,1),(1522,'default','WS10-M-Red',100.0000,1),(1523,'default','WS10-M-Yellow',100.0000,1),(1524,'default','WS10-L-Green',100.0000,1),(1525,'default','WS10-L-Red',100.0000,1),(1526,'default','WS10-L-Yellow',100.0000,1),(1527,'default','WS10-XL-Green',100.0000,1),(1528,'default','WS10-XL-Red',100.0000,1),(1529,'default','WS10-XL-Yellow',100.0000,1),(1530,'default','WS10',0.0000,1),(1531,'default','WS11-XS-Green',100.0000,1),(1532,'default','WS11-XS-Orange',100.0000,1),(1533,'default','WS11-XS-Yellow',100.0000,1),(1534,'default','WS11-S-Green',100.0000,1),(1535,'default','WS11-S-Orange',100.0000,1),(1536,'default','WS11-S-Yellow',100.0000,1),(1537,'default','WS11-M-Green',100.0000,1),(1538,'default','WS11-M-Orange',100.0000,1),(1539,'default','WS11-M-Yellow',100.0000,1),(1540,'default','WS11-L-Green',100.0000,1),(1541,'default','WS11-L-Orange',100.0000,1),(1542,'default','WS11-L-Yellow',100.0000,1),(1543,'default','WS11-XL-Green',100.0000,1),(1544,'default','WS11-XL-Orange',100.0000,1),(1545,'default','WS11-XL-Yellow',100.0000,1),(1546,'default','WS11',0.0000,1),(1547,'default','WS12-XS-Blue',100.0000,1),(1548,'default','WS12-XS-Orange',100.0000,1),(1549,'default','WS12-XS-Purple',100.0000,1),(1550,'default','WS12-S-Blue',100.0000,1),(1551,'default','WS12-S-Orange',100.0000,1),(1552,'default','WS12-S-Purple',100.0000,1),(1553,'default','WS12-M-Blue',100.0000,1),(1554,'default','WS12-M-Orange',100.0000,1),(1555,'default','WS12-M-Purple',100.0000,1),(1556,'default','WS12-L-Blue',100.0000,1),(1557,'default','WS12-L-Orange',100.0000,1),(1558,'default','WS12-L-Purple',100.0000,1),(1559,'default','WS12-XL-Blue',100.0000,1),(1560,'default','WS12-XL-Orange',100.0000,1),(1561,'default','WS12-XL-Purple',100.0000,1),(1562,'default','WS12',0.0000,1),(1563,'default','WS01-XS-Black',100.0000,1),(1564,'default','WS01-XS-Green',100.0000,1),(1565,'default','WS01-XS-Yellow',100.0000,1),(1566,'default','WS01-S-Black',100.0000,1),(1567,'default','WS01-S-Green',100.0000,1),(1568,'default','WS01-S-Yellow',100.0000,1),(1569,'default','WS01-M-Black',100.0000,1),(1570,'default','WS01-M-Green',100.0000,1),(1571,'default','WS01-M-Yellow',100.0000,1),(1572,'default','WS01-L-Black',100.0000,1),(1573,'default','WS01-L-Green',100.0000,1),(1574,'default','WS01-L-Yellow',100.0000,1),(1575,'default','WS01-XL-Black',100.0000,1),(1576,'default','WS01-XL-Green',100.0000,1),(1577,'default','WS01-XL-Yellow',100.0000,1),(1578,'default','WS01',0.0000,1),(1579,'default','WS05-XS-Black',100.0000,1),(1580,'default','WS05-XS-Orange',100.0000,1),(1581,'default','WS05-XS-Yellow',100.0000,1),(1582,'default','WS05-S-Black',100.0000,1),(1583,'default','WS05-S-Orange',100.0000,1),(1584,'default','WS05-S-Yellow',100.0000,1),(1585,'default','WS05-M-Black',100.0000,1),(1586,'default','WS05-M-Orange',100.0000,1),(1587,'default','WS05-M-Yellow',100.0000,1),(1588,'default','WS05-L-Black',100.0000,1),(1589,'default','WS05-L-Orange',100.0000,1),(1590,'default','WS05-L-Yellow',100.0000,1),(1591,'default','WS05-XL-Black',100.0000,1),(1592,'default','WS05-XL-Orange',100.0000,1),(1593,'default','WS05-XL-Yellow',100.0000,1),(1594,'default','WS05',0.0000,1),(1595,'default','WB01-XS-Black',100.0000,1),(1596,'default','WB01-XS-Gray',100.0000,1),(1597,'default','WB01-XS-Purple',100.0000,1),(1598,'default','WB01-S-Black',100.0000,1),(1599,'default','WB01-S-Gray',100.0000,1),(1600,'default','WB01-S-Purple',100.0000,1),(1601,'default','WB01-M-Black',100.0000,1),(1602,'default','WB01-M-Gray',100.0000,1),(1603,'default','WB01-M-Purple',100.0000,1),(1604,'default','WB01-L-Black',100.0000,1),(1605,'default','WB01-L-Gray',100.0000,1),(1606,'default','WB01-L-Purple',100.0000,1),(1607,'default','WB01-XL-Black',100.0000,1),(1608,'default','WB01-XL-Gray',100.0000,1),(1609,'default','WB01-XL-Purple',100.0000,1),(1610,'default','WB01',0.0000,1),(1611,'default','WB02-XS-Blue',100.0000,1),(1612,'default','WB02-XS-Orange',100.0000,1),(1613,'default','WB02-XS-Yellow',100.0000,1),(1614,'default','WB02-S-Blue',100.0000,1),(1615,'default','WB02-S-Orange',100.0000,1),(1616,'default','WB02-S-Yellow',100.0000,1),(1617,'default','WB02-M-Blue',100.0000,1),(1618,'default','WB02-M-Orange',100.0000,1),(1619,'default','WB02-M-Yellow',100.0000,1),(1620,'default','WB02-L-Blue',100.0000,1),(1621,'default','WB02-L-Orange',100.0000,1),(1622,'default','WB02-L-Yellow',100.0000,1),(1623,'default','WB02-XL-Blue',100.0000,1),(1624,'default','WB02-XL-Orange',100.0000,1),(1625,'default','WB02-XL-Yellow',100.0000,1),(1626,'default','WB02',0.0000,1),(1627,'default','WB03-XS-Green',100.0000,1),(1628,'default','WB03-XS-Red',100.0000,1),(1629,'default','WB03-XS-Yellow',100.0000,1),(1630,'default','WB03-S-Green',100.0000,1),(1631,'default','WB03-S-Red',100.0000,1),(1632,'default','WB03-S-Yellow',100.0000,1),(1633,'default','WB03-M-Green',100.0000,1),(1634,'default','WB03-M-Red',100.0000,1),(1635,'default','WB03-M-Yellow',100.0000,1),(1636,'default','WB03-L-Green',100.0000,1),(1637,'default','WB03-L-Red',100.0000,1),(1638,'default','WB03-L-Yellow',100.0000,1),(1639,'default','WB03-XL-Green',100.0000,1),(1640,'default','WB03-XL-Red',100.0000,1),(1641,'default','WB03-XL-Yellow',100.0000,1),(1642,'default','WB03',0.0000,1),(1643,'default','WB04-XS-Blue',100.0000,1),(1644,'default','WB04-XS-Purple',100.0000,1),(1645,'default','WB04-XS-Yellow',100.0000,1),(1646,'default','WB04-S-Blue',100.0000,1),(1647,'default','WB04-S-Purple',100.0000,1),(1648,'default','WB04-S-Yellow',100.0000,1),(1649,'default','WB04-M-Blue',100.0000,1),(1650,'default','WB04-M-Purple',100.0000,1),(1651,'default','WB04-M-Yellow',100.0000,1),(1652,'default','WB04-L-Blue',100.0000,1),(1653,'default','WB04-L-Purple',100.0000,1),(1654,'default','WB04-L-Yellow',100.0000,1),(1655,'default','WB04-XL-Blue',100.0000,1),(1656,'default','WB04-XL-Purple',100.0000,1),(1657,'default','WB04-XL-Yellow',100.0000,1),(1658,'default','WB04',0.0000,1),(1659,'default','WB05-XS-Black',100.0000,1),(1660,'default','WB05-XS-Orange',100.0000,1),(1661,'default','WB05-XS-Purple',100.0000,1),(1662,'default','WB05-S-Black',100.0000,1),(1663,'default','WB05-S-Orange',100.0000,1),(1664,'default','WB05-S-Purple',100.0000,1),(1665,'default','WB05-M-Black',100.0000,1),(1666,'default','WB05-M-Orange',100.0000,1),(1667,'default','WB05-M-Purple',100.0000,1),(1668,'default','WB05-L-Black',100.0000,1),(1669,'default','WB05-L-Orange',100.0000,1),(1670,'default','WB05-L-Purple',100.0000,1),(1671,'default','WB05-XL-Black',100.0000,1),(1672,'default','WB05-XL-Orange',100.0000,1),(1673,'default','WB05-XL-Purple',100.0000,1),(1674,'default','WB05',0.0000,1),(1675,'default','WT01-XS-Black',100.0000,1),(1676,'default','WT01-XS-Blue',100.0000,1),(1677,'default','WT01-XS-Orange',100.0000,1),(1678,'default','WT01-S-Black',100.0000,1),(1679,'default','WT01-S-Blue',100.0000,1),(1680,'default','WT01-S-Orange',100.0000,1),(1681,'default','WT01-M-Black',100.0000,1),(1682,'default','WT01-M-Blue',100.0000,1),(1683,'default','WT01-M-Orange',100.0000,1),(1684,'default','WT01-L-Black',100.0000,1),(1685,'default','WT01-L-Blue',100.0000,1),(1686,'default','WT01-L-Orange',100.0000,1),(1687,'default','WT01-XL-Black',100.0000,1),(1688,'default','WT01-XL-Blue',100.0000,1),(1689,'default','WT01-XL-Orange',100.0000,1),(1690,'default','WT01',0.0000,1),(1691,'default','WT02-XS-Green',100.0000,1),(1692,'default','WT02-XS-Orange',100.0000,1),(1693,'default','WT02-XS-Yellow',100.0000,1),(1694,'default','WT02-S-Green',100.0000,1),(1695,'default','WT02-S-Orange',100.0000,1),(1696,'default','WT02-S-Yellow',100.0000,1),(1697,'default','WT02-M-Green',100.0000,1),(1698,'default','WT02-M-Orange',100.0000,1),(1699,'default','WT02-M-Yellow',100.0000,1),(1700,'default','WT02-L-Green',100.0000,1),(1701,'default','WT02-L-Orange',100.0000,1),(1702,'default','WT02-L-Yellow',100.0000,1),(1703,'default','WT02-XL-Green',100.0000,1),(1704,'default','WT02-XL-Orange',100.0000,1),(1705,'default','WT02-XL-Yellow',100.0000,1),(1706,'default','WT02',0.0000,1),(1707,'default','WT03-XS-Orange',100.0000,1),(1708,'default','WT03-XS-Purple',100.0000,1),(1709,'default','WT03-XS-Red',100.0000,1),(1710,'default','WT03-S-Orange',100.0000,1),(1711,'default','WT03-S-Purple',100.0000,1),(1712,'default','WT03-S-Red',100.0000,1),(1713,'default','WT03-M-Orange',100.0000,1),(1714,'default','WT03-M-Purple',100.0000,1),(1715,'default','WT03-M-Red',100.0000,1),(1716,'default','WT03-L-Orange',100.0000,1),(1717,'default','WT03-L-Purple',100.0000,1),(1718,'default','WT03-L-Red',100.0000,1),(1719,'default','WT03-XL-Orange',100.0000,1),(1720,'default','WT03-XL-Purple',100.0000,1),(1721,'default','WT03-XL-Red',100.0000,1),(1722,'default','WT03',0.0000,1),(1723,'default','WT04-XS-Blue',100.0000,1),(1724,'default','WT04-XS-Purple',100.0000,1),(1725,'default','WT04-XS-Red',100.0000,1),(1726,'default','WT04-S-Blue',100.0000,1),(1727,'default','WT04-S-Purple',100.0000,1),(1728,'default','WT04-S-Red',100.0000,1),(1729,'default','WT04-M-Blue',100.0000,1),(1730,'default','WT04-M-Purple',100.0000,1),(1731,'default','WT04-M-Red',100.0000,1),(1732,'default','WT04-L-Blue',100.0000,1),(1733,'default','WT04-L-Purple',100.0000,1),(1734,'default','WT04-L-Red',100.0000,1),(1735,'default','WT04-XL-Blue',100.0000,1),(1736,'default','WT04-XL-Purple',100.0000,1),(1737,'default','WT04-XL-Red',100.0000,1),(1738,'default','WT04',0.0000,1),(1739,'default','WT05-XS-Orange',100.0000,1),(1740,'default','WT05-XS-Purple',100.0000,1),(1741,'default','WT05-XS-White',100.0000,1),(1742,'default','WT05-S-Orange',100.0000,1),(1743,'default','WT05-S-Purple',100.0000,1),(1744,'default','WT05-S-White',100.0000,1),(1745,'default','WT05-M-Orange',100.0000,1),(1746,'default','WT05-M-Purple',100.0000,1),(1747,'default','WT05-M-White',100.0000,1),(1748,'default','WT05-L-Orange',100.0000,1),(1749,'default','WT05-L-Purple',100.0000,1),(1750,'default','WT05-L-White',100.0000,1),(1751,'default','WT05-XL-Orange',100.0000,1),(1752,'default','WT05-XL-Purple',100.0000,1),(1753,'default','WT05-XL-White',100.0000,1),(1754,'default','WT05',0.0000,1),(1755,'default','WT06-XS-Blue',100.0000,1),(1756,'default','WT06-XS-Red',100.0000,1),(1757,'default','WT06-XS-Yellow',100.0000,1),(1758,'default','WT06-S-Blue',100.0000,1),(1759,'default','WT06-S-Red',100.0000,1),(1760,'default','WT06-S-Yellow',100.0000,1),(1761,'default','WT06-M-Blue',100.0000,1),(1762,'default','WT06-M-Red',100.0000,1),(1763,'default','WT06-M-Yellow',100.0000,1),(1764,'default','WT06-L-Blue',100.0000,1),(1765,'default','WT06-L-Red',100.0000,1),(1766,'default','WT06-L-Yellow',100.0000,1),(1767,'default','WT06-XL-Blue',100.0000,1),(1768,'default','WT06-XL-Red',100.0000,1),(1769,'default','WT06-XL-Yellow',100.0000,1),(1770,'default','WT06',0.0000,1),(1771,'default','WT07-XS-Green',100.0000,1),(1772,'default','WT07-XS-White',100.0000,1),(1773,'default','WT07-XS-Yellow',100.0000,1),(1774,'default','WT07-S-Green',100.0000,1),(1775,'default','WT07-S-White',100.0000,1),(1776,'default','WT07-S-Yellow',100.0000,1),(1777,'default','WT07-M-Green',100.0000,1),(1778,'default','WT07-M-White',100.0000,1),(1779,'default','WT07-M-Yellow',100.0000,1),(1780,'default','WT07-L-Green',100.0000,1),(1781,'default','WT07-L-White',100.0000,1),(1782,'default','WT07-L-Yellow',100.0000,1),(1783,'default','WT07-XL-Green',100.0000,1),(1784,'default','WT07-XL-White',100.0000,1),(1785,'default','WT07-XL-Yellow',100.0000,1),(1786,'default','WT07',0.0000,1),(1787,'default','WT08-XS-Black',96.0000,1),(1788,'default','WT08-XS-Purple',100.0000,1),(1789,'default','WT08-XS-Yellow',100.0000,1),(1790,'default','WT08-S-Black',100.0000,1),(1791,'default','WT08-S-Purple',100.0000,1),(1792,'default','WT08-S-Yellow',100.0000,1),(1793,'default','WT08-M-Black',100.0000,1),(1794,'default','WT08-M-Purple',100.0000,1),(1795,'default','WT08-M-Yellow',100.0000,1),(1796,'default','WT08-L-Black',100.0000,1),(1797,'default','WT08-L-Purple',100.0000,1),(1798,'default','WT08-L-Yellow',100.0000,1),(1799,'default','WT08-XL-Black',100.0000,1),(1800,'default','WT08-XL-Purple',100.0000,1),(1801,'default','WT08-XL-Yellow',100.0000,1),(1802,'default','WT08',0.0000,1),(1803,'default','WT09-XS-Purple',100.0000,1),(1804,'default','WT09-XS-White',100.0000,1),(1805,'default','WT09-XS-Yellow',100.0000,1),(1806,'default','WT09-S-Purple',100.0000,1),(1807,'default','WT09-S-White',99.0000,1),(1808,'default','WT09-S-Yellow',100.0000,1),(1809,'default','WT09-M-Purple',100.0000,1),(1810,'default','WT09-M-White',100.0000,1),(1811,'default','WT09-M-Yellow',100.0000,1),(1812,'default','WT09-L-Purple',100.0000,1),(1813,'default','WT09-L-White',100.0000,1),(1814,'default','WT09-L-Yellow',100.0000,1),(1815,'default','WT09-XL-Purple',100.0000,1),(1816,'default','WT09-XL-White',100.0000,1),(1817,'default','WT09-XL-Yellow',100.0000,1),(1818,'default','WT09',0.0000,1),(1819,'default','WP01-28-Black',100.0000,1),(1820,'default','WP01-28-Gray',100.0000,1),(1821,'default','WP01-28-White',100.0000,1),(1822,'default','WP01-29-Black',100.0000,1),(1823,'default','WP01-29-Gray',100.0000,1),(1824,'default','WP01-29-White',100.0000,1),(1825,'default','WP01',0.0000,1),(1826,'default','WP02-28-Blue',100.0000,1),(1827,'default','WP02-28-Purple',100.0000,1),(1828,'default','WP02-28-Red',100.0000,1),(1829,'default','WP02-29-Blue',100.0000,1),(1830,'default','WP02-29-Purple',100.0000,1),(1831,'default','WP02-29-Red',100.0000,1),(1832,'default','WP02',0.0000,1),(1833,'default','WP03-28-Black',100.0000,1),(1834,'default','WP03-28-Blue',100.0000,1),(1835,'default','WP03-28-Purple',100.0000,1),(1836,'default','WP03-29-Black',100.0000,1),(1837,'default','WP03-29-Blue',100.0000,1),(1838,'default','WP03-29-Purple',100.0000,1),(1839,'default','WP03',0.0000,1),(1840,'default','WP04-28-Black',100.0000,1),(1841,'default','WP04-28-Blue',100.0000,1),(1842,'default','WP04-28-White',100.0000,1),(1843,'default','WP04-29-Black',100.0000,1),(1844,'default','WP04-29-Blue',100.0000,1),(1845,'default','WP04-29-White',100.0000,1),(1846,'default','WP04',0.0000,1),(1847,'default','WP05-28-Blue',100.0000,1),(1848,'default','WP05-28-Gray',100.0000,1),(1849,'default','WP05-28-Red',100.0000,1),(1850,'default','WP05-29-Blue',100.0000,1),(1851,'default','WP05-29-Gray',100.0000,1),(1852,'default','WP05-29-Red',100.0000,1),(1853,'default','WP05',0.0000,1),(1854,'default','WP06-28-Black',100.0000,1),(1855,'default','WP06-28-Blue',100.0000,1),(1856,'default','WP06-28-Orange',100.0000,1),(1857,'default','WP06-29-Black',100.0000,1),(1858,'default','WP06-29-Blue',100.0000,1),(1859,'default','WP06-29-Orange',100.0000,1),(1860,'default','WP06',0.0000,1),(1861,'default','WP07-28-Black',100.0000,1),(1862,'default','WP07-28-Blue',100.0000,1),(1863,'default','WP07-28-Orange',100.0000,1),(1864,'default','WP07-29-Black',100.0000,1),(1865,'default','WP07-29-Blue',100.0000,1),(1866,'default','WP07-29-Orange',100.0000,1),(1867,'default','WP07',0.0000,1),(1868,'default','WP08-28-Black',100.0000,1),(1869,'default','WP08-28-Green',100.0000,1),(1870,'default','WP08-28-Red',100.0000,1),(1871,'default','WP08-29-Black',100.0000,1),(1872,'default','WP08-29-Green',100.0000,1),(1873,'default','WP08-29-Red',100.0000,1),(1874,'default','WP08',0.0000,1),(1875,'default','WP09-28-Black',100.0000,1),(1876,'default','WP09-28-Blue',100.0000,1),(1877,'default','WP09-28-Purple',100.0000,1),(1878,'default','WP09-29-Black',100.0000,1),(1879,'default','WP09-29-Blue',100.0000,1),(1880,'default','WP09-29-Purple',100.0000,1),(1881,'default','WP09',0.0000,1),(1882,'default','WP10-28-Black',100.0000,1),(1883,'default','WP10-28-Gray',100.0000,1),(1884,'default','WP10-28-White',100.0000,1),(1885,'default','WP10-29-Black',100.0000,1),(1886,'default','WP10-29-Gray',100.0000,1),(1887,'default','WP10-29-White',100.0000,1),(1888,'default','WP10',0.0000,1),(1889,'default','WP11-28-Blue',100.0000,1),(1890,'default','WP11-28-Green',100.0000,1),(1891,'default','WP11-28-Red',100.0000,1),(1892,'default','WP11-29-Blue',100.0000,1),(1893,'default','WP11-29-Green',100.0000,1),(1894,'default','WP11-29-Red',100.0000,1),(1895,'default','WP11',0.0000,1),(1896,'default','WP12-28-Blue',100.0000,1),(1897,'default','WP12-28-Gray',100.0000,1),(1898,'default','WP12-28-Green',100.0000,1),(1899,'default','WP12-29-Blue',100.0000,1),(1900,'default','WP12-29-Gray',100.0000,1),(1901,'default','WP12-29-Green',100.0000,1),(1902,'default','WP12',0.0000,1),(1903,'default','WP13-28-Blue',100.0000,1),(1904,'default','WP13-28-Green',100.0000,1),(1905,'default','WP13-28-Orange',100.0000,1),(1906,'default','WP13-29-Blue',100.0000,1),(1907,'default','WP13-29-Green',100.0000,1),(1908,'default','WP13-29-Orange',100.0000,1),(1909,'default','WP13',0.0000,1),(1910,'default','WSH01-28-Black',100.0000,1),(1911,'default','WSH01-28-Green',100.0000,1),(1912,'default','WSH01-28-Red',100.0000,1),(1913,'default','WSH01-29-Black',100.0000,1),(1914,'default','WSH01-29-Green',100.0000,1),(1915,'default','WSH01-29-Red',100.0000,1),(1916,'default','WSH01-30-Black',100.0000,1),(1917,'default','WSH01-30-Green',100.0000,1),(1918,'default','WSH01-30-Red',100.0000,1),(1919,'default','WSH01-31-Black',100.0000,1),(1920,'default','WSH01-31-Green',100.0000,1),(1921,'default','WSH01-31-Red',100.0000,1),(1922,'default','WSH01-32-Black',100.0000,1),(1923,'default','WSH01-32-Green',100.0000,1),(1924,'default','WSH01-32-Red',100.0000,1),(1925,'default','WSH01',0.0000,1),(1926,'default','WSH02-28-Gray',100.0000,1),(1927,'default','WSH02-28-Orange',100.0000,1),(1928,'default','WSH02-28-Yellow',100.0000,1),(1929,'default','WSH02-29-Gray',100.0000,1),(1930,'default','WSH02-29-Orange',100.0000,1),(1931,'default','WSH02-29-Yellow',100.0000,1),(1932,'default','WSH02-30-Gray',100.0000,1),(1933,'default','WSH02-30-Orange',100.0000,1),(1934,'default','WSH02-30-Yellow',100.0000,1),(1935,'default','WSH02-31-Gray',100.0000,1),(1936,'default','WSH02-31-Orange',100.0000,1),(1937,'default','WSH02-31-Yellow',100.0000,1),(1938,'default','WSH02-32-Gray',100.0000,1),(1939,'default','WSH02-32-Orange',100.0000,1),(1940,'default','WSH02-32-Yellow',100.0000,1),(1941,'default','WSH02',0.0000,1),(1942,'default','WSH03-28-Blue',100.0000,1),(1943,'default','WSH03-28-Gray',100.0000,1),(1944,'default','WSH03-28-Orange',100.0000,1),(1945,'default','WSH03-29-Blue',100.0000,1),(1946,'default','WSH03-29-Gray',100.0000,1),(1947,'default','WSH03-29-Orange',100.0000,1),(1948,'default','WSH03-30-Blue',100.0000,1),(1949,'default','WSH03-30-Gray',100.0000,1),(1950,'default','WSH03-30-Orange',100.0000,1),(1951,'default','WSH03-31-Blue',100.0000,1),(1952,'default','WSH03-31-Gray',100.0000,1),(1953,'default','WSH03-31-Orange',100.0000,1),(1954,'default','WSH03-32-Blue',100.0000,1),(1955,'default','WSH03-32-Gray',100.0000,1),(1956,'default','WSH03-32-Orange',100.0000,1),(1957,'default','WSH03',0.0000,1),(1958,'default','WSH04-28-Black',100.0000,1),(1959,'default','WSH04-28-Green',100.0000,1),(1960,'default','WSH04-28-Orange',100.0000,1),(1961,'default','WSH04-29-Black',100.0000,1),(1962,'default','WSH04-29-Green',100.0000,1),(1963,'default','WSH04-29-Orange',100.0000,1),(1964,'default','WSH04-30-Black',100.0000,1),(1965,'default','WSH04-30-Green',100.0000,1),(1966,'default','WSH04-30-Orange',100.0000,1),(1967,'default','WSH04-31-Black',100.0000,1),(1968,'default','WSH04-31-Green',100.0000,1),(1969,'default','WSH04-31-Orange',100.0000,1),(1970,'default','WSH04-32-Black',100.0000,1),(1971,'default','WSH04-32-Green',100.0000,1),(1972,'default','WSH04-32-Orange',100.0000,1),(1973,'default','WSH04',0.0000,1),(1974,'default','WSH05-28-Blue',100.0000,1),(1975,'default','WSH05-28-Purple',100.0000,1),(1976,'default','WSH05-28-Yellow',100.0000,1),(1977,'default','WSH05-29-Blue',100.0000,1),(1978,'default','WSH05-29-Purple',100.0000,1),(1979,'default','WSH05-29-Yellow',100.0000,1),(1980,'default','WSH05-30-Blue',100.0000,1),(1981,'default','WSH05-30-Purple',100.0000,1),(1982,'default','WSH05-30-Yellow',100.0000,1),(1983,'default','WSH05-31-Blue',100.0000,1),(1984,'default','WSH05-31-Purple',100.0000,1),(1985,'default','WSH05-31-Yellow',100.0000,1),(1986,'default','WSH05-32-Blue',100.0000,1),(1987,'default','WSH05-32-Purple',100.0000,1),(1988,'default','WSH05-32-Yellow',100.0000,1),(1989,'default','WSH05',0.0000,1),(1990,'default','WSH06-28-Gray',100.0000,1),(1991,'default','WSH06-28-Orange',100.0000,1),(1992,'default','WSH06-28-Purple',100.0000,1),(1993,'default','WSH06-29-Gray',100.0000,1),(1994,'default','WSH06-29-Orange',100.0000,1),(1995,'default','WSH06-29-Purple',100.0000,1),(1996,'default','WSH06',0.0000,1),(1997,'default','WSH07-28-Black',100.0000,1),(1998,'default','WSH07-28-Blue',100.0000,1),(1999,'default','WSH07-28-Purple',100.0000,1),(2000,'default','WSH07-29-Black',100.0000,1),(2001,'default','WSH07-29-Blue',100.0000,1),(2002,'default','WSH07-29-Purple',100.0000,1),(2003,'default','WSH07',0.0000,1),(2004,'default','WSH08-28-Purple',100.0000,1),(2005,'default','WSH08-29-Purple',100.0000,1),(2006,'default','WSH08-30-Purple',100.0000,1),(2007,'default','WSH08-31-Purple',100.0000,1),(2008,'default','WSH08-32-Purple',100.0000,1),(2009,'default','WSH08',0.0000,1),(2010,'default','WSH09-28-Gray',100.0000,1),(2011,'default','WSH09-28-Green',100.0000,1),(2012,'default','WSH09-28-White',100.0000,1),(2013,'default','WSH09-29-Gray',100.0000,1),(2014,'default','WSH09-29-Green',100.0000,1),(2015,'default','WSH09-29-White',100.0000,1),(2016,'default','WSH09',0.0000,1),(2017,'default','WSH10-28-Black',98.0000,1),(2018,'default','WSH10-28-Orange',100.0000,1),(2019,'default','WSH10-28-White',100.0000,1),(2020,'default','WSH10-29-Black',100.0000,1),(2021,'default','WSH10-29-Orange',100.0000,1),(2022,'default','WSH10-29-White',100.0000,1),(2023,'default','WSH10',0.0000,1),(2024,'default','WSH11-28-Blue',100.0000,1),(2025,'default','WSH11-28-Orange',100.0000,1),(2026,'default','WSH11-28-Red',100.0000,1),(2027,'default','WSH11-29-Blue',100.0000,1),(2028,'default','WSH11-29-Orange',100.0000,1),(2029,'default','WSH11-29-Red',100.0000,1),(2030,'default','WSH11',0.0000,1),(2031,'default','WSH12-28-Green',100.0000,1),(2032,'default','WSH12-28-Purple',100.0000,1),(2033,'default','WSH12-28-Red',100.0000,1),(2034,'default','WSH12-29-Green',100.0000,1),(2035,'default','WSH12-29-Purple',100.0000,1),(2036,'default','WSH12-29-Red',100.0000,1),(2037,'default','WSH12-30-Green',100.0000,1),(2038,'default','WSH12-30-Purple',100.0000,1),(2039,'default','WSH12-30-Red',100.0000,1),(2040,'default','WSH12-31-Green',100.0000,1),(2041,'default','WSH12-31-Purple',100.0000,1),(2042,'default','WSH12-31-Red',100.0000,1),(2043,'default','WSH12-32-Green',100.0000,1),(2044,'default','WSH12-32-Purple',100.0000,1),(2045,'default','WSH12-32-Red',100.0000,1),(2046,'default','WSH12',0.0000,1);
/*!40000 ALTER TABLE `inventory_source_item` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `inventory_source_stock_link`
--

DROP TABLE IF EXISTS `inventory_source_stock_link`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8mb4 */;
CREATE TABLE `inventory_source_stock_link` (
  `link_id` int(10) unsigned NOT NULL AUTO_INCREMENT,
  `stock_id` int(10) unsigned NOT NULL,
  `source_code` varchar(255) NOT NULL,
  `priority` smallint(5) unsigned NOT NULL,
  PRIMARY KEY (`link_id`),
  UNIQUE KEY `INVENTORY_SOURCE_STOCK_LINK_STOCK_ID_SOURCE_CODE` (`stock_id`,`source_code`),
  KEY `INV_SOURCE_STOCK_LNK_SOURCE_CODE_INV_SOURCE_SOURCE_CODE` (`source_code`),
  KEY `INVENTORY_SOURCE_STOCK_LINK_STOCK_ID_PRIORITY` (`stock_id`,`priority`),
  CONSTRAINT `INVENTORY_SOURCE_STOCK_LINK_STOCK_ID_INVENTORY_STOCK_STOCK_ID` FOREIGN KEY (`stock_id`) REFERENCES `inventory_stock` (`stock_id`) ON DELETE CASCADE,
  CONSTRAINT `INV_SOURCE_STOCK_LNK_SOURCE_CODE_INV_SOURCE_SOURCE_CODE` FOREIGN KEY (`source_code`) REFERENCES `inventory_source` (`source_code`) ON DELETE CASCADE
) ENGINE=InnoDB AUTO_INCREMENT=2 DEFAULT CHARSET=utf8 COLLATE=utf8_general_ci;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `inventory_source_stock_link`
--

LOCK TABLES `inventory_source_stock_link` WRITE;
/*!40000 ALTER TABLE `inventory_source_stock_link` DISABLE KEYS */;
INSERT INTO `inventory_source_stock_link` VALUES (1,1,'default',1);
/*!40000 ALTER TABLE `inventory_source_stock_link` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `inventory_stock`
--

DROP TABLE IF EXISTS `inventory_stock`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8mb4 */;
CREATE TABLE `inventory_stock` (
  `stock_id` int(10) unsigned NOT NULL AUTO_INCREMENT,
  `name` varchar(255) NOT NULL,
  PRIMARY KEY (`stock_id`)
) ENGINE=InnoDB AUTO_INCREMENT=2 DEFAULT CHARSET=utf8 COLLATE=utf8_general_ci;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `inventory_stock`
--

LOCK TABLES `inventory_stock` WRITE;
/*!40000 ALTER TABLE `inventory_stock` DISABLE KEYS */;
INSERT INTO `inventory_stock` VALUES (1,'Default Stock');
/*!40000 ALTER TABLE `inventory_stock` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Temporary table structure for view `inventory_stock_1`
--

DROP TABLE IF EXISTS `inventory_stock_1`;
/*!50001 DROP VIEW IF EXISTS `inventory_stock_1`*/;
SET @saved_cs_client     = @@character_set_client;
SET character_set_client = utf8mb4;
/*!50001 CREATE VIEW `inventory_stock_1` AS SELECT
 1 AS `product_id`,
  1 AS `website_id`,
  1 AS `stock_id`,
  1 AS `quantity`,
  1 AS `is_salable`,
  1 AS `sku` */;
SET character_set_client = @saved_cs_client;

--
-- Table structure for table `inventory_stock_sales_channel`
--

DROP TABLE IF EXISTS `inventory_stock_sales_channel`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8mb4 */;
CREATE TABLE `inventory_stock_sales_channel` (
  `type` varchar(64) NOT NULL,
  `code` varchar(64) NOT NULL,
  `stock_id` int(10) unsigned NOT NULL,
  PRIMARY KEY (`type`,`code`),
  KEY `INVENTORY_STOCK_SALES_CHANNEL_STOCK_ID_INVENTORY_STOCK_STOCK_ID` (`stock_id`),
  CONSTRAINT `INVENTORY_STOCK_SALES_CHANNEL_STOCK_ID_INVENTORY_STOCK_STOCK_ID` FOREIGN KEY (`stock_id`) REFERENCES `inventory_stock` (`stock_id`) ON DELETE CASCADE
) ENGINE=InnoDB DEFAULT CHARSET=utf8 COLLATE=utf8_general_ci;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `inventory_stock_sales_channel`
--

LOCK TABLES `inventory_stock_sales_channel` WRITE;
/*!40000 ALTER TABLE `inventory_stock_sales_channel` DISABLE KEYS */;
INSERT INTO `inventory_stock_sales_channel` VALUES ('website','base',1);
/*!40000 ALTER TABLE `inventory_stock_sales_channel` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `jwt_auth_revoked`
--

DROP TABLE IF EXISTS `jwt_auth_revoked`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8mb4 */;
CREATE TABLE `jwt_auth_revoked` (
  `user_type_id` int(10) unsigned NOT NULL COMMENT 'User Type ID',
  `user_id` int(10) unsigned NOT NULL COMMENT 'User ID',
  `revoke_before` bigint(20) unsigned NOT NULL COMMENT 'Not accepting tokens issued before this timestamp',
  PRIMARY KEY (`user_type_id`,`user_id`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8 COLLATE=utf8_general_ci COMMENT='Holds revoked JWT authentication data';
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `jwt_auth_revoked`
--

LOCK TABLES `jwt_auth_revoked` WRITE;
/*!40000 ALTER TABLE `jwt_auth_revoked` DISABLE KEYS */;
/*!40000 ALTER TABLE `jwt_auth_revoked` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `layout_link`
--

DROP TABLE IF EXISTS `layout_link`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8mb4 */;
CREATE TABLE `layout_link` (
  `layout_link_id` int(10) unsigned NOT NULL AUTO_INCREMENT COMMENT 'Link ID',
  `store_id` smallint(5) unsigned NOT NULL DEFAULT 0 COMMENT 'Store ID',
  `theme_id` int(10) unsigned NOT NULL COMMENT 'Theme ID',
  `layout_update_id` int(10) unsigned NOT NULL DEFAULT 0 COMMENT 'Layout Update ID',
  `is_temporary` tinyint(1) NOT NULL DEFAULT 0 COMMENT 'Defines whether Layout Update is Temporary',
  PRIMARY KEY (`layout_link_id`),
  KEY `LAYOUT_LINK_THEME_ID_THEME_THEME_ID` (`theme_id`),
  KEY `LAYOUT_LINK_LAYOUT_UPDATE_ID` (`layout_update_id`),
  KEY `LAYOUT_LINK_STORE_ID_THEME_ID_LAYOUT_UPDATE_ID_IS_TEMPORARY` (`store_id`,`theme_id`,`layout_update_id`,`is_temporary`),
  CONSTRAINT `LAYOUT_LINK_LAYOUT_UPDATE_ID_LAYOUT_UPDATE_LAYOUT_UPDATE_ID` FOREIGN KEY (`layout_update_id`) REFERENCES `layout_update` (`layout_update_id`) ON DELETE CASCADE,
  CONSTRAINT `LAYOUT_LINK_STORE_ID_STORE_STORE_ID` FOREIGN KEY (`store_id`) REFERENCES `store` (`store_id`) ON DELETE CASCADE,
  CONSTRAINT `LAYOUT_LINK_THEME_ID_THEME_THEME_ID` FOREIGN KEY (`theme_id`) REFERENCES `theme` (`theme_id`) ON DELETE CASCADE
) ENGINE=InnoDB AUTO_INCREMENT=18 DEFAULT CHARSET=utf8 COLLATE=utf8_general_ci COMMENT='Layout Link';
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `layout_link`
--

LOCK TABLES `layout_link` WRITE;
/*!40000 ALTER TABLE `layout_link` DISABLE KEYS */;
INSERT INTO `layout_link` VALUES (1,0,3,1,0),(2,0,3,2,0),(3,0,3,3,0),(4,0,3,4,0),(5,0,3,5,0),(6,0,3,6,0),(7,0,3,7,0),(8,0,3,8,0),(9,0,3,9,0),(10,0,3,10,0),(11,0,3,11,0),(12,0,3,12,0),(13,0,3,13,0),(14,0,3,14,0),(15,0,3,15,0),(16,0,3,16,0),(17,0,3,17,0);
/*!40000 ALTER TABLE `layout_link` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `layout_update`
--

DROP TABLE IF EXISTS `layout_update`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8mb4 */;
CREATE TABLE `layout_update` (
  `layout_update_id` int(10) unsigned NOT NULL AUTO_INCREMENT COMMENT 'Layout Update ID',
  `handle` varchar(255) DEFAULT NULL COMMENT 'Handle',
  `xml` text DEFAULT NULL COMMENT 'Xml',
  `sort_order` smallint(6) NOT NULL DEFAULT 0 COMMENT 'Sort Order',
  `updated_at` timestamp NULL DEFAULT '0000-00-00 00:00:00' ON UPDATE current_timestamp() COMMENT 'Last Update Timestamp',
  PRIMARY KEY (`layout_update_id`),
  KEY `LAYOUT_UPDATE_HANDLE` (`handle`)
) ENGINE=InnoDB AUTO_INCREMENT=18 DEFAULT CHARSET=utf8 COLLATE=utf8_general_ci COMMENT='Layout Updates';
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `layout_update`
--

LOCK TABLES `layout_update` WRITE;
/*!40000 ALTER TABLE `layout_update` DISABLE KEYS */;
INSERT INTO `layout_update` VALUES (1,'contact_index_index','<body><referenceContainer name=\"content.top\"><block class=\"Magento\\Cms\\Block\\Widget\\Block\" name=\"UdwX6sSxEzsjXyeMOJaHyYxbY1El0nXV\" template=\"widget/static_block/default.phtml\"><action method=\"setData\"><argument name=\"name\" xsi:type=\"string\">block_id</argument><argument name=\"value\" xsi:type=\"string\">4</argument></action></block></referenceContainer></body>',0,'0000-00-00 00:00:00'),(2,'default','<body><referenceContainer name=\"cms_footer_links_container\"><block class=\"Magento\\Cms\\Block\\Widget\\Block\" name=\"k11jvC1dQUrUoIuE5e3W7R77rQCXKPec\" template=\"widget/static_block/default.phtml\"><action method=\"setData\"><argument name=\"name\" xsi:type=\"string\">block_id</argument><argument name=\"value\" xsi:type=\"string\">3</argument></action></block></referenceContainer></body>',0,'0000-00-00 00:00:00'),(3,'catalog_category_view_id_37','<body><referenceContainer name=\"sidebar.main\"><block class=\"Magento\\Cms\\Block\\Widget\\Block\" name=\"mNURA4vecBQRivw1g1MAbKRX2sL9FXA9\" template=\"widget/static_block/default.phtml\"><action method=\"setData\"><argument name=\"name\" xsi:type=\"string\">block_id</argument><argument name=\"value\" xsi:type=\"string\">5</argument></action></block></referenceContainer></body>',0,'0000-00-00 00:00:00'),(4,'catalog_category_view_id_3','<body><referenceContainer name=\"sidebar.main\"><block class=\"Magento\\Cms\\Block\\Widget\\Block\" name=\"og4O3wu3BghTu5rYRvSdccqjeFAJbCC3\" template=\"widget/static_block/default.phtml\"><action method=\"setData\"><argument name=\"name\" xsi:type=\"string\">block_id</argument><argument name=\"value\" xsi:type=\"string\">6</argument></action></block></referenceContainer></body>',0,'0000-00-00 00:00:00'),(5,'catalog_category_view_id_11','<body><referenceContainer name=\"sidebar.main\"><block class=\"Magento\\Cms\\Block\\Widget\\Block\" name=\"kSnVa5VwvYeztSI530ATmMxqfDpeZWMF\" template=\"widget/static_block/default.phtml\"><action method=\"setData\"><argument name=\"name\" xsi:type=\"string\">block_id</argument><argument name=\"value\" xsi:type=\"string\">7</argument></action></block></referenceContainer></body>',0,'0000-00-00 00:00:00'),(6,'catalog_category_view_id_20','<body><referenceContainer name=\"sidebar.main\"><block class=\"Magento\\Cms\\Block\\Widget\\Block\" name=\"pkWUNDE743Q9Cu4VTA6Bg3TYCpWbjejj\" template=\"widget/static_block/default.phtml\"><action method=\"setData\"><argument name=\"name\" xsi:type=\"string\">block_id</argument><argument name=\"value\" xsi:type=\"string\">8</argument></action></block></referenceContainer></body>',0,'0000-00-00 00:00:00'),(7,'catalog_category_view_id_38','<body><referenceContainer name=\"sidebar.main\"><block class=\"Magento\\Cms\\Block\\Widget\\Block\" name=\"ab1u9n16t4AMxgfcHHiwcYwjKxjFMVNG\" template=\"widget/static_block/default.phtml\"><action method=\"setData\"><argument name=\"name\" xsi:type=\"string\">block_id</argument><argument name=\"value\" xsi:type=\"string\">9</argument></action></block></referenceContainer></body>',0,'0000-00-00 00:00:00'),(8,'catalog_category_view_id_20','<body><referenceContainer name=\"content.top\"><block class=\"Magento\\Cms\\Block\\Widget\\Block\" name=\"9oEgVwjvRMsKHgKCo2A6gSYNOD2jA8iR\" template=\"widget/static_block/default.phtml\"><action method=\"setData\"><argument name=\"name\" xsi:type=\"string\">block_id</argument><argument name=\"value\" xsi:type=\"string\">10</argument></action></block></referenceContainer></body>',0,'0000-00-00 00:00:00'),(9,'catalog_category_view_id_9','<body><referenceContainer name=\"content.top\"><block class=\"Magento\\Cms\\Block\\Widget\\Block\" name=\"8OQGvVqqQqU2qLqpyD1b96EJwhF6hq57\" template=\"widget/static_block/default.phtml\"><action method=\"setData\"><argument name=\"name\" xsi:type=\"string\">block_id</argument><argument name=\"value\" xsi:type=\"string\">11</argument></action></block></referenceContainer></body>',0,'0000-00-00 00:00:00'),(10,'catalog_category_view_id_11','<body><referenceContainer name=\"content.top\"><block class=\"Magento\\Cms\\Block\\Widget\\Block\" name=\"hMztz06kEJZwpycs2sXnu5UTBOBeF1xk\" template=\"widget/static_block/default.phtml\"><action method=\"setData\"><argument name=\"name\" xsi:type=\"string\">block_id</argument><argument name=\"value\" xsi:type=\"string\">12</argument></action></block></referenceContainer></body>',0,'0000-00-00 00:00:00'),(11,'catalog_category_view_id_3','<body><referenceContainer name=\"content.top\"><block class=\"Magento\\Cms\\Block\\Widget\\Block\" name=\"WBZxqMEZtSx2cxKOlydG8PO2QlLh9yPQ\" template=\"widget/static_block/default.phtml\"><action method=\"setData\"><argument name=\"name\" xsi:type=\"string\">block_id</argument><argument name=\"value\" xsi:type=\"string\">13</argument></action></block></referenceContainer></body>',0,'0000-00-00 00:00:00'),(12,'catalog_category_view_id_38','<body><referenceContainer name=\"content.top\"><block class=\"Magento\\Cms\\Block\\Widget\\Block\" name=\"pL6x0DhljcBpJIoVEJU6zNmJbvd24F2z\" template=\"widget/static_block/default.phtml\"><action method=\"setData\"><argument name=\"name\" xsi:type=\"string\">block_id</argument><argument name=\"value\" xsi:type=\"string\">15</argument></action></block></referenceContainer></body>',0,'0000-00-00 00:00:00'),(13,'catalog_category_view_id_37','<body><referenceContainer name=\"content.top\"><block class=\"Magento\\Cms\\Block\\Widget\\Block\" name=\"tcBTLuMURgtFYYjXSYkCDo8HyEr0Blt7\" template=\"widget/static_block/default.phtml\"><action method=\"setData\"><argument name=\"name\" xsi:type=\"string\">block_id</argument><argument name=\"value\" xsi:type=\"string\">14</argument></action></block></referenceContainer></body>',0,'0000-00-00 00:00:00'),(14,'cms_index_index','<body><referenceContainer name=\"content\"><block class=\"Magento\\Cms\\Block\\Widget\\Block\" name=\"7veKshM4xfANtRtihtRWVHi7bYyCNDns\" template=\"widget/static_block/default.phtml\"><action method=\"setData\"><argument name=\"name\" xsi:type=\"string\">block_id</argument><argument name=\"value\" xsi:type=\"string\">16</argument></action></block></referenceContainer></body>',0,'0000-00-00 00:00:00'),(15,'catalog_category_view_id_39','<body><referenceContainer name=\"content.top\"><block class=\"Magento\\Cms\\Block\\Widget\\Block\" name=\"gPafuUuIF1ukDseDf1Fa6izbDNZGz4ZT\" template=\"widget/static_block/default.phtml\"><action method=\"setData\"><argument name=\"name\" xsi:type=\"string\">block_id</argument><argument name=\"value\" xsi:type=\"string\">17</argument></action></block></referenceContainer></body>',0,'0000-00-00 00:00:00'),(16,'catalog_category_view_id_40','<body><referenceContainer name=\"content.top\"><block class=\"Magento\\Cms\\Block\\Widget\\Block\" name=\"qLNeOJF2TbmQ0qEXV2vYszCiA8DhhxEx\" template=\"widget/static_block/default.phtml\"><action method=\"setData\"><argument name=\"name\" xsi:type=\"string\">block_id</argument><argument name=\"value\" xsi:type=\"string\">18</argument></action></block></referenceContainer></body>',0,'0000-00-00 00:00:00'),(17,'customer_account_login','<body><referenceContainer name=\"customer.login.container\"><block class=\"Magento\\Cms\\Block\\Widget\\Block\" name=\"b0KbxtnAslGVlJyZaMiDeLnHZoRRWA5e\" template=\"widget/static_block/default.phtml\"><action method=\"setData\"><argument name=\"name\" xsi:type=\"string\">block_id</argument><argument name=\"value\" xsi:type=\"string\">19</argument></action></block></referenceContainer></body>',0,'0000-00-00 00:00:00');
/*!40000 ALTER TABLE `layout_update` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `login_as_customer`
--

DROP TABLE IF EXISTS `login_as_customer`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8mb4 */;
CREATE TABLE `login_as_customer` (
  `secret` varchar(64) NOT NULL COMMENT 'Login Secret',
  `customer_id` int(11) NOT NULL COMMENT 'Customer ID',
  `admin_id` int(11) NOT NULL COMMENT 'Admin ID',
  `created_at` timestamp NULL DEFAULT NULL COMMENT 'Creation Time',
  PRIMARY KEY (`secret`),
  KEY `LOGIN_AS_CUSTOMER_CREATED_AT` (`created_at`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8 COLLATE=utf8_general_ci COMMENT='Magento Login as Customer Table';
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `login_as_customer`
--

LOCK TABLES `login_as_customer` WRITE;
/*!40000 ALTER TABLE `login_as_customer` DISABLE KEYS */;
/*!40000 ALTER TABLE `login_as_customer` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `login_as_customer_assistance_allowed`
--

DROP TABLE IF EXISTS `login_as_customer_assistance_allowed`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8mb4 */;
CREATE TABLE `login_as_customer_assistance_allowed` (
  `customer_id` int(10) unsigned NOT NULL COMMENT 'Customer ID',
  PRIMARY KEY (`customer_id`),
  CONSTRAINT `LOGIN_AS_CSTR_ASSISTANCE_ALLOWED_CSTR_ID_CSTR_ENTT_ENTT_ID` FOREIGN KEY (`customer_id`) REFERENCES `customer_entity` (`entity_id`) ON DELETE CASCADE
) ENGINE=InnoDB DEFAULT CHARSET=utf8 COLLATE=utf8_general_ci COMMENT='Magento Login as Customer Assistance Allowed Table';
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `login_as_customer_assistance_allowed`
--

LOCK TABLES `login_as_customer_assistance_allowed` WRITE;
/*!40000 ALTER TABLE `login_as_customer_assistance_allowed` DISABLE KEYS */;
/*!40000 ALTER TABLE `login_as_customer_assistance_allowed` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `magento_acknowledged_bulk`
--

DROP TABLE IF EXISTS `magento_acknowledged_bulk`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8mb4 */;
CREATE TABLE `magento_acknowledged_bulk` (
  `id` int(10) unsigned NOT NULL AUTO_INCREMENT COMMENT 'Internal ID',
  `bulk_uuid` varbinary(39) DEFAULT NULL COMMENT 'Related Bulk UUID',
  PRIMARY KEY (`id`),
  UNIQUE KEY `MAGENTO_ACKNOWLEDGED_BULK_BULK_UUID` (`bulk_uuid`),
  CONSTRAINT `MAGENTO_ACKNOWLEDGED_BULK_BULK_UUID_MAGENTO_BULK_UUID` FOREIGN KEY (`bulk_uuid`) REFERENCES `magento_bulk` (`uuid`) ON DELETE CASCADE
) ENGINE=InnoDB DEFAULT CHARSET=utf8 COLLATE=utf8_general_ci COMMENT='Bulk that was viewed by user from notification area';
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `magento_acknowledged_bulk`
--

LOCK TABLES `magento_acknowledged_bulk` WRITE;
/*!40000 ALTER TABLE `magento_acknowledged_bulk` DISABLE KEYS */;
/*!40000 ALTER TABLE `magento_acknowledged_bulk` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `magento_bulk`
--

DROP TABLE IF EXISTS `magento_bulk`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8mb4 */;
CREATE TABLE `magento_bulk` (
  `id` int(10) unsigned NOT NULL AUTO_INCREMENT COMMENT 'Bulk Internal ID (must not be exposed)',
  `uuid` varbinary(39) DEFAULT NULL COMMENT 'Bulk UUID (can be exposed to reference bulk entity)',
  `user_id` int(10) unsigned DEFAULT NULL COMMENT 'ID of the WebAPI user that performed an action',
  `user_type` int(11) DEFAULT NULL COMMENT 'Which type of user',
  `description` varchar(255) DEFAULT NULL COMMENT 'Bulk Description',
  `operation_count` int(10) unsigned NOT NULL COMMENT 'Total number of operations scheduled within this bulk',
  `start_time` timestamp NOT NULL DEFAULT current_timestamp() COMMENT 'Bulk start time',
  PRIMARY KEY (`id`),
  UNIQUE KEY `MAGENTO_BULK_UUID` (`uuid`),
  KEY `MAGENTO_BULK_USER_ID` (`user_id`),
  KEY `MAGENTO_BULK_START_TIME` (`start_time`)
) ENGINE=InnoDB AUTO_INCREMENT=72 DEFAULT CHARSET=utf8 COLLATE=utf8_general_ci COMMENT='Bulk entity that represents set of related asynchronous operations';
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `magento_bulk`
--

LOCK TABLES `magento_bulk` WRITE;
/*!40000 ALTER TABLE `magento_bulk` DISABLE KEYS */;
INSERT INTO `magento_bulk` VALUES (69,'95404e61-e313-403e-bc20-b649954b5474',NULL,2,'Rule processing: 2',1,'2025-02-03 18:36:25'),(70,'6e4277a6-99fb-4bd2-89b0-bf6fc5ff53d5',NULL,2,'Rule processing: 2',1,'2025-02-03 19:06:19'),(71,'340e35cc-1d0b-4622-bf5f-dbf1acf51464',NULL,2,'Rule processing: 2,3',1,'2025-04-02 09:02:02');
/*!40000 ALTER TABLE `magento_bulk` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `magento_login_as_customer_log`
--

DROP TABLE IF EXISTS `magento_login_as_customer_log`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8mb4 */;
CREATE TABLE `magento_login_as_customer_log` (
  `log_id` int(11) NOT NULL AUTO_INCREMENT COMMENT 'Log Id',
  `time` timestamp NULL DEFAULT NULL COMMENT 'Event Date',
  `user_id` int(10) unsigned DEFAULT NULL COMMENT 'User Id',
  `user_name` varchar(40) DEFAULT NULL COMMENT 'User Name',
  `customer_id` int(10) unsigned DEFAULT NULL COMMENT 'Customer Id',
  `customer_email` varchar(40) DEFAULT NULL COMMENT 'Customer email',
  PRIMARY KEY (`log_id`),
  KEY `MAGENTO_LOGIN_AS_CUSTOMER_LOG_USER_ID` (`user_id`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8 COLLATE=utf8_general_ci COMMENT='Login as Customer Logging';
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `magento_login_as_customer_log`
--

LOCK TABLES `magento_login_as_customer_log` WRITE;
/*!40000 ALTER TABLE `magento_login_as_customer_log` DISABLE KEYS */;
/*!40000 ALTER TABLE `magento_login_as_customer_log` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `magento_operation`
--

DROP TABLE IF EXISTS `magento_operation`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8mb4 */;
CREATE TABLE `magento_operation` (
  `id` int(10) unsigned NOT NULL AUTO_INCREMENT COMMENT 'Operation ID',
  `operation_key` int(10) unsigned DEFAULT NULL COMMENT 'Operation Key',
  `bulk_uuid` varbinary(39) DEFAULT NULL COMMENT 'Related Bulk UUID',
  `topic_name` varchar(255) DEFAULT NULL COMMENT 'Name of the related message queue topic',
  `serialized_data` blob DEFAULT NULL COMMENT 'Data (serialized) required to perform an operation',
  `result_serialized_data` blob DEFAULT NULL COMMENT 'Result data (serialized) after perform an operation',
  `status` smallint(6) DEFAULT 0 COMMENT 'Operation status (OPEN | COMPLETE | RETRIABLY_FAILED | NOT_RETRIABLY_FAILED)',
  `error_code` smallint(6) DEFAULT NULL COMMENT 'Code of the error that appeared during operation execution (used to aggregate related failed operations)',
  `result_message` varchar(255) DEFAULT NULL COMMENT 'Operation result message',
  `started_at` timestamp NULL DEFAULT NULL COMMENT 'Datetime the operation started processing',
  PRIMARY KEY (`id`),
  KEY `MAGENTO_OPERATION_BULK_UUID_ERROR_CODE` (`bulk_uuid`,`error_code`),
  KEY `MAGENTO_OPERATION_STATUS_STARTED_AT` (`status`,`started_at`),
  CONSTRAINT `MAGENTO_OPERATION_BULK_UUID_MAGENTO_BULK_UUID` FOREIGN KEY (`bulk_uuid`) REFERENCES `magento_bulk` (`uuid`) ON DELETE CASCADE
) ENGINE=InnoDB AUTO_INCREMENT=72 DEFAULT CHARSET=utf8 COLLATE=utf8_general_ci COMMENT='Operation entity';
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `magento_operation`
--

LOCK TABLES `magento_operation` WRITE;
/*!40000 ALTER TABLE `magento_operation` DISABLE KEYS */;
INSERT INTO `magento_operation` VALUES (69,NULL,'95404e61-e313-403e-bc20-b649954b5474','sales.rule.update.coupon.usage','{\"applied_rule_ids\":[\"2\"],\"coupon_code\":\"\",\"customer_id\":0,\"is_increment\":true}',NULL,1,NULL,NULL,NULL),(70,NULL,'6e4277a6-99fb-4bd2-89b0-bf6fc5ff53d5','sales.rule.update.coupon.usage','{\"applied_rule_ids\":[\"2\"],\"coupon_code\":\"\",\"customer_id\":0,\"is_increment\":true}',NULL,1,NULL,NULL,NULL),(71,NULL,'340e35cc-1d0b-4622-bf5f-dbf1acf51464','sales.rule.update.coupon.usage','{\"applied_rule_ids\":[\"2\",\"3\"],\"coupon_code\":\"\",\"customer_id\":2,\"is_increment\":true}',NULL,1,NULL,NULL,NULL);
/*!40000 ALTER TABLE `magento_operation` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `media_content_asset`
--

DROP TABLE IF EXISTS `media_content_asset`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8mb4 */;
CREATE TABLE `media_content_asset` (
  `asset_id` int(10) unsigned NOT NULL COMMENT 'Entity ID',
  `entity_type` varchar(255) NOT NULL COMMENT 'Content type',
  `entity_id` varchar(255) NOT NULL COMMENT 'Content entity id',
  `field` varchar(255) NOT NULL COMMENT 'Content field',
  PRIMARY KEY (`entity_type`,`entity_id`,`field`,`asset_id`),
  KEY `MEDIA_CONTENT_ASSET_ASSET_ID` (`asset_id`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8 COLLATE=utf8_general_ci COMMENT='Relation between media content and media asset';
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `media_content_asset`
--

LOCK TABLES `media_content_asset` WRITE;
/*!40000 ALTER TABLE `media_content_asset` DISABLE KEYS */;
/*!40000 ALTER TABLE `media_content_asset` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `media_gallery_asset`
--

DROP TABLE IF EXISTS `media_gallery_asset`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8mb4 */;
CREATE TABLE `media_gallery_asset` (
  `id` int(10) unsigned NOT NULL AUTO_INCREMENT COMMENT 'Entity ID',
  `path` text DEFAULT NULL COMMENT 'Path',
  `title` varchar(255) DEFAULT NULL COMMENT 'Title',
  `description` text DEFAULT NULL COMMENT 'Description',
  `source` varchar(255) DEFAULT NULL COMMENT 'Source',
  `hash` varchar(255) DEFAULT NULL COMMENT 'File hash',
  `content_type` varchar(255) DEFAULT NULL COMMENT 'Content Type',
  `width` int(10) unsigned NOT NULL DEFAULT 0 COMMENT 'Width',
  `height` int(10) unsigned NOT NULL DEFAULT 0 COMMENT 'Height',
  `size` int(10) unsigned NOT NULL COMMENT 'Asset file size in bytes',
  `created_at` timestamp NOT NULL DEFAULT current_timestamp() COMMENT 'Created At',
  `updated_at` timestamp NOT NULL DEFAULT current_timestamp() ON UPDATE current_timestamp() COMMENT 'Updated At',
  PRIMARY KEY (`id`),
  KEY `MEDIA_GALLERY_ASSET_ID` (`id`),
  FULLTEXT KEY `MEDIA_GALLERY_ASSET_TITLE` (`title`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8 COLLATE=utf8_general_ci COMMENT='Media Gallery Asset';
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `media_gallery_asset`
--

LOCK TABLES `media_gallery_asset` WRITE;
/*!40000 ALTER TABLE `media_gallery_asset` DISABLE KEYS */;
/*!40000 ALTER TABLE `media_gallery_asset` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `media_gallery_asset_keyword`
--

DROP TABLE IF EXISTS `media_gallery_asset_keyword`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8mb4 */;
CREATE TABLE `media_gallery_asset_keyword` (
  `keyword_id` int(10) unsigned NOT NULL COMMENT 'Keyword Id',
  `asset_id` int(10) unsigned NOT NULL COMMENT 'Asset ID',
  PRIMARY KEY (`keyword_id`,`asset_id`),
  KEY `MEDIA_GALLERY_ASSET_KEYWORD_ASSET_ID` (`asset_id`),
  KEY `MEDIA_GALLERY_ASSET_KEYWORD_KEYWORD_ID` (`keyword_id`),
  CONSTRAINT `MEDIA_GALLERY_ASSET_KEYWORD_ASSET_ID_MEDIA_GALLERY_ASSET_ID` FOREIGN KEY (`asset_id`) REFERENCES `media_gallery_asset` (`id`) ON DELETE CASCADE,
  CONSTRAINT `MEDIA_GALLERY_ASSET_KEYWORD_KEYWORD_ID_MEDIA_GALLERY_KEYWORD_ID` FOREIGN KEY (`keyword_id`) REFERENCES `media_gallery_keyword` (`id`) ON DELETE CASCADE
) ENGINE=InnoDB DEFAULT CHARSET=utf8 COLLATE=utf8_general_ci COMMENT='Media Gallery Asset Keyword';
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `media_gallery_asset_keyword`
--

LOCK TABLES `media_gallery_asset_keyword` WRITE;
/*!40000 ALTER TABLE `media_gallery_asset_keyword` DISABLE KEYS */;
/*!40000 ALTER TABLE `media_gallery_asset_keyword` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `media_gallery_keyword`
--

DROP TABLE IF EXISTS `media_gallery_keyword`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8mb4 */;
CREATE TABLE `media_gallery_keyword` (
  `id` int(10) unsigned NOT NULL AUTO_INCREMENT COMMENT 'Keyword ID',
  `keyword` varchar(255) NOT NULL COMMENT 'Keyword',
  PRIMARY KEY (`id`),
  UNIQUE KEY `MEDIA_GALLERY_KEYWORD_KEYWORD` (`keyword`),
  KEY `MEDIA_GALLERY_KEYWORD_ID` (`id`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8 COLLATE=utf8_general_ci COMMENT='Media Gallery Keyword';
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `media_gallery_keyword`
--

LOCK TABLES `media_gallery_keyword` WRITE;
/*!40000 ALTER TABLE `media_gallery_keyword` DISABLE KEYS */;
/*!40000 ALTER TABLE `media_gallery_keyword` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `mview_state`
--

DROP TABLE IF EXISTS `mview_state`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8mb4 */;
CREATE TABLE `mview_state` (
  `state_id` int(10) unsigned NOT NULL AUTO_INCREMENT COMMENT 'View State ID',
  `view_id` varchar(255) DEFAULT NULL COMMENT 'View ID',
  `mode` varchar(16) DEFAULT 'disabled' COMMENT 'View Mode',
  `status` varchar(16) DEFAULT 'idle' COMMENT 'View Status',
  `updated` datetime DEFAULT NULL COMMENT 'View updated time',
  `version_id` int(10) unsigned DEFAULT NULL COMMENT 'View Version ID',
  PRIMARY KEY (`state_id`),
  KEY `MVIEW_STATE_VIEW_ID` (`view_id`),
  KEY `MVIEW_STATE_MODE` (`mode`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8 COLLATE=utf8_general_ci COMMENT='View State';
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `mview_state`
--

LOCK TABLES `mview_state` WRITE;
/*!40000 ALTER TABLE `mview_state` DISABLE KEYS */;
/*!40000 ALTER TABLE `mview_state` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `newsletter_problem`
--

DROP TABLE IF EXISTS `newsletter_problem`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8mb4 */;
CREATE TABLE `newsletter_problem` (
  `problem_id` int(10) unsigned NOT NULL AUTO_INCREMENT COMMENT 'Problem ID',
  `subscriber_id` int(10) unsigned DEFAULT NULL COMMENT 'Subscriber ID',
  `queue_id` int(10) unsigned NOT NULL DEFAULT 0 COMMENT 'Queue ID',
  `problem_error_code` int(10) unsigned DEFAULT 0 COMMENT 'Problem Error Code',
  `problem_error_text` varchar(200) DEFAULT NULL COMMENT 'Problem Error Text',
  PRIMARY KEY (`problem_id`),
  KEY `NEWSLETTER_PROBLEM_SUBSCRIBER_ID` (`subscriber_id`),
  KEY `NEWSLETTER_PROBLEM_QUEUE_ID` (`queue_id`),
  CONSTRAINT `NEWSLETTER_PROBLEM_QUEUE_ID_NEWSLETTER_QUEUE_QUEUE_ID` FOREIGN KEY (`queue_id`) REFERENCES `newsletter_queue` (`queue_id`) ON DELETE CASCADE,
  CONSTRAINT `NLTTR_PROBLEM_SUBSCRIBER_ID_NLTTR_SUBSCRIBER_SUBSCRIBER_ID` FOREIGN KEY (`subscriber_id`) REFERENCES `newsletter_subscriber` (`subscriber_id`) ON DELETE CASCADE
) ENGINE=InnoDB DEFAULT CHARSET=utf8 COLLATE=utf8_general_ci COMMENT='Newsletter Problems';
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `newsletter_problem`
--

LOCK TABLES `newsletter_problem` WRITE;
/*!40000 ALTER TABLE `newsletter_problem` DISABLE KEYS */;
/*!40000 ALTER TABLE `newsletter_problem` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `newsletter_queue`
--

DROP TABLE IF EXISTS `newsletter_queue`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8mb4 */;
CREATE TABLE `newsletter_queue` (
  `queue_id` int(10) unsigned NOT NULL AUTO_INCREMENT COMMENT 'Queue ID',
  `template_id` int(10) unsigned NOT NULL DEFAULT 0 COMMENT 'Template ID',
  `newsletter_type` int(11) DEFAULT NULL COMMENT 'Newsletter Type',
  `newsletter_text` text DEFAULT NULL COMMENT 'Newsletter Text',
  `newsletter_styles` text DEFAULT NULL COMMENT 'Newsletter Styles',
  `newsletter_subject` varchar(200) DEFAULT NULL COMMENT 'Newsletter Subject',
  `newsletter_sender_name` varchar(200) DEFAULT NULL COMMENT 'Newsletter Sender Name',
  `newsletter_sender_email` varchar(200) DEFAULT NULL COMMENT 'Newsletter Sender Email',
  `queue_status` int(10) unsigned NOT NULL DEFAULT 0 COMMENT 'Queue Status',
  `queue_start_at` timestamp NULL DEFAULT NULL COMMENT 'Queue Start At',
  `queue_finish_at` timestamp NULL DEFAULT NULL COMMENT 'Queue Finish At',
  PRIMARY KEY (`queue_id`),
  KEY `NEWSLETTER_QUEUE_TEMPLATE_ID` (`template_id`),
  CONSTRAINT `NEWSLETTER_QUEUE_TEMPLATE_ID_NEWSLETTER_TEMPLATE_TEMPLATE_ID` FOREIGN KEY (`template_id`) REFERENCES `newsletter_template` (`template_id`) ON DELETE CASCADE
) ENGINE=InnoDB DEFAULT CHARSET=utf8 COLLATE=utf8_general_ci COMMENT='Newsletter Queue';
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `newsletter_queue`
--

LOCK TABLES `newsletter_queue` WRITE;
/*!40000 ALTER TABLE `newsletter_queue` DISABLE KEYS */;
/*!40000 ALTER TABLE `newsletter_queue` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `newsletter_queue_link`
--

DROP TABLE IF EXISTS `newsletter_queue_link`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8mb4 */;
CREATE TABLE `newsletter_queue_link` (
  `queue_link_id` int(10) unsigned NOT NULL AUTO_INCREMENT COMMENT 'Queue Link ID',
  `queue_id` int(10) unsigned NOT NULL DEFAULT 0 COMMENT 'Queue ID',
  `subscriber_id` int(10) unsigned NOT NULL DEFAULT 0 COMMENT 'Subscriber ID',
  `letter_sent_at` timestamp NULL DEFAULT NULL COMMENT 'Letter Sent At',
  PRIMARY KEY (`queue_link_id`),
  KEY `NEWSLETTER_QUEUE_LINK_SUBSCRIBER_ID` (`subscriber_id`),
  KEY `NEWSLETTER_QUEUE_LINK_QUEUE_ID_LETTER_SENT_AT` (`queue_id`,`letter_sent_at`),
  CONSTRAINT `NEWSLETTER_QUEUE_LINK_QUEUE_ID_NEWSLETTER_QUEUE_QUEUE_ID` FOREIGN KEY (`queue_id`) REFERENCES `newsletter_queue` (`queue_id`) ON DELETE CASCADE,
  CONSTRAINT `NLTTR_QUEUE_LNK_SUBSCRIBER_ID_NLTTR_SUBSCRIBER_SUBSCRIBER_ID` FOREIGN KEY (`subscriber_id`) REFERENCES `newsletter_subscriber` (`subscriber_id`) ON DELETE CASCADE
) ENGINE=InnoDB DEFAULT CHARSET=utf8 COLLATE=utf8_general_ci COMMENT='Newsletter Queue Link';
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `newsletter_queue_link`
--

LOCK TABLES `newsletter_queue_link` WRITE;
/*!40000 ALTER TABLE `newsletter_queue_link` DISABLE KEYS */;
/*!40000 ALTER TABLE `newsletter_queue_link` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `newsletter_queue_store_link`
--

DROP TABLE IF EXISTS `newsletter_queue_store_link`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8mb4 */;
CREATE TABLE `newsletter_queue_store_link` (
  `queue_id` int(10) unsigned NOT NULL DEFAULT 0 COMMENT 'Queue ID',
  `store_id` smallint(5) unsigned NOT NULL DEFAULT 0 COMMENT 'Store ID',
  PRIMARY KEY (`queue_id`,`store_id`),
  KEY `NEWSLETTER_QUEUE_STORE_LINK_STORE_ID` (`store_id`),
  CONSTRAINT `NEWSLETTER_QUEUE_STORE_LINK_QUEUE_ID_NEWSLETTER_QUEUE_QUEUE_ID` FOREIGN KEY (`queue_id`) REFERENCES `newsletter_queue` (`queue_id`) ON DELETE CASCADE,
  CONSTRAINT `NEWSLETTER_QUEUE_STORE_LINK_STORE_ID_STORE_STORE_ID` FOREIGN KEY (`store_id`) REFERENCES `store` (`store_id`) ON DELETE CASCADE
) ENGINE=InnoDB DEFAULT CHARSET=utf8 COLLATE=utf8_general_ci COMMENT='Newsletter Queue Store Link';
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `newsletter_queue_store_link`
--

LOCK TABLES `newsletter_queue_store_link` WRITE;
/*!40000 ALTER TABLE `newsletter_queue_store_link` DISABLE KEYS */;
/*!40000 ALTER TABLE `newsletter_queue_store_link` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `newsletter_subscriber`
--

DROP TABLE IF EXISTS `newsletter_subscriber`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8mb4 */;
CREATE TABLE `newsletter_subscriber` (
  `subscriber_id` int(10) unsigned NOT NULL AUTO_INCREMENT COMMENT 'Subscriber ID',
  `store_id` smallint(5) unsigned DEFAULT 0 COMMENT 'Store ID',
  `change_status_at` timestamp NULL DEFAULT NULL COMMENT 'Change Status At',
  `customer_id` int(10) unsigned NOT NULL DEFAULT 0 COMMENT 'Customer ID',
  `subscriber_email` varchar(150) DEFAULT NULL COMMENT 'Subscriber Email',
  `subscriber_status` int(11) NOT NULL DEFAULT 0 COMMENT 'Subscriber Status',
  `subscriber_confirm_code` varchar(32) DEFAULT 'NULL' COMMENT 'Subscriber Confirm Code',
  PRIMARY KEY (`subscriber_id`),
  KEY `NEWSLETTER_SUBSCRIBER_CUSTOMER_ID` (`customer_id`),
  KEY `NEWSLETTER_SUBSCRIBER_STORE_ID` (`store_id`),
  KEY `NEWSLETTER_SUBSCRIBER_SUBSCRIBER_EMAIL` (`subscriber_email`),
  CONSTRAINT `NEWSLETTER_SUBSCRIBER_STORE_ID_STORE_STORE_ID` FOREIGN KEY (`store_id`) REFERENCES `store` (`store_id`) ON DELETE SET NULL
) ENGINE=InnoDB DEFAULT CHARSET=utf8 COLLATE=utf8_general_ci COMMENT='Newsletter Subscriber';
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `newsletter_subscriber`
--

LOCK TABLES `newsletter_subscriber` WRITE;
/*!40000 ALTER TABLE `newsletter_subscriber` DISABLE KEYS */;
/*!40000 ALTER TABLE `newsletter_subscriber` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `newsletter_template`
--

DROP TABLE IF EXISTS `newsletter_template`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8mb4 */;
CREATE TABLE `newsletter_template` (
  `template_id` int(10) unsigned NOT NULL AUTO_INCREMENT COMMENT 'Template ID',
  `template_code` varchar(150) DEFAULT NULL COMMENT 'Template Code',
  `template_text` text DEFAULT NULL COMMENT 'Template Text',
  `template_styles` text DEFAULT NULL COMMENT 'Template Styles',
  `template_type` int(10) unsigned DEFAULT NULL COMMENT 'Template Type',
  `template_subject` varchar(200) DEFAULT NULL COMMENT 'Template Subject',
  `template_sender_name` varchar(200) DEFAULT NULL COMMENT 'Template Sender Name',
  `template_sender_email` varchar(200) DEFAULT NULL COMMENT 'Template Sender Email',
  `template_actual` smallint(5) unsigned DEFAULT 1 COMMENT 'Template Actual',
  `added_at` timestamp NULL DEFAULT NULL COMMENT 'Added At',
  `modified_at` timestamp NULL DEFAULT NULL COMMENT 'Modified At',
  `is_legacy` tinyint(1) NOT NULL DEFAULT 0 COMMENT 'Should the template render in legacy mode',
  PRIMARY KEY (`template_id`),
  KEY `NEWSLETTER_TEMPLATE_TEMPLATE_ACTUAL` (`template_actual`),
  KEY `NEWSLETTER_TEMPLATE_ADDED_AT` (`added_at`),
  KEY `NEWSLETTER_TEMPLATE_MODIFIED_AT` (`modified_at`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8 COLLATE=utf8_general_ci COMMENT='Newsletter Template';
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `newsletter_template`
--

LOCK TABLES `newsletter_template` WRITE;
/*!40000 ALTER TABLE `newsletter_template` DISABLE KEYS */;
/*!40000 ALTER TABLE `newsletter_template` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `oauth_consumer`
--

DROP TABLE IF EXISTS `oauth_consumer`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8mb4 */;
CREATE TABLE `oauth_consumer` (
  `entity_id` int(10) unsigned NOT NULL AUTO_INCREMENT COMMENT 'Entity ID',
  `created_at` timestamp NOT NULL DEFAULT current_timestamp() COMMENT 'Created At',
  `updated_at` timestamp NULL DEFAULT '0000-00-00 00:00:00' ON UPDATE current_timestamp() COMMENT 'Updated At',
  `name` varchar(255) NOT NULL COMMENT 'Name of consumer',
  `key` varchar(32) NOT NULL COMMENT 'Key code',
  `secret` varchar(128) NOT NULL COMMENT 'Secret code',
  `callback_url` text DEFAULT NULL COMMENT 'Callback URL',
  `rejected_callback_url` text NOT NULL COMMENT 'Rejected callback URL',
  PRIMARY KEY (`entity_id`),
  UNIQUE KEY `OAUTH_CONSUMER_KEY` (`key`),
  UNIQUE KEY `OAUTH_CONSUMER_SECRET` (`secret`),
  KEY `OAUTH_CONSUMER_CREATED_AT` (`created_at`),
  KEY `OAUTH_CONSUMER_UPDATED_AT` (`updated_at`)
) ENGINE=InnoDB AUTO_INCREMENT=2 DEFAULT CHARSET=utf8 COLLATE=utf8_general_ci COMMENT='OAuth Consumers';
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `oauth_consumer`
--

LOCK TABLES `oauth_consumer` WRITE;
/*!40000 ALTER TABLE `oauth_consumer` DISABLE KEYS */;
INSERT INTO `oauth_consumer` VALUES (1,'2024-07-30 12:00:02','0000-00-00 00:00:00','Integration1','r2mtqrvhzy8waxjvuj6j8kyitk9kbjjh','0:3:Ly36fg+Zvy+mJt8fUoD4ClOmjGc3zNM9MEEIot/xIO+N5U/7LG4RlrekvErDarqk2w+/FCOnbD+5N024',NULL,'');
/*!40000 ALTER TABLE `oauth_consumer` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `oauth_nonce`
--

DROP TABLE IF EXISTS `oauth_nonce`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8mb4 */;
CREATE TABLE `oauth_nonce` (
  `nonce` varchar(32) NOT NULL COMMENT 'Nonce String',
  `timestamp` int(10) unsigned NOT NULL COMMENT 'Nonce Timestamp',
  `consumer_id` int(10) unsigned NOT NULL COMMENT 'Consumer ID',
  PRIMARY KEY (`nonce`,`consumer_id`),
  KEY `OAUTH_NONCE_CONSUMER_ID_OAUTH_CONSUMER_ENTITY_ID` (`consumer_id`),
  KEY `OAUTH_NONCE_TIMESTAMP` (`timestamp`),
  CONSTRAINT `OAUTH_NONCE_CONSUMER_ID_OAUTH_CONSUMER_ENTITY_ID` FOREIGN KEY (`consumer_id`) REFERENCES `oauth_consumer` (`entity_id`) ON DELETE CASCADE
) ENGINE=InnoDB DEFAULT CHARSET=utf8 COLLATE=utf8_general_ci COMMENT='OAuth Nonce';
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `oauth_nonce`
--

LOCK TABLES `oauth_nonce` WRITE;
/*!40000 ALTER TABLE `oauth_nonce` DISABLE KEYS */;
/*!40000 ALTER TABLE `oauth_nonce` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `oauth_token`
--

DROP TABLE IF EXISTS `oauth_token`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8mb4 */;
CREATE TABLE `oauth_token` (
  `entity_id` int(10) unsigned NOT NULL AUTO_INCREMENT COMMENT 'Entity ID',
  `consumer_id` int(10) unsigned DEFAULT NULL COMMENT 'Oauth Consumer ID',
  `admin_id` int(10) unsigned DEFAULT NULL COMMENT 'Admin user ID',
  `customer_id` int(10) unsigned DEFAULT NULL COMMENT 'Customer user ID',
  `type` varchar(16) NOT NULL COMMENT 'Token Type',
  `token` varchar(32) NOT NULL COMMENT 'Token',
  `secret` varchar(128) NOT NULL COMMENT 'Token Secret',
  `verifier` varchar(32) DEFAULT NULL COMMENT 'Token Verifier',
  `callback_url` text NOT NULL COMMENT 'Token Callback URL',
  `revoked` smallint(5) unsigned NOT NULL DEFAULT 0 COMMENT 'Is Token revoked',
  `authorized` smallint(5) unsigned NOT NULL DEFAULT 0 COMMENT 'Is Token authorized',
  `user_type` int(11) DEFAULT NULL COMMENT 'User type',
  `created_at` timestamp NOT NULL DEFAULT current_timestamp() COMMENT 'Token creation timestamp',
  PRIMARY KEY (`entity_id`),
  UNIQUE KEY `OAUTH_TOKEN_TOKEN` (`token`),
  KEY `OAUTH_TOKEN_ADMIN_ID_ADMIN_USER_USER_ID` (`admin_id`),
  KEY `OAUTH_TOKEN_CUSTOMER_ID_CUSTOMER_ENTITY_ENTITY_ID` (`customer_id`),
  KEY `OAUTH_TOKEN_CONSUMER_ID` (`consumer_id`),
  KEY `OAUTH_TOKEN_CREATED_AT` (`created_at`),
  CONSTRAINT `OAUTH_TOKEN_ADMIN_ID_ADMIN_USER_USER_ID` FOREIGN KEY (`admin_id`) REFERENCES `admin_user` (`user_id`) ON DELETE CASCADE,
  CONSTRAINT `OAUTH_TOKEN_CONSUMER_ID_OAUTH_CONSUMER_ENTITY_ID` FOREIGN KEY (`consumer_id`) REFERENCES `oauth_consumer` (`entity_id`) ON DELETE CASCADE,
  CONSTRAINT `OAUTH_TOKEN_CUSTOMER_ID_CUSTOMER_ENTITY_ENTITY_ID` FOREIGN KEY (`customer_id`) REFERENCES `customer_entity` (`entity_id`) ON DELETE CASCADE
) ENGINE=InnoDB AUTO_INCREMENT=2 DEFAULT CHARSET=utf8 COLLATE=utf8_general_ci COMMENT='OAuth Tokens';
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `oauth_token`
--

LOCK TABLES `oauth_token` WRITE;
/*!40000 ALTER TABLE `oauth_token` DISABLE KEYS */;
INSERT INTO `oauth_token` VALUES (1,1,NULL,NULL,'access','s8aw90fwy1ha4kuzg0ida859o9uhxrxg','0:3:uFO6HvolSriGoMDPRCZNKMM3oMsxp6HzOA2S55Tg7PX+Mv8OvZyy3nKNrDDE3co/b3gSJ+tDGdxx3sSx','yrrqui0kk36o7zuk9driis7s4fkl8irt','oob',0,0,1,'2024-07-30 12:00:02');
/*!40000 ALTER TABLE `oauth_token` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `oauth_token_request_log`
--

DROP TABLE IF EXISTS `oauth_token_request_log`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8mb4 */;
CREATE TABLE `oauth_token_request_log` (
  `log_id` int(10) unsigned NOT NULL AUTO_INCREMENT COMMENT 'Log ID',
  `user_name` varchar(255) NOT NULL COMMENT 'Customer email or admin login',
  `user_type` smallint(5) unsigned NOT NULL COMMENT 'User type (admin or customer)',
  `failures_count` smallint(5) unsigned DEFAULT 0 COMMENT 'Number of failed authentication attempts in a row',
  `lock_expires_at` timestamp NOT NULL DEFAULT current_timestamp() ON UPDATE current_timestamp() COMMENT 'Lock expiration time',
  PRIMARY KEY (`log_id`),
  UNIQUE KEY `OAUTH_TOKEN_REQUEST_LOG_USER_NAME_USER_TYPE` (`user_name`,`user_type`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8 COLLATE=utf8_general_ci COMMENT='Log of token request authentication failures.';
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `oauth_token_request_log`
--

LOCK TABLES `oauth_token_request_log` WRITE;
/*!40000 ALTER TABLE `oauth_token_request_log` DISABLE KEYS */;
/*!40000 ALTER TABLE `oauth_token_request_log` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `pagebuilder_template`
--

DROP TABLE IF EXISTS `pagebuilder_template`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8mb4 */;
CREATE TABLE `pagebuilder_template` (
  `template_id` int(11) NOT NULL AUTO_INCREMENT COMMENT 'Template ID Auto Increment',
  `name` varchar(1024) NOT NULL COMMENT 'Template Name',
  `preview_image` varchar(1024) DEFAULT NULL COMMENT 'Template Preview Image',
  `template` longtext NOT NULL COMMENT 'Master Format HTML',
  `created_for` varchar(255) DEFAULT NULL COMMENT 'Created For',
  `created_at` timestamp NOT NULL DEFAULT current_timestamp() COMMENT 'Creation Time',
  `updated_at` timestamp NOT NULL DEFAULT current_timestamp() ON UPDATE current_timestamp() COMMENT 'Update Time',
  PRIMARY KEY (`template_id`),
  FULLTEXT KEY `PAGEBUILDER_TEMPLATE_NAME` (`name`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8 COLLATE=utf8_general_ci COMMENT='Page Builder Templates';
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `pagebuilder_template`
--

LOCK TABLES `pagebuilder_template` WRITE;
/*!40000 ALTER TABLE `pagebuilder_template` DISABLE KEYS */;
/*!40000 ALTER TABLE `pagebuilder_template` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `password_reset_request_event`
--

DROP TABLE IF EXISTS `password_reset_request_event`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8mb4 */;
CREATE TABLE `password_reset_request_event` (
  `id` int(10) unsigned NOT NULL AUTO_INCREMENT COMMENT 'Entity ID',
  `request_type` smallint(5) unsigned NOT NULL COMMENT 'Type of the event under a security control',
  `account_reference` varchar(255) DEFAULT NULL COMMENT 'An identifier for existing account or another target',
  `created_at` timestamp NOT NULL DEFAULT current_timestamp() COMMENT 'Timestamp when the event occurs',
  `ip` varchar(15) NOT NULL COMMENT 'Remote user IP',
  PRIMARY KEY (`id`),
  KEY `PASSWORD_RESET_REQUEST_EVENT_ACCOUNT_REFERENCE` (`account_reference`),
  KEY `PASSWORD_RESET_REQUEST_EVENT_CREATED_AT` (`created_at`)
) ENGINE=InnoDB AUTO_INCREMENT=4 DEFAULT CHARSET=utf8 COLLATE=utf8_general_ci COMMENT='Password Reset Request Event under a security control';
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `password_reset_request_event`
--

LOCK TABLES `password_reset_request_event` WRITE;
/*!40000 ALTER TABLE `password_reset_request_event` DISABLE KEYS */;
/*!40000 ALTER TABLE `password_reset_request_event` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `patch_list`
--

DROP TABLE IF EXISTS `patch_list`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8mb4 */;
CREATE TABLE `patch_list` (
  `patch_id` int(11) NOT NULL AUTO_INCREMENT COMMENT 'Patch Auto Increment',
  `patch_name` varchar(1024) NOT NULL COMMENT 'Patch Class Name',
  PRIMARY KEY (`patch_id`)
) ENGINE=InnoDB AUTO_INCREMENT=207 DEFAULT CHARSET=utf8 COLLATE=utf8_general_ci COMMENT='List of data/schema patches';
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `patch_list`
--

LOCK TABLES `patch_list` WRITE;
/*!40000 ALTER TABLE `patch_list` DISABLE KEYS */;
INSERT INTO `patch_list` VALUES (1,'Magento\\Store\\Setup\\Patch\\Schema\\InitializeStoresAndWebsites'),(2,'Magento\\Catalog\\Setup\\Patch\\Schema\\EnableSegmentation'),(3,'Magento\\CatalogRule\\Setup\\Patch\\Schema\\CleanUpProductPriceReplicaTable'),(4,'Magento\\Bundle\\Setup\\Patch\\Schema\\UpdateBundleRelatedSchema'),(5,'Magento\\InventoryCatalog\\Setup\\Patch\\Schema\\CreateLegacyStockStatusView'),(6,'Magento\\InventoryCatalog\\Setup\\Patch\\Schema\\InitializeDefaultStock'),(7,'Magento\\InventoryCatalog\\Setup\\Patch\\Schema\\UpdateInventorySourceItem'),(8,'Magento\\InventoryCatalog\\Setup\\Patch\\Schema\\ReindexDefaultSource'),(9,'Magento\\InventorySales\\Setup\\Patch\\Schema\\InitializeWebsiteDefaultSock'),(10,'Magento\\Review\\Setup\\Patch\\Schema\\AddUniqueConstraintToReviewEntitySummary'),(11,'Magento\\TwoFactorAuth\\Setup\\Patch\\Schema\\CopyTablesFromOldModule'),(12,'Temando\\ShippingRemover\\Setup\\Patch\\Schema\\EmptyTablesRemoval'),(13,'Magento\\Store\\Setup\\Patch\\Data\\DisableSid'),(14,'Magento\\Store\\Setup\\Patch\\Data\\UpdateStoreGroupCodes'),(15,'Magento\\Config\\Setup\\Patch\\Data\\RemoveTinymceConfig'),(16,'Magento\\Config\\Setup\\Patch\\Data\\UnsetTinymce3'),(17,'Magento\\Config\\Setup\\Patch\\Data\\UpdateClassAliases'),(18,'Magento\\Directory\\Setup\\Patch\\Data\\InitializeDirectoryData'),(19,'Magento\\Directory\\Setup\\Patch\\Data\\AddCountriesCaribbeanCuracaoKosovoSintMaarten'),(20,'Magento\\Directory\\Setup\\Patch\\Data\\AddDataForAlbania'),(21,'Magento\\Directory\\Setup\\Patch\\Data\\AddDataForArgentina'),(22,'Magento\\Directory\\Setup\\Patch\\Data\\AddDataForCroatia'),(23,'Magento\\Directory\\Setup\\Patch\\Data\\AddDataForIndia'),(24,'Magento\\Directory\\Setup\\Patch\\Data\\AddDataForAustralia'),(25,'Magento\\Directory\\Setup\\Patch\\Data\\AddDataForBelarus'),(26,'Magento\\Directory\\Setup\\Patch\\Data\\AddDataForBelgium'),(27,'Magento\\Directory\\Setup\\Patch\\Data\\AddDataForBolivia'),(28,'Magento\\Directory\\Setup\\Patch\\Data\\AddDataForBulgaria'),(29,'Magento\\Directory\\Setup\\Patch\\Data\\AddDataForChile'),(30,'Magento\\Directory\\Setup\\Patch\\Data\\AddDataForChina'),(31,'Magento\\Directory\\Setup\\Patch\\Data\\AddDataForColombia'),(32,'Magento\\Directory\\Setup\\Patch\\Data\\AddDataForCzechia'),(33,'Magento\\Directory\\Setup\\Patch\\Data\\AddDataForDenmark'),(34,'Magento\\Directory\\Setup\\Patch\\Data\\AddDataForEcuador'),(35,'Magento\\Directory\\Setup\\Patch\\Data\\AddDataForGreece'),(36,'Magento\\Directory\\Setup\\Patch\\Data\\AddDataForGuyana'),(37,'Magento\\Directory\\Setup\\Patch\\Data\\AddDataForIceland'),(38,'Magento\\Directory\\Setup\\Patch\\Data\\AddDataForItaly'),(39,'Magento\\Directory\\Setup\\Patch\\Data\\AddDataForMexico'),(40,'Magento\\Directory\\Setup\\Patch\\Data\\AddDataForParaguay'),(41,'Magento\\Directory\\Setup\\Patch\\Data\\AddDataForPeru'),(42,'Magento\\Directory\\Setup\\Patch\\Data\\AddDataForPoland'),(43,'Magento\\Directory\\Setup\\Patch\\Data\\AddDataForPortugal'),(44,'Magento\\Directory\\Setup\\Patch\\Data\\AddDataForSuriname'),(45,'Magento\\Directory\\Setup\\Patch\\Data\\AddDataForSweden'),(46,'Magento\\Directory\\Setup\\Patch\\Data\\AddDataForUruguay'),(47,'Magento\\Directory\\Setup\\Patch\\Data\\AddDataForVenezuela'),(48,'Magento\\Directory\\Setup\\Patch\\Data\\UpdateRegionNamesForSwitzerland'),(49,'Magento\\Theme\\Setup\\Patch\\Data\\RegisterThemes'),(50,'Magento\\Theme\\Setup\\Patch\\Data\\ConvertSerializedData'),(51,'Magento\\User\\Setup\\Patch\\Data\\UpgradePasswordHashes'),(52,'Magento\\User\\Setup\\Patch\\Data\\UpgradeSerializedFields'),(53,'Magento\\Authorization\\Setup\\Patch\\Data\\InitializeAuthRoles'),(54,'Magento\\Eav\\Setup\\Patch\\Data\\InitializeAttributeModels'),(55,'Magento\\Customer\\Setup\\Patch\\Data\\DefaultCustomerGroupsAndAttributes'),(56,'Magento\\Customer\\Setup\\Patch\\Data\\UpdateCustomerAttributesMetadata'),(57,'Magento\\Customer\\Setup\\Patch\\Data\\AddNonSpecifiedGenderAttributeOption'),(58,'Magento\\Customer\\Setup\\Patch\\Data\\UpdateIdentifierCustomerAttributesVisibility'),(59,'Magento\\Customer\\Setup\\Patch\\Data\\AddCustomerUpdatedAtAttribute'),(60,'Magento\\Customer\\Setup\\Patch\\Data\\UpgradePasswordHashAndAddress'),(61,'Magento\\Customer\\Setup\\Patch\\Data\\RemoveCheckoutRegisterAndUpdateAttributes'),(62,'Magento\\Customer\\Setup\\Patch\\Data\\AddSecurityTrackingAttributes'),(63,'Magento\\Customer\\Setup\\Patch\\Data\\UpdateAutocompleteOnStorefrontConfigPath'),(64,'Magento\\Customer\\Setup\\Patch\\Data\\MigrateStoresAllowedCountriesToWebsite'),(65,'Magento\\Customer\\Setup\\Patch\\Data\\ConvertValidationRulesFromSerializedToJson'),(66,'Magento\\Customer\\Setup\\Patch\\Data\\SessionIDColumnCleanUp'),(67,'Magento\\Customer\\Setup\\Patch\\Data\\UpdateCustomerAddressAttributesSortOrder'),(68,'Magento\\Customer\\Setup\\Patch\\Data\\UpdateVATNumber'),(69,'Magento\\Customer\\Setup\\Patch\\Data\\UpdateCustomerAttributeInputFilters'),(70,'Magento\\Customer\\Setup\\Patch\\Data\\UpdateDefaultCustomerGroupInConfig'),(71,'Magento\\Indexer\\Setup\\Patch\\Data\\InitializeIndexerState'),(72,'Magento\\Cms\\Setup\\Patch\\Data\\CreateDefaultPages'),(73,'Magento\\Cms\\Setup\\Patch\\Data\\UpdatePrivacyPolicyPage'),(74,'Magento\\Cms\\Setup\\Patch\\Data\\ConvertWidgetConditionsToJson'),(75,'Magento\\Security\\Setup\\Patch\\Data\\SessionIDColumnCleanUp'),(76,'Magento\\Catalog\\Setup\\Patch\\Data\\InstallDefaultCategories'),(77,'Magento\\Catalog\\Setup\\Patch\\Data\\SetNewResourceModelsPaths'),(78,'Magento\\Catalog\\Setup\\Patch\\Data\\UpdateDefaultAttributeValue'),(79,'Magento\\Catalog\\Setup\\Patch\\Data\\UpdateMediaAttributesBackendTypes'),(80,'Magento\\Catalog\\Setup\\Patch\\Data\\UpdateProductAttributes'),(81,'Magento\\Catalog\\Setup\\Patch\\Data\\UpdateProductMetaDescription'),(82,'Magento\\Catalog\\Setup\\Patch\\Data\\ChangePriceAttributeDefaultScope'),(83,'Magento\\Catalog\\Setup\\Patch\\Data\\DisallowUsingHtmlForProductName'),(84,'Magento\\Catalog\\Setup\\Patch\\Data\\EnableDirectiveParsing'),(85,'Magento\\Catalog\\Setup\\Patch\\Data\\EnableSegmentation'),(86,'Magento\\Catalog\\Setup\\Patch\\Data\\UpdateCustomLayoutAttributes'),(87,'Magento\\Catalog\\Setup\\Patch\\Data\\UpdateMultiselectAttributesBackendTypes'),(88,'Magento\\Catalog\\Setup\\Patch\\Data\\UpdateProductDescriptionOrder'),(89,'Magento\\CatalogUrlRewrite\\Setup\\Patch\\Data\\CreateUrlAttributes'),(90,'Magento\\Catalog\\Setup\\Patch\\Data\\UpdateProductUrlKey'),(91,'Magento\\Catalog\\Setup\\Patch\\Data\\UpgradeWidgetData'),(92,'Magento\\Catalog\\Setup\\Patch\\Data\\UpgradeWebsiteAttributes'),(93,'Magento\\CatalogInventory\\Setup\\Patch\\Data\\CreateDefaultStock'),(94,'Magento\\CatalogInventory\\Setup\\Patch\\Data\\UpdateStockItemsWebsite'),(95,'Magento\\CatalogInventory\\Setup\\Patch\\Data\\ConvertSerializedDataToJson'),(96,'Magento\\CatalogRule\\Setup\\Patch\\Data\\UpdateClassAliasesForCatalogRules'),(97,'Magento\\CatalogRule\\Setup\\Patch\\Data\\ConvertSerializedDataToJson'),(98,'Magento\\Msrp\\Setup\\Patch\\Data\\InitializeMsrpAttributes'),(99,'Magento\\Msrp\\Setup\\Patch\\Data\\ChangeMsrpAttributeLabel'),(100,'Magento\\Msrp\\Setup\\Patch\\Data\\ChangePriceAttributeDefaultScope'),(101,'Magento\\CatalogSearch\\Setup\\Patch\\Data\\MySQLSearchRemovalNotification'),(102,'Magento\\CatalogSearch\\Setup\\Patch\\Data\\SetInitialSearchWeightForAttributes'),(103,'Magento\\CatalogUrlRewrite\\Setup\\Patch\\Data\\UpdateUrlKeyForProducts'),(104,'Magento\\CatalogUrlRewrite\\Setup\\Patch\\Data\\UpdateUrlKeySearchable'),(105,'Magento\\Quote\\Setup\\Patch\\Data\\InstallEntityTypes'),(106,'Magento\\Quote\\Setup\\Patch\\Data\\ConvertSerializedDataToJson'),(107,'Magento\\Quote\\Setup\\Patch\\Data\\WishlistDataCleanUp'),(108,'Magento\\MediaGalleryUi\\Setup\\Patch\\Data\\AddMediaGalleryPermissions'),(109,'Magento\\Integration\\Setup\\Patch\\Data\\RemoveInactiveTokens'),(110,'Magento\\Integration\\Setup\\Patch\\Data\\UpgradeConsumerSecret'),(111,'Magento\\Integration\\Setup\\Patch\\Data\\UpgradeOauthToken'),(112,'Magento\\Sales\\Setup\\Patch\\Data\\InstallOrderStatusesAndInitialSalesConfig'),(113,'Magento\\Sales\\Setup\\Patch\\Data\\UpdateEntityTypes'),(114,'Magento\\Sales\\Setup\\Patch\\Data\\ConvertSerializedDataToJson'),(115,'Magento\\Sales\\Setup\\Patch\\Data\\FillQuoteAddressIdInSalesOrderAddress'),(116,'Magento\\Sales\\Setup\\Patch\\Data\\UpdateEntityTypeModelForInvoice'),(117,'Magento\\Sales\\Setup\\Patch\\Data\\WishlistDataCleanUp'),(118,'Magento\\Checkout\\Setup\\Patch\\Data\\PrepareInitialCheckoutConfiguration'),(119,'Magento\\Widget\\Setup\\Patch\\Data\\UpgradeModelInstanceClassAliases'),(120,'Magento\\Widget\\Setup\\Patch\\Data\\ConvertSerializedData'),(121,'Magento\\Analytics\\Setup\\Patch\\Data\\PrepareInitialConfig'),(122,'Magento\\Analytics\\Setup\\Patch\\Data\\ActivateDataCollection'),(123,'Magento\\Downloadable\\Setup\\Patch\\Data\\AddDownloadableHostsConfig'),(124,'Magento\\Downloadable\\Setup\\Patch\\Data\\InstallDownloadableAttributes'),(125,'Magento\\Downloadable\\Setup\\Patch\\Data\\UpdateLinksExistDefaultAttributeValue'),(126,'Magento\\Dhl\\Setup\\Patch\\Data\\PrepareShipmentDays'),(127,'Magento\\Bundle\\Setup\\Patch\\Data\\ApplyAttributesUpdate'),(128,'Magento\\Bundle\\Setup\\Patch\\Data\\UpdateBundleRelatedEntityTypes'),(129,'Magento\\Elasticsearch\\Setup\\Patch\\Data\\InvalidateIndex'),(130,'Magento\\Email\\Setup\\Patch\\Data\\FlagLegacyTemplates'),(131,'Magento\\EncryptionKey\\Setup\\Patch\\Data\\SodiumChachaPatch'),(132,'Magento\\Fedex\\Setup\\Patch\\Data\\ConfigureFedexDefaults'),(133,'Magento\\GiftMessage\\Setup\\Patch\\Data\\AddGiftMessageAttributes'),(134,'Magento\\GiftMessage\\Setup\\Patch\\Data\\MoveGiftMessageToGiftOptionsGroup'),(135,'Magento\\GiftMessage\\Setup\\Patch\\Data\\UpdateGiftMessageAttribute'),(136,'Magento\\GroupedProduct\\Setup\\Patch\\Data\\InitializeGroupedProductLinks'),(137,'Magento\\GroupedProduct\\Setup\\Patch\\Data\\UpdateProductRelations'),(138,'Magento\\ConfigurableProduct\\Setup\\Patch\\Data\\InstallInitialConfigurableAttributes'),(139,'Magento\\ConfigurableProduct\\Setup\\Patch\\Data\\UpdateManufacturerAttribute'),(140,'Magento\\ConfigurableProduct\\Setup\\Patch\\Data\\UpdateTierPriceAttribute'),(141,'Magento\\InventoryLowQuantityNotification\\Setup\\Patch\\Data\\MigrateCatalogInventoryNotifyStockQuantityData'),(142,'Magento\\Reports\\Setup\\Patch\\Data\\InitializeReportEntityTypesAndPages'),(143,'Magento\\Reports\\Setup\\Patch\\Data\\ReportDisableNotification'),(144,'Magento\\Newsletter\\Setup\\Patch\\Data\\FlagLegacyTemplates'),(145,'Magento\\SalesRule\\Setup\\Patch\\Data\\PrepareRuleModelSerializedData'),(146,'Magento\\SalesRule\\Setup\\Patch\\Data\\ConvertSerializedDataToJson'),(147,'Magento\\SalesRule\\Setup\\Patch\\Data\\FillSalesRuleProductAttributeTable'),(148,'Magento\\PageBuilder\\Setup\\Patch\\Data\\UpdateProductAttribute'),(149,'Magento\\PageBuilder\\Setup\\Patch\\Data\\UpgradePageBuilderStripStyles'),(150,'Magento\\Vault\\Setup\\Patch\\Data\\SetCreditCardAsDefaultTokenType'),(151,'Magento\\Paypal\\Setup\\Patch\\Data\\AddPaypalOrderStatuses'),(152,'Magento\\Paypal\\Setup\\Patch\\Data\\UpdateBmltoPayLater'),(153,'Magento\\Paypal\\Setup\\Patch\\Data\\UpdatePaypalCreditOption'),(154,'Magento\\Paypal\\Setup\\Patch\\Data\\UpdateSmartButtonLabel'),(155,'Magento\\Paypal\\Setup\\Patch\\Data\\UpdateSmartButtonSize'),(156,'Magento\\ReCaptchaMigration\\Setup\\Patch\\Data\\MigrateConfigToRecaptchaModules'),(157,'Magento\\Review\\Setup\\Patch\\Data\\InitReviewStatusesAndData'),(158,'Magento\\OfflineShipping\\Setup\\Patch\\Data\\UpdateQuoteShippingAddresses'),(159,'Magento\\OfflineShipping\\Setup\\Patch\\Data\\UpdateShippingTablerate'),(160,'Magento\\UrlRewrite\\Setup\\Patch\\Data\\ConvertSerializedDataToJson'),(161,'Magento\\Swatches\\Setup\\Patch\\Data\\AddSwatchImageAttribute'),(162,'Magento\\Swatches\\Setup\\Patch\\Data\\AddSwatchImageToDefaultAttribtueSet'),(163,'Magento\\Swatches\\Setup\\Patch\\Data\\UpdateAdminTextSwatchValues'),(164,'Magento\\Swatches\\Setup\\Patch\\Data\\ConvertAdditionalDataToJson'),(165,'Magento\\Tax\\Setup\\Patch\\Data\\AddTaxAttributeAndTaxClasses'),(166,'Magento\\Tax\\Setup\\Patch\\Data\\UpdateTaxClassAttributeVisibility'),(167,'Magento\\Tax\\Setup\\Patch\\Data\\UpdateTaxRegionId'),(168,'Magento\\TwoFactorAuth\\Setup\\Patch\\Data\\CopyConfigFromOldModule'),(169,'Magento\\TwoFactorAuth\\Setup\\Patch\\Data\\EncryptConfiguration'),(170,'Magento\\TwoFactorAuth\\Setup\\Patch\\Data\\EncryptGoogleSecrets'),(171,'Magento\\TwoFactorAuth\\Setup\\Patch\\Data\\EncryptSecrets'),(172,'Magento\\TwoFactorAuth\\Setup\\Patch\\Data\\GenerateDuoSecurityKey'),(173,'Magento\\TwoFactorAuth\\Setup\\Patch\\Data\\PopulateCountryTable'),(174,'Magento\\TwoFactorAuth\\Setup\\Patch\\Data\\ResetU2fConfig'),(175,'Magento\\SampleData\\Setup\\Patch\\Data\\ClearSampleDataState'),(176,'Magento\\Usps\\Setup\\Patch\\Data\\UpdateAllowedMethods'),(177,'Magento\\Weee\\Setup\\Patch\\Data\\InitQuoteAndOrderAttributes'),(178,'Magento\\CurrencySymbol\\Setup\\Patch\\Data\\ConvertSerializedCustomCurrencySymbolToJson'),(179,'Magento\\Wishlist\\Setup\\Patch\\Data\\ConvertSerializedData'),(180,'Magento\\Wishlist\\Setup\\Patch\\Data\\WishlistDataCleanUp'),(181,'Temando\\ShippingRemover\\Setup\\Patch\\Data\\AttributesRemoval'),(182,'Temando\\ShippingRemover\\Setup\\Patch\\Data\\BookmarkCleaner'),(183,'Temando\\ShippingRemover\\Setup\\Patch\\Data\\ConfigRemoval'),(184,'ConsorsFinanz\\CFeFinancing\\Setup\\Patch\\Data\\DECmsBlock'),(185,'ConsorsFinanz\\CFeFinancing\\Setup\\Patch\\Data\\ENCmsBlock'),(186,'Magento\\CatalogSampleData\\Setup\\Patch\\Data\\InstallCatalogSampleData'),(187,'Magento\\BundleSampleData\\Setup\\Patch\\Data\\InstallBundleSampleData'),(188,'Magento\\GroupedProductSampleData\\Setup\\Patch\\Data\\InstallGroupedProductSampleData'),(189,'Magento\\DownloadableSampleData\\Setup\\Patch\\Data\\InstallDownloadableSampleData'),(190,'Magento\\ThemeSampleData\\Setup\\Patch\\Data\\InstallThemeSampleData'),(191,'Magento\\ConfigurableSampleData\\Setup\\Patch\\Data\\InstallConfigurableSampleData'),(192,'Magento\\ReviewSampleData\\Setup\\Patch\\Data\\InstallReviewSampleData'),(193,'Magento\\OfflineShippingSampleData\\Setup\\Patch\\Data\\InstallOfflineShippingSampleData'),(194,'Magento\\CatalogRuleSampleData\\Setup\\Patch\\Data\\InstallCatalogRuleSampleData'),(195,'Magento\\TaxSampleData\\Setup\\Patch\\Data\\InstallTaxSampleData'),(196,'Magento\\SalesRuleSampleData\\Setup\\Patch\\Data\\InstallSalesRuleSampleData'),(197,'Magento\\SwatchesSampleData\\Setup\\Patch\\Data\\InstallSwatchesSampleData'),(198,'Magento\\MsrpSampleData\\Setup\\Patch\\Data\\InstallMsrpSampleData'),(199,'Magento\\CustomerSampleData\\Setup\\Patch\\Data\\InstallCustomerSampleData'),(200,'Magento\\CmsSampleData\\Setup\\Patch\\Data\\InstallCmsSampleData'),(201,'Magento\\SalesSampleData\\Setup\\Patch\\Data\\InstallSalesSampleData'),(202,'Magento\\ProductLinksSampleData\\Setup\\Patch\\Data\\InstallProductLinksSampleData'),(203,'Magento\\WidgetSampleData\\Setup\\Patch\\Data\\InstallWidgetSampleData'),(204,'Magento\\WishlistSampleData\\Setup\\Patch\\Data\\InstallWishlistSampleData'),(205,'ConsorsFinanz\\CFeFinancing\\Setup\\Patch\\Data\\FinancingCmsBlock'),(206,'ConsorsFinanz\\CFeFinancing\\Setup\\Patch\\Data\\FinancingCmsBlock202410');
/*!40000 ALTER TABLE `patch_list` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `paypal_billing_agreement`
--

DROP TABLE IF EXISTS `paypal_billing_agreement`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8mb4 */;
CREATE TABLE `paypal_billing_agreement` (
  `agreement_id` int(10) unsigned NOT NULL AUTO_INCREMENT COMMENT 'Agreement ID',
  `customer_id` int(10) unsigned NOT NULL COMMENT 'Customer ID',
  `method_code` varchar(32) NOT NULL COMMENT 'Method Code',
  `reference_id` varchar(32) NOT NULL COMMENT 'Reference ID',
  `status` varchar(20) NOT NULL COMMENT 'Status',
  `created_at` timestamp NOT NULL DEFAULT current_timestamp() COMMENT 'Created At',
  `updated_at` timestamp NULL DEFAULT NULL COMMENT 'Updated At',
  `store_id` smallint(5) unsigned DEFAULT NULL COMMENT 'Store ID',
  `agreement_label` varchar(255) DEFAULT NULL COMMENT 'Agreement Label',
  PRIMARY KEY (`agreement_id`),
  KEY `PAYPAL_BILLING_AGREEMENT_CUSTOMER_ID` (`customer_id`),
  KEY `PAYPAL_BILLING_AGREEMENT_STORE_ID` (`store_id`),
  CONSTRAINT `PAYPAL_BILLING_AGREEMENT_CUSTOMER_ID_CUSTOMER_ENTITY_ENTITY_ID` FOREIGN KEY (`customer_id`) REFERENCES `customer_entity` (`entity_id`) ON DELETE CASCADE,
  CONSTRAINT `PAYPAL_BILLING_AGREEMENT_STORE_ID_STORE_STORE_ID` FOREIGN KEY (`store_id`) REFERENCES `store` (`store_id`) ON DELETE SET NULL
) ENGINE=InnoDB DEFAULT CHARSET=utf8 COLLATE=utf8_general_ci COMMENT='Sales Billing Agreement';
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `paypal_billing_agreement`
--

LOCK TABLES `paypal_billing_agreement` WRITE;
/*!40000 ALTER TABLE `paypal_billing_agreement` DISABLE KEYS */;
/*!40000 ALTER TABLE `paypal_billing_agreement` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `paypal_billing_agreement_order`
--

DROP TABLE IF EXISTS `paypal_billing_agreement_order`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8mb4 */;
CREATE TABLE `paypal_billing_agreement_order` (
  `agreement_id` int(10) unsigned NOT NULL COMMENT 'Agreement ID',
  `order_id` int(10) unsigned NOT NULL COMMENT 'Order ID',
  PRIMARY KEY (`agreement_id`,`order_id`),
  KEY `PAYPAL_BILLING_AGREEMENT_ORDER_ORDER_ID` (`order_id`),
  CONSTRAINT `PAYPAL_BILLING_AGREEMENT_ORDER_ORDER_ID_SALES_ORDER_ENTITY_ID` FOREIGN KEY (`order_id`) REFERENCES `sales_order` (`entity_id`) ON DELETE CASCADE,
  CONSTRAINT `PAYPAL_BILLING_AGRT_ORDER_AGRT_ID_PAYPAL_BILLING_AGRT_AGRT_ID` FOREIGN KEY (`agreement_id`) REFERENCES `paypal_billing_agreement` (`agreement_id`) ON DELETE CASCADE
) ENGINE=InnoDB DEFAULT CHARSET=utf8 COLLATE=utf8_general_ci COMMENT='Sales Billing Agreement Order';
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `paypal_billing_agreement_order`
--

LOCK TABLES `paypal_billing_agreement_order` WRITE;
/*!40000 ALTER TABLE `paypal_billing_agreement_order` DISABLE KEYS */;
/*!40000 ALTER TABLE `paypal_billing_agreement_order` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `paypal_cert`
--

DROP TABLE IF EXISTS `paypal_cert`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8mb4 */;
CREATE TABLE `paypal_cert` (
  `cert_id` smallint(5) unsigned NOT NULL AUTO_INCREMENT COMMENT 'Cert ID',
  `website_id` smallint(5) unsigned NOT NULL DEFAULT 0 COMMENT 'Website ID',
  `content` text DEFAULT NULL COMMENT 'Content',
  `updated_at` timestamp NULL DEFAULT NULL COMMENT 'Updated At',
  PRIMARY KEY (`cert_id`),
  KEY `PAYPAL_CERT_WEBSITE_ID` (`website_id`),
  CONSTRAINT `PAYPAL_CERT_WEBSITE_ID_STORE_WEBSITE_WEBSITE_ID` FOREIGN KEY (`website_id`) REFERENCES `store_website` (`website_id`) ON DELETE CASCADE
) ENGINE=InnoDB DEFAULT CHARSET=utf8 COLLATE=utf8_general_ci COMMENT='Paypal Certificate Table';
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `paypal_cert`
--

LOCK TABLES `paypal_cert` WRITE;
/*!40000 ALTER TABLE `paypal_cert` DISABLE KEYS */;
/*!40000 ALTER TABLE `paypal_cert` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `paypal_payment_transaction`
--

DROP TABLE IF EXISTS `paypal_payment_transaction`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8mb4 */;
CREATE TABLE `paypal_payment_transaction` (
  `transaction_id` int(10) unsigned NOT NULL AUTO_INCREMENT COMMENT 'Entity ID',
  `txn_id` varchar(100) DEFAULT NULL COMMENT 'Txn ID',
  `additional_information` blob DEFAULT NULL COMMENT 'Additional Information',
  `created_at` timestamp NULL DEFAULT NULL COMMENT 'Created At',
  PRIMARY KEY (`transaction_id`),
  UNIQUE KEY `PAYPAL_PAYMENT_TRANSACTION_TXN_ID` (`txn_id`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8 COLLATE=utf8_general_ci COMMENT='PayPal Payflow Link Payment Transaction';
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `paypal_payment_transaction`
--

LOCK TABLES `paypal_payment_transaction` WRITE;
/*!40000 ALTER TABLE `paypal_payment_transaction` DISABLE KEYS */;
/*!40000 ALTER TABLE `paypal_payment_transaction` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `paypal_settlement_report`
--

DROP TABLE IF EXISTS `paypal_settlement_report`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8mb4 */;
CREATE TABLE `paypal_settlement_report` (
  `report_id` int(10) unsigned NOT NULL AUTO_INCREMENT COMMENT 'Report ID',
  `report_date` date DEFAULT NULL COMMENT 'Report Date',
  `account_id` varchar(64) DEFAULT NULL COMMENT 'Account ID',
  `filename` varchar(24) DEFAULT NULL COMMENT 'Filename',
  `last_modified` timestamp NULL DEFAULT NULL COMMENT 'Last Modified',
  PRIMARY KEY (`report_id`),
  UNIQUE KEY `PAYPAL_SETTLEMENT_REPORT_REPORT_DATE_ACCOUNT_ID` (`report_date`,`account_id`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8 COLLATE=utf8_general_ci COMMENT='Paypal Settlement Report Table';
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `paypal_settlement_report`
--

LOCK TABLES `paypal_settlement_report` WRITE;
/*!40000 ALTER TABLE `paypal_settlement_report` DISABLE KEYS */;
/*!40000 ALTER TABLE `paypal_settlement_report` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `paypal_settlement_report_row`
--

DROP TABLE IF EXISTS `paypal_settlement_report_row`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8mb4 */;
CREATE TABLE `paypal_settlement_report_row` (
  `row_id` int(10) unsigned NOT NULL AUTO_INCREMENT COMMENT 'Row ID',
  `report_id` int(10) unsigned NOT NULL COMMENT 'Report ID',
  `transaction_id` varchar(19) DEFAULT NULL COMMENT 'Transaction ID',
  `invoice_id` varchar(127) DEFAULT NULL COMMENT 'Invoice ID',
  `paypal_reference_id` varchar(19) DEFAULT NULL COMMENT 'Paypal Reference ID',
  `paypal_reference_id_type` varchar(3) DEFAULT NULL COMMENT 'Paypal Reference ID Type',
  `transaction_event_code` varchar(5) DEFAULT NULL COMMENT 'Transaction Event Code',
  `transaction_initiation_date` timestamp NULL DEFAULT NULL COMMENT 'Transaction Initiation Date',
  `transaction_completion_date` timestamp NULL DEFAULT NULL COMMENT 'Transaction Completion Date',
  `transaction_debit_or_credit` varchar(2) NOT NULL DEFAULT 'CR' COMMENT 'Transaction Debit Or Credit',
  `gross_transaction_amount` decimal(20,6) NOT NULL DEFAULT 0.000000 COMMENT 'Gross Transaction Amount',
  `gross_transaction_currency` varchar(3) DEFAULT NULL COMMENT 'Gross Transaction Currency',
  `fee_debit_or_credit` varchar(2) DEFAULT NULL COMMENT 'Fee Debit Or Credit',
  `fee_amount` decimal(20,6) NOT NULL DEFAULT 0.000000 COMMENT 'Fee Amount',
  `fee_currency` varchar(3) DEFAULT NULL COMMENT 'Fee Currency',
  `custom_field` varchar(255) DEFAULT NULL COMMENT 'Custom Field',
  `consumer_id` varchar(127) DEFAULT NULL COMMENT 'Consumer ID',
  `payment_tracking_id` varchar(255) DEFAULT NULL COMMENT 'Payment Tracking ID',
  `store_id` varchar(50) DEFAULT NULL COMMENT 'Store ID',
  PRIMARY KEY (`row_id`),
  KEY `PAYPAL_SETTLEMENT_REPORT_ROW_REPORT_ID` (`report_id`),
  CONSTRAINT `FK_E183E488F593E0DE10C6EBFFEBAC9B55` FOREIGN KEY (`report_id`) REFERENCES `paypal_settlement_report` (`report_id`) ON DELETE CASCADE
) ENGINE=InnoDB DEFAULT CHARSET=utf8 COLLATE=utf8_general_ci COMMENT='Paypal Settlement Report Row Table';
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `paypal_settlement_report_row`
--

LOCK TABLES `paypal_settlement_report_row` WRITE;
/*!40000 ALTER TABLE `paypal_settlement_report_row` DISABLE KEYS */;
/*!40000 ALTER TABLE `paypal_settlement_report_row` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `persistent_session`
--

DROP TABLE IF EXISTS `persistent_session`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8mb4 */;
CREATE TABLE `persistent_session` (
  `persistent_id` int(10) unsigned NOT NULL AUTO_INCREMENT COMMENT 'Session ID',
  `key` varchar(50) NOT NULL COMMENT 'Unique cookie key',
  `customer_id` int(10) unsigned DEFAULT NULL COMMENT 'Customer ID',
  `website_id` smallint(5) unsigned NOT NULL DEFAULT 0 COMMENT 'Website ID',
  `info` text DEFAULT NULL COMMENT 'Session Data',
  `updated_at` timestamp NOT NULL DEFAULT current_timestamp() ON UPDATE current_timestamp() COMMENT 'Updated At',
  PRIMARY KEY (`persistent_id`),
  UNIQUE KEY `PERSISTENT_SESSION_KEY` (`key`),
  UNIQUE KEY `PERSISTENT_SESSION_CUSTOMER_ID` (`customer_id`),
  KEY `PERSISTENT_SESSION_WEBSITE_ID_STORE_WEBSITE_WEBSITE_ID` (`website_id`),
  KEY `PERSISTENT_SESSION_UPDATED_AT` (`updated_at`),
  CONSTRAINT `PERSISTENT_SESSION_CUSTOMER_ID_CUSTOMER_ENTITY_ENTITY_ID` FOREIGN KEY (`customer_id`) REFERENCES `customer_entity` (`entity_id`) ON DELETE CASCADE,
  CONSTRAINT `PERSISTENT_SESSION_WEBSITE_ID_STORE_WEBSITE_WEBSITE_ID` FOREIGN KEY (`website_id`) REFERENCES `store_website` (`website_id`) ON DELETE CASCADE
) ENGINE=InnoDB DEFAULT CHARSET=utf8 COLLATE=utf8_general_ci COMMENT='Persistent Session';
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `persistent_session`
--

LOCK TABLES `persistent_session` WRITE;
/*!40000 ALTER TABLE `persistent_session` DISABLE KEYS */;
/*!40000 ALTER TABLE `persistent_session` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `product_alert_price`
--

DROP TABLE IF EXISTS `product_alert_price`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8mb4 */;
CREATE TABLE `product_alert_price` (
  `alert_price_id` int(10) unsigned NOT NULL AUTO_INCREMENT COMMENT 'Product alert price ID',
  `customer_id` int(10) unsigned NOT NULL DEFAULT 0 COMMENT 'Customer ID',
  `product_id` int(10) unsigned NOT NULL DEFAULT 0 COMMENT 'Product ID',
  `price` decimal(20,6) NOT NULL DEFAULT 0.000000 COMMENT 'Price amount',
  `website_id` smallint(5) unsigned NOT NULL DEFAULT 0 COMMENT 'Website ID',
  `store_id` smallint(5) unsigned DEFAULT 0 COMMENT 'Store ID',
  `add_date` timestamp NOT NULL DEFAULT current_timestamp() COMMENT 'Product alert add date',
  `last_send_date` timestamp NULL DEFAULT NULL COMMENT 'Product alert last send date',
  `send_count` smallint(5) unsigned NOT NULL DEFAULT 0 COMMENT 'Product alert send count',
  `status` smallint(5) unsigned NOT NULL DEFAULT 0 COMMENT 'Product alert status',
  PRIMARY KEY (`alert_price_id`),
  KEY `PRODUCT_ALERT_PRICE_CUSTOMER_ID` (`customer_id`),
  KEY `PRODUCT_ALERT_PRICE_PRODUCT_ID` (`product_id`),
  KEY `PRODUCT_ALERT_PRICE_WEBSITE_ID` (`website_id`),
  KEY `PRODUCT_ALERT_PRICE_STORE_ID` (`store_id`),
  CONSTRAINT `PRODUCT_ALERT_PRICE_CUSTOMER_ID_CUSTOMER_ENTITY_ENTITY_ID` FOREIGN KEY (`customer_id`) REFERENCES `customer_entity` (`entity_id`) ON DELETE CASCADE,
  CONSTRAINT `PRODUCT_ALERT_PRICE_PRODUCT_ID_CATALOG_PRODUCT_ENTITY_ENTITY_ID` FOREIGN KEY (`product_id`) REFERENCES `catalog_product_entity` (`entity_id`) ON DELETE CASCADE,
  CONSTRAINT `PRODUCT_ALERT_PRICE_STORE_ID_STORE_STORE_ID` FOREIGN KEY (`store_id`) REFERENCES `store` (`store_id`) ON DELETE CASCADE,
  CONSTRAINT `PRODUCT_ALERT_PRICE_WEBSITE_ID_STORE_WEBSITE_WEBSITE_ID` FOREIGN KEY (`website_id`) REFERENCES `store_website` (`website_id`) ON DELETE CASCADE
) ENGINE=InnoDB DEFAULT CHARSET=utf8 COLLATE=utf8_general_ci COMMENT='Product Alert Price';
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `product_alert_price`
--

LOCK TABLES `product_alert_price` WRITE;
/*!40000 ALTER TABLE `product_alert_price` DISABLE KEYS */;
/*!40000 ALTER TABLE `product_alert_price` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `product_alert_stock`
--

DROP TABLE IF EXISTS `product_alert_stock`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8mb4 */;
CREATE TABLE `product_alert_stock` (
  `alert_stock_id` int(10) unsigned NOT NULL AUTO_INCREMENT COMMENT 'Product alert stock ID',
  `customer_id` int(10) unsigned NOT NULL DEFAULT 0 COMMENT 'Customer ID',
  `product_id` int(10) unsigned NOT NULL DEFAULT 0 COMMENT 'Product ID',
  `website_id` smallint(5) unsigned NOT NULL DEFAULT 0 COMMENT 'Website ID',
  `store_id` smallint(5) unsigned DEFAULT 0 COMMENT 'Store ID',
  `add_date` timestamp NOT NULL DEFAULT current_timestamp() COMMENT 'Product alert add date',
  `send_date` timestamp NULL DEFAULT NULL COMMENT 'Product alert send date',
  `send_count` smallint(5) unsigned NOT NULL DEFAULT 0 COMMENT 'Send Count',
  `status` smallint(5) unsigned NOT NULL DEFAULT 0 COMMENT 'Product alert status',
  PRIMARY KEY (`alert_stock_id`),
  KEY `PRODUCT_ALERT_STOCK_CUSTOMER_ID` (`customer_id`),
  KEY `PRODUCT_ALERT_STOCK_PRODUCT_ID` (`product_id`),
  KEY `PRODUCT_ALERT_STOCK_WEBSITE_ID` (`website_id`),
  KEY `PRODUCT_ALERT_STOCK_STORE_ID` (`store_id`),
  CONSTRAINT `PRODUCT_ALERT_STOCK_CUSTOMER_ID_CUSTOMER_ENTITY_ENTITY_ID` FOREIGN KEY (`customer_id`) REFERENCES `customer_entity` (`entity_id`) ON DELETE CASCADE,
  CONSTRAINT `PRODUCT_ALERT_STOCK_PRODUCT_ID_CATALOG_PRODUCT_ENTITY_ENTITY_ID` FOREIGN KEY (`product_id`) REFERENCES `catalog_product_entity` (`entity_id`) ON DELETE CASCADE,
  CONSTRAINT `PRODUCT_ALERT_STOCK_STORE_ID_STORE_STORE_ID` FOREIGN KEY (`store_id`) REFERENCES `store` (`store_id`) ON DELETE CASCADE,
  CONSTRAINT `PRODUCT_ALERT_STOCK_WEBSITE_ID_STORE_WEBSITE_WEBSITE_ID` FOREIGN KEY (`website_id`) REFERENCES `store_website` (`website_id`) ON DELETE CASCADE
) ENGINE=InnoDB DEFAULT CHARSET=utf8 COLLATE=utf8_general_ci COMMENT='Product Alert Stock';
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `product_alert_stock`
--

LOCK TABLES `product_alert_stock` WRITE;
/*!40000 ALTER TABLE `product_alert_stock` DISABLE KEYS */;
/*!40000 ALTER TABLE `product_alert_stock` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `queue`
--

DROP TABLE IF EXISTS `queue`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8mb4 */;
CREATE TABLE `queue` (
  `id` int(10) unsigned NOT NULL AUTO_INCREMENT COMMENT 'Queue ID',
  `name` varchar(255) DEFAULT NULL COMMENT 'Queue name',
  PRIMARY KEY (`id`),
  UNIQUE KEY `QUEUE_NAME` (`name`)
) ENGINE=InnoDB AUTO_INCREMENT=20 DEFAULT CHARSET=utf8 COLLATE=utf8_general_ci COMMENT='Table storing unique queues';
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `queue`
--

LOCK TABLES `queue` WRITE;
/*!40000 ALTER TABLE `queue` DISABLE KEYS */;
INSERT INTO `queue` VALUES (19,'async.operations.all'),(15,'codegenerator'),(4,'export'),(10,'inventory.indexer.sourceItem'),(11,'inventory.indexer.stock'),(6,'inventory.mass.update'),(7,'inventory.reservations.cleanup'),(8,'inventory.reservations.update'),(9,'inventory.reservations.updateSalabilityStatus'),(5,'inventory.source.items.cleanup'),(12,'media.content.synchronization'),(13,'media.gallery.renditions.update'),(14,'media.gallery.synchronization'),(3,'media.storage.catalog.image.resize'),(1,'product_action_attribute.update'),(2,'product_action_attribute.website.update'),(18,'product_alert.queue'),(17,'sales.rule.quote.trigger.recollect'),(16,'sales.rule.update.coupon.usage');
/*!40000 ALTER TABLE `queue` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `queue_lock`
--

DROP TABLE IF EXISTS `queue_lock`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8mb4 */;
CREATE TABLE `queue_lock` (
  `id` int(10) unsigned NOT NULL AUTO_INCREMENT COMMENT 'Message ID',
  `message_code` varchar(255) NOT NULL DEFAULT '' COMMENT 'Message Code',
  `created_at` timestamp NOT NULL DEFAULT current_timestamp() ON UPDATE current_timestamp() COMMENT 'Created At',
  PRIMARY KEY (`id`),
  UNIQUE KEY `QUEUE_LOCK_MESSAGE_CODE` (`message_code`)
) ENGINE=InnoDB AUTO_INCREMENT=254 DEFAULT CHARSET=utf8 COLLATE=utf8_general_ci COMMENT='Messages that were processed are inserted here to be locked.';
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `queue_lock`
--

LOCK TABLES `queue_lock` WRITE;
/*!40000 ALTER TABLE `queue_lock` DISABLE KEYS */;
/*!40000 ALTER TABLE `queue_lock` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `queue_message`
--

DROP TABLE IF EXISTS `queue_message`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8mb4 */;
CREATE TABLE `queue_message` (
  `id` bigint(20) unsigned NOT NULL AUTO_INCREMENT COMMENT 'Message ID',
  `topic_name` varchar(255) DEFAULT NULL COMMENT 'Message topic',
  `body` longtext DEFAULT NULL COMMENT 'Message body',
  PRIMARY KEY (`id`)
) ENGINE=InnoDB AUTO_INCREMENT=255 DEFAULT CHARSET=utf8 COLLATE=utf8_general_ci COMMENT='Queue messages';
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `queue_message`
--

LOCK TABLES `queue_message` WRITE;
/*!40000 ALTER TABLE `queue_message` DISABLE KEYS */;
INSERT INTO `queue_message` VALUES (251,'sales.rule.update.coupon.usage','{\"id\":null,\"bulk_uuid\":\"340e35cc-1d0b-4622-bf5f-dbf1acf51464\",\"topic_name\":\"sales.rule.update.coupon.usage\",\"serialized_data\":\"{\\\"applied_rule_ids\\\":[\\\"2\\\",\\\"3\\\"],\\\"coupon_code\\\":\\\"\\\",\\\"customer_id\\\":2,\\\"is_increment\\\":true}\",\"result_serialized_data\":null,\"status\":4,\"result_message\":null,\"error_code\":null}'),(252,'inventory.reservations.updateSalabilityStatus','{\"skus\":[\"24-MB01\",\"MSH12-33-Gray\"],\"stock\":1}'),(253,'inventory.reservations.updateSalabilityStatus','{\"skus\":[\"MSH12-33-Gray\"],\"stock\":1}'),(254,'inventory.reservations.updateSalabilityStatus','{\"skus\":[\"24-MB01\"],\"stock\":1}');
/*!40000 ALTER TABLE `queue_message` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `queue_message_status`
--

DROP TABLE IF EXISTS `queue_message_status`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8mb4 */;
CREATE TABLE `queue_message_status` (
  `id` bigint(20) unsigned NOT NULL AUTO_INCREMENT COMMENT 'Relation ID',
  `queue_id` int(10) unsigned NOT NULL COMMENT 'Queue ID',
  `message_id` bigint(20) unsigned NOT NULL COMMENT 'Message ID',
  `updated_at` timestamp NOT NULL DEFAULT current_timestamp() ON UPDATE current_timestamp() COMMENT 'Updated At',
  `status` smallint(5) unsigned NOT NULL COMMENT 'Message status in particular queue',
  `number_of_trials` smallint(5) unsigned NOT NULL DEFAULT 0 COMMENT 'Number of trials to processed failed message processing',
  PRIMARY KEY (`id`),
  UNIQUE KEY `QUEUE_MESSAGE_STATUS_QUEUE_ID_MESSAGE_ID` (`queue_id`,`message_id`),
  KEY `QUEUE_MESSAGE_STATUS_MESSAGE_ID_QUEUE_MESSAGE_ID` (`message_id`),
  KEY `QUEUE_MESSAGE_STATUS_STATUS_UPDATED_AT` (`status`,`updated_at`),
  CONSTRAINT `QUEUE_MESSAGE_STATUS_MESSAGE_ID_QUEUE_MESSAGE_ID` FOREIGN KEY (`message_id`) REFERENCES `queue_message` (`id`) ON DELETE CASCADE,
  CONSTRAINT `QUEUE_MESSAGE_STATUS_QUEUE_ID_QUEUE_ID` FOREIGN KEY (`queue_id`) REFERENCES `queue` (`id`) ON DELETE CASCADE
) ENGINE=InnoDB AUTO_INCREMENT=255 DEFAULT CHARSET=utf8 COLLATE=utf8_general_ci COMMENT='Relation table to keep associations between queues and messages';
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `queue_message_status`
--

LOCK TABLES `queue_message_status` WRITE;
/*!40000 ALTER TABLE `queue_message_status` DISABLE KEYS */;
INSERT INTO `queue_message_status` VALUES (251,16,251,'2025-04-02 09:02:02',4,1),(252,9,252,'2025-04-02 09:02:03',4,1),(253,9,253,'2025-04-02 09:11:23',4,0),(254,9,254,'2025-04-02 09:11:23',4,0);
/*!40000 ALTER TABLE `queue_message_status` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `queue_poison_pill`
--

DROP TABLE IF EXISTS `queue_poison_pill`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8mb4 */;
CREATE TABLE `queue_poison_pill` (
  `version` varchar(255) NOT NULL COMMENT 'Poison Pill version.'
) ENGINE=InnoDB DEFAULT CHARSET=utf8 COLLATE=utf8_general_ci COMMENT='Sequence table for poison pill versions';
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `queue_poison_pill`
--

LOCK TABLES `queue_poison_pill` WRITE;
/*!40000 ALTER TABLE `queue_poison_pill` DISABLE KEYS */;
INSERT INTO `queue_poison_pill` VALUES ('version-67bc7b635e791');
/*!40000 ALTER TABLE `queue_poison_pill` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `quote`
--

DROP TABLE IF EXISTS `quote`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8mb4 */;
CREATE TABLE `quote` (
  `entity_id` int(10) unsigned NOT NULL AUTO_INCREMENT COMMENT 'Entity ID',
  `store_id` smallint(5) unsigned NOT NULL DEFAULT 0 COMMENT 'Store ID',
  `created_at` timestamp NOT NULL DEFAULT current_timestamp() COMMENT 'Created At',
  `updated_at` timestamp NOT NULL DEFAULT current_timestamp() ON UPDATE current_timestamp(),
  `converted_at` timestamp NULL DEFAULT NULL COMMENT 'Converted At',
  `is_active` smallint(5) unsigned DEFAULT 1 COMMENT 'Is Active',
  `is_virtual` smallint(5) unsigned DEFAULT 0 COMMENT 'Is Virtual',
  `is_multi_shipping` smallint(5) unsigned DEFAULT 0 COMMENT 'Is Multi Shipping',
  `items_count` int(10) unsigned DEFAULT 0 COMMENT 'Items Count',
  `items_qty` decimal(12,4) DEFAULT 0.0000 COMMENT 'Items Qty',
  `orig_order_id` int(10) unsigned DEFAULT 0 COMMENT 'Orig Order ID',
  `store_to_base_rate` decimal(12,4) DEFAULT 0.0000 COMMENT 'Store To Base Rate',
  `store_to_quote_rate` decimal(12,4) DEFAULT 0.0000 COMMENT 'Store To Quote Rate',
  `base_currency_code` varchar(255) DEFAULT NULL COMMENT 'Base Currency Code',
  `store_currency_code` varchar(255) DEFAULT NULL COMMENT 'Store Currency Code',
  `quote_currency_code` varchar(255) DEFAULT NULL COMMENT 'Quote Currency Code',
  `grand_total` decimal(20,4) DEFAULT 0.0000 COMMENT 'Grand Total',
  `base_grand_total` decimal(20,4) DEFAULT 0.0000 COMMENT 'Base Grand Total',
  `checkout_method` varchar(255) DEFAULT NULL COMMENT 'Checkout Method',
  `customer_id` int(10) unsigned DEFAULT NULL COMMENT 'Customer ID',
  `customer_tax_class_id` int(10) unsigned DEFAULT NULL COMMENT 'Customer Tax Class ID',
  `customer_group_id` int(10) unsigned DEFAULT 0 COMMENT 'Customer Group ID',
  `customer_email` varchar(255) DEFAULT NULL COMMENT 'Customer Email',
  `customer_prefix` varchar(40) DEFAULT NULL COMMENT 'Customer Prefix',
  `customer_firstname` varchar(255) DEFAULT NULL COMMENT 'Customer Firstname',
  `customer_middlename` varchar(40) DEFAULT NULL COMMENT 'Customer Middlename',
  `customer_lastname` varchar(255) DEFAULT NULL COMMENT 'Customer Lastname',
  `customer_suffix` varchar(40) DEFAULT NULL COMMENT 'Customer Suffix',
  `customer_dob` datetime DEFAULT NULL COMMENT 'Customer Dob',
  `customer_note` text DEFAULT NULL COMMENT 'Customer Note',
  `customer_note_notify` smallint(5) unsigned DEFAULT 1 COMMENT 'Customer Note Notify',
  `customer_is_guest` smallint(5) unsigned DEFAULT 0 COMMENT 'Customer Is Guest',
  `remote_ip` varchar(45) DEFAULT NULL COMMENT 'Remote Ip',
  `applied_rule_ids` varchar(255) DEFAULT NULL COMMENT 'Applied Rule Ids',
  `reserved_order_id` varchar(64) DEFAULT NULL COMMENT 'Reserved Order ID',
  `password_hash` varchar(255) DEFAULT NULL COMMENT 'Password Hash',
  `coupon_code` varchar(255) DEFAULT NULL COMMENT 'Coupon Code',
  `global_currency_code` varchar(255) DEFAULT NULL COMMENT 'Global Currency Code',
  `base_to_global_rate` decimal(20,4) DEFAULT NULL COMMENT 'Base To Global Rate',
  `base_to_quote_rate` decimal(20,4) DEFAULT NULL COMMENT 'Base To Quote Rate',
  `customer_taxvat` varchar(255) DEFAULT NULL COMMENT 'Customer Taxvat',
  `customer_gender` varchar(255) DEFAULT NULL COMMENT 'Customer Gender',
  `subtotal` decimal(20,4) DEFAULT NULL COMMENT 'Subtotal',
  `base_subtotal` decimal(20,4) DEFAULT NULL COMMENT 'Base Subtotal',
  `subtotal_with_discount` decimal(20,4) DEFAULT NULL COMMENT 'Subtotal With Discount',
  `base_subtotal_with_discount` decimal(20,4) DEFAULT NULL COMMENT 'Base Subtotal With Discount',
  `is_changed` int(10) unsigned DEFAULT NULL COMMENT 'Is Changed',
  `trigger_recollect` smallint(6) NOT NULL DEFAULT 0 COMMENT 'Trigger Recollect',
  `ext_shipping_info` text DEFAULT NULL COMMENT 'Ext Shipping Info',
  `gift_message_id` int(11) DEFAULT NULL COMMENT 'Gift Message ID',
  `is_persistent` smallint(5) unsigned DEFAULT 0 COMMENT 'Is Quote Persistent',
  PRIMARY KEY (`entity_id`),
  KEY `QUOTE_CUSTOMER_ID_STORE_ID_IS_ACTIVE` (`customer_id`,`store_id`,`is_active`),
  KEY `QUOTE_STORE_ID` (`store_id`),
  CONSTRAINT `QUOTE_STORE_ID_STORE_STORE_ID` FOREIGN KEY (`store_id`) REFERENCES `store` (`store_id`) ON DELETE CASCADE
) ENGINE=InnoDB AUTO_INCREMENT=132 DEFAULT CHARSET=utf8 COLLATE=utf8_general_ci COMMENT='Sales Flat Quote';
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `quote`
--

LOCK TABLES `quote` WRITE;
/*!40000 ALTER TABLE `quote` DISABLE KEYS */;
INSERT INTO `quote` VALUES (129,1,'2025-04-02 08:58:22','2025-04-02 09:02:02',NULL,0,0,0,2,7.0000,0,0.0000,0.0000,'EUR','EUR','EUR',683.0000,683.0000,NULL,2,3,1,'lbeyer@millemedia.de',NULL,'Lukas',NULL,'Beyer',NULL,NULL,NULL,1,0,'159.50.207.14','2,3','000000071',NULL,NULL,'EUR',1.0000,1.0000,NULL,NULL,810.0000,810.0000,648.0000,648.0000,1,0,NULL,NULL,0),(130,1,'2025-04-02 08:58:40','2025-04-02 08:58:40',NULL,1,0,0,0,0.0000,0,0.0000,0.0000,'EUR','EUR','EUR',0.0000,0.0000,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,0,NULL,NULL,NULL,NULL,NULL,'EUR',1.0000,1.0000,NULL,NULL,0.0000,0.0000,0.0000,0.0000,1,0,NULL,NULL,0),(131,1,'2025-04-02 08:58:49','2025-04-02 08:58:49',NULL,1,0,0,0,0.0000,0,0.0000,0.0000,'EUR','EUR','EUR',0.0000,0.0000,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,0,NULL,NULL,NULL,NULL,NULL,'EUR',1.0000,1.0000,NULL,NULL,0.0000,0.0000,0.0000,0.0000,1,0,NULL,NULL,0);
/*!40000 ALTER TABLE `quote` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `quote_address`
--

DROP TABLE IF EXISTS `quote_address`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8mb4 */;
CREATE TABLE `quote_address` (
  `address_id` int(10) unsigned NOT NULL AUTO_INCREMENT COMMENT 'Address ID',
  `quote_id` int(10) unsigned NOT NULL DEFAULT 0 COMMENT 'Quote ID',
  `created_at` timestamp NOT NULL DEFAULT current_timestamp() COMMENT 'Created At',
  `updated_at` timestamp NOT NULL DEFAULT current_timestamp() ON UPDATE current_timestamp() COMMENT 'Updated At',
  `customer_id` int(10) unsigned DEFAULT NULL COMMENT 'Customer ID',
  `save_in_address_book` smallint(6) DEFAULT 0 COMMENT 'Save In Address Book',
  `customer_address_id` int(10) unsigned DEFAULT NULL COMMENT 'Customer Address ID',
  `address_type` varchar(10) DEFAULT NULL COMMENT 'Address Type',
  `email` varchar(255) DEFAULT NULL COMMENT 'Email',
  `prefix` varchar(40) DEFAULT NULL COMMENT 'Prefix',
  `firstname` varchar(255) DEFAULT NULL,
  `middlename` varchar(40) DEFAULT NULL,
  `lastname` varchar(255) DEFAULT NULL,
  `suffix` varchar(40) DEFAULT NULL COMMENT 'Suffix',
  `company` varchar(255) DEFAULT NULL COMMENT 'Company',
  `street` varchar(255) DEFAULT NULL COMMENT 'Street',
  `city` varchar(255) DEFAULT NULL,
  `region` varchar(255) DEFAULT NULL,
  `region_id` int(10) unsigned DEFAULT NULL COMMENT 'Region ID',
  `postcode` varchar(20) DEFAULT NULL COMMENT 'Postcode',
  `country_id` varchar(30) DEFAULT NULL COMMENT 'Country ID',
  `telephone` varchar(255) DEFAULT NULL,
  `fax` varchar(255) DEFAULT NULL,
  `same_as_billing` smallint(5) unsigned NOT NULL DEFAULT 0 COMMENT 'Same As Billing',
  `collect_shipping_rates` smallint(5) unsigned NOT NULL DEFAULT 0 COMMENT 'Collect Shipping Rates',
  `shipping_method` varchar(120) DEFAULT NULL,
  `shipping_description` varchar(255) DEFAULT NULL COMMENT 'Shipping Description',
  `weight` decimal(12,4) NOT NULL DEFAULT 0.0000 COMMENT 'Weight',
  `subtotal` decimal(20,4) NOT NULL DEFAULT 0.0000 COMMENT 'Subtotal',
  `base_subtotal` decimal(20,4) NOT NULL DEFAULT 0.0000 COMMENT 'Base Subtotal',
  `subtotal_with_discount` decimal(20,4) NOT NULL DEFAULT 0.0000 COMMENT 'Subtotal With Discount',
  `base_subtotal_with_discount` decimal(20,4) NOT NULL DEFAULT 0.0000 COMMENT 'Base Subtotal With Discount',
  `tax_amount` decimal(20,4) NOT NULL DEFAULT 0.0000 COMMENT 'Tax Amount',
  `base_tax_amount` decimal(20,4) NOT NULL DEFAULT 0.0000 COMMENT 'Base Tax Amount',
  `shipping_amount` decimal(20,4) NOT NULL DEFAULT 0.0000 COMMENT 'Shipping Amount',
  `base_shipping_amount` decimal(20,4) NOT NULL DEFAULT 0.0000 COMMENT 'Base Shipping Amount',
  `shipping_tax_amount` decimal(20,4) DEFAULT NULL COMMENT 'Shipping Tax Amount',
  `base_shipping_tax_amount` decimal(20,4) DEFAULT NULL COMMENT 'Base Shipping Tax Amount',
  `discount_amount` decimal(20,4) NOT NULL DEFAULT 0.0000 COMMENT 'Discount Amount',
  `base_discount_amount` decimal(20,4) NOT NULL DEFAULT 0.0000 COMMENT 'Base Discount Amount',
  `grand_total` decimal(20,4) NOT NULL DEFAULT 0.0000 COMMENT 'Grand Total',
  `base_grand_total` decimal(20,4) NOT NULL DEFAULT 0.0000 COMMENT 'Base Grand Total',
  `customer_notes` text DEFAULT NULL COMMENT 'Customer Notes',
  `applied_taxes` text DEFAULT NULL COMMENT 'Applied Taxes',
  `discount_description` varchar(255) DEFAULT NULL COMMENT 'Discount Description',
  `shipping_discount_amount` decimal(20,4) DEFAULT NULL COMMENT 'Shipping Discount Amount',
  `base_shipping_discount_amount` decimal(20,4) DEFAULT NULL COMMENT 'Base Shipping Discount Amount',
  `subtotal_incl_tax` decimal(20,4) DEFAULT NULL COMMENT 'Subtotal Incl Tax',
  `base_subtotal_total_incl_tax` decimal(20,4) DEFAULT NULL COMMENT 'Base Subtotal Total Incl Tax',
  `discount_tax_compensation_amount` decimal(20,4) DEFAULT NULL COMMENT 'Discount Tax Compensation Amount',
  `base_discount_tax_compensation_amount` decimal(20,4) DEFAULT NULL COMMENT 'Base Discount Tax Compensation Amount',
  `shipping_discount_tax_compensation_amount` decimal(20,4) DEFAULT NULL COMMENT 'Shipping Discount Tax Compensation Amount',
  `base_shipping_discount_tax_compensation_amnt` decimal(20,4) DEFAULT NULL COMMENT 'Base Shipping Discount Tax Compensation Amount',
  `shipping_incl_tax` decimal(20,4) DEFAULT NULL COMMENT 'Shipping Incl Tax',
  `base_shipping_incl_tax` decimal(20,4) DEFAULT NULL COMMENT 'Base Shipping Incl Tax',
  `vat_id` text DEFAULT NULL COMMENT 'Vat ID',
  `vat_is_valid` smallint(6) DEFAULT NULL COMMENT 'Vat Is Valid',
  `vat_request_id` text DEFAULT NULL COMMENT 'Vat Request ID',
  `vat_request_date` text DEFAULT NULL COMMENT 'Vat Request Date',
  `vat_request_success` smallint(6) DEFAULT NULL COMMENT 'Vat Request Success',
  `validated_country_code` text DEFAULT NULL COMMENT 'Validated Country Code',
  `validated_vat_number` text DEFAULT NULL COMMENT 'Validated Vat Number',
  `gift_message_id` int(11) DEFAULT NULL COMMENT 'Gift Message ID',
  `free_shipping` smallint(5) unsigned NOT NULL DEFAULT 0 COMMENT 'Free Shipping',
  PRIMARY KEY (`address_id`),
  KEY `QUOTE_ADDRESS_QUOTE_ID` (`quote_id`),
  CONSTRAINT `QUOTE_ADDRESS_QUOTE_ID_QUOTE_ENTITY_ID` FOREIGN KEY (`quote_id`) REFERENCES `quote` (`entity_id`) ON DELETE CASCADE
) ENGINE=InnoDB AUTO_INCREMENT=267 DEFAULT CHARSET=utf8 COLLATE=utf8_general_ci COMMENT='Sales Flat Quote Address';
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `quote_address`
--

LOCK TABLES `quote_address` WRITE;
/*!40000 ALTER TABLE `quote_address` DISABLE KEYS */;
INSERT INTO `quote_address` VALUES (261,129,'2025-04-02 08:58:22','2025-04-02 08:58:22',2,0,2,'billing','lbeyer@millemedia.de',NULL,'Lukas',NULL,'Beyer',NULL,NULL,'Borselstrasse 22','Hamburg','Hamburg',85,'22765','DE','01757352172',NULL,0,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(262,129,'2025-04-02 08:58:22','2025-04-02 08:59:04',2,0,2,'shipping','lbeyer@millemedia.de',NULL,'Lukas',NULL,'Beyer',NULL,NULL,'Borselstrasse 22','Hamburg','Hamburg',85,'22765','DE','01757352172',NULL,0,0,'flatrate_flatrate','Flat Rate - Fixed',4.0000,810.0000,810.0000,648.0000,648.0000,0.0000,0.0000,35.0000,35.0000,0.0000,0.0000,-162.0000,-162.0000,683.0000,683.0000,NULL,'[]',NULL,0.0000,0.0000,810.0000,810.0000,0.0000,0.0000,0.0000,NULL,35.0000,35.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1),(263,130,'2025-04-02 08:58:40','2025-04-02 08:58:40',NULL,0,NULL,'shipping',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,NULL,0.0000,0.0000,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(264,130,'2025-04-02 08:58:40','2025-04-02 08:58:40',NULL,0,NULL,'billing',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,NULL,0.0000,0.0000,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(265,131,'2025-04-02 08:58:49','2025-04-02 08:58:49',NULL,0,NULL,'shipping',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,NULL,0.0000,0.0000,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(266,131,'2025-04-02 08:58:49','2025-04-02 08:58:49',NULL,0,NULL,'billing',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,NULL,0.0000,0.0000,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0);
/*!40000 ALTER TABLE `quote_address` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `quote_address_item`
--

DROP TABLE IF EXISTS `quote_address_item`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8mb4 */;
CREATE TABLE `quote_address_item` (
  `address_item_id` int(10) unsigned NOT NULL AUTO_INCREMENT COMMENT 'Address Item ID',
  `parent_item_id` int(10) unsigned DEFAULT NULL COMMENT 'Parent Item ID',
  `quote_address_id` int(10) unsigned NOT NULL DEFAULT 0 COMMENT 'Quote Address ID',
  `quote_item_id` int(10) unsigned NOT NULL DEFAULT 0 COMMENT 'Quote Item ID',
  `created_at` timestamp NOT NULL DEFAULT current_timestamp() COMMENT 'Created At',
  `updated_at` timestamp NOT NULL DEFAULT current_timestamp() ON UPDATE current_timestamp() COMMENT 'Updated At',
  `applied_rule_ids` text DEFAULT NULL COMMENT 'Applied Rule Ids',
  `additional_data` text DEFAULT NULL COMMENT 'Additional Data',
  `weight` decimal(12,4) DEFAULT 0.0000 COMMENT 'Weight',
  `qty` decimal(12,4) NOT NULL DEFAULT 0.0000 COMMENT 'Qty',
  `discount_amount` decimal(20,4) DEFAULT 0.0000 COMMENT 'Discount Amount',
  `tax_amount` decimal(20,4) DEFAULT 0.0000 COMMENT 'Tax Amount',
  `row_total` decimal(20,4) NOT NULL DEFAULT 0.0000 COMMENT 'Row Total',
  `base_row_total` decimal(20,4) NOT NULL DEFAULT 0.0000 COMMENT 'Base Row Total',
  `row_total_with_discount` decimal(20,4) DEFAULT 0.0000 COMMENT 'Row Total With Discount',
  `base_discount_amount` decimal(20,4) DEFAULT 0.0000 COMMENT 'Base Discount Amount',
  `base_tax_amount` decimal(20,4) DEFAULT 0.0000 COMMENT 'Base Tax Amount',
  `row_weight` decimal(12,4) DEFAULT 0.0000 COMMENT 'Row Weight',
  `product_id` int(10) unsigned DEFAULT NULL COMMENT 'Product ID',
  `super_product_id` int(10) unsigned DEFAULT NULL COMMENT 'Super Product ID',
  `parent_product_id` int(10) unsigned DEFAULT NULL COMMENT 'Parent Product ID',
  `store_id` smallint(5) unsigned DEFAULT NULL COMMENT 'Store ID',
  `sku` varchar(255) DEFAULT NULL COMMENT 'Sku',
  `image` varchar(255) DEFAULT NULL COMMENT 'Image',
  `name` varchar(255) DEFAULT NULL COMMENT 'Name',
  `description` text DEFAULT NULL COMMENT 'Description',
  `is_qty_decimal` int(10) unsigned DEFAULT NULL COMMENT 'Is Qty Decimal',
  `price` decimal(12,4) DEFAULT NULL COMMENT 'Price',
  `discount_percent` decimal(12,4) DEFAULT NULL COMMENT 'Discount Percent',
  `no_discount` int(10) unsigned DEFAULT NULL COMMENT 'No Discount',
  `tax_percent` decimal(12,4) DEFAULT NULL COMMENT 'Tax Percent',
  `base_price` decimal(12,4) DEFAULT NULL COMMENT 'Base Price',
  `base_cost` decimal(12,4) DEFAULT NULL COMMENT 'Base Cost',
  `price_incl_tax` decimal(20,4) DEFAULT NULL COMMENT 'Price Incl Tax',
  `base_price_incl_tax` decimal(20,4) DEFAULT NULL COMMENT 'Base Price Incl Tax',
  `row_total_incl_tax` decimal(20,4) DEFAULT NULL COMMENT 'Row Total Incl Tax',
  `base_row_total_incl_tax` decimal(20,4) DEFAULT NULL COMMENT 'Base Row Total Incl Tax',
  `discount_tax_compensation_amount` decimal(20,4) DEFAULT NULL COMMENT 'Discount Tax Compensation Amount',
  `base_discount_tax_compensation_amount` decimal(20,4) DEFAULT NULL COMMENT 'Base Discount Tax Compensation Amount',
  `gift_message_id` int(11) DEFAULT NULL COMMENT 'Gift Message ID',
  `free_shipping` int(10) unsigned DEFAULT NULL COMMENT 'Free Shipping',
  PRIMARY KEY (`address_item_id`),
  KEY `QUOTE_ADDRESS_ITEM_QUOTE_ADDRESS_ID` (`quote_address_id`),
  KEY `QUOTE_ADDRESS_ITEM_PARENT_ITEM_ID` (`parent_item_id`),
  KEY `QUOTE_ADDRESS_ITEM_QUOTE_ITEM_ID` (`quote_item_id`),
  KEY `QUOTE_ADDRESS_ITEM_STORE_ID` (`store_id`),
  CONSTRAINT `QUOTE_ADDRESS_ITEM_QUOTE_ADDRESS_ID_QUOTE_ADDRESS_ADDRESS_ID` FOREIGN KEY (`quote_address_id`) REFERENCES `quote_address` (`address_id`) ON DELETE CASCADE,
  CONSTRAINT `QUOTE_ADDRESS_ITEM_QUOTE_ITEM_ID_QUOTE_ITEM_ITEM_ID` FOREIGN KEY (`quote_item_id`) REFERENCES `quote_item` (`item_id`) ON DELETE CASCADE,
  CONSTRAINT `QUOTE_ADDR_ITEM_PARENT_ITEM_ID_QUOTE_ADDR_ITEM_ADDR_ITEM_ID` FOREIGN KEY (`parent_item_id`) REFERENCES `quote_address_item` (`address_item_id`) ON DELETE CASCADE
) ENGINE=InnoDB DEFAULT CHARSET=utf8 COLLATE=utf8_general_ci COMMENT='Sales Flat Quote Address Item';
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `quote_address_item`
--

LOCK TABLES `quote_address_item` WRITE;
/*!40000 ALTER TABLE `quote_address_item` DISABLE KEYS */;
/*!40000 ALTER TABLE `quote_address_item` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `quote_id_mask`
--

DROP TABLE IF EXISTS `quote_id_mask`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8mb4 */;
CREATE TABLE `quote_id_mask` (
  `entity_id` int(10) unsigned NOT NULL AUTO_INCREMENT COMMENT 'Entity ID',
  `quote_id` int(10) unsigned NOT NULL COMMENT 'Quote ID',
  `masked_id` varchar(32) DEFAULT NULL COMMENT 'Masked ID',
  PRIMARY KEY (`entity_id`,`quote_id`),
  KEY `QUOTE_ID_MASK_QUOTE_ID` (`quote_id`),
  KEY `QUOTE_ID_MASK_MASKED_ID` (`masked_id`),
  CONSTRAINT `QUOTE_ID_MASK_QUOTE_ID_QUOTE_ENTITY_ID` FOREIGN KEY (`quote_id`) REFERENCES `quote` (`entity_id`) ON DELETE CASCADE
) ENGINE=InnoDB AUTO_INCREMENT=32 DEFAULT CHARSET=utf8 COLLATE=utf8_general_ci COMMENT='Quote ID and masked ID mapping';
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `quote_id_mask`
--

LOCK TABLES `quote_id_mask` WRITE;
/*!40000 ALTER TABLE `quote_id_mask` DISABLE KEYS */;
/*!40000 ALTER TABLE `quote_id_mask` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `quote_item`
--

DROP TABLE IF EXISTS `quote_item`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8mb4 */;
CREATE TABLE `quote_item` (
  `item_id` int(10) unsigned NOT NULL AUTO_INCREMENT COMMENT 'Item ID',
  `quote_id` int(10) unsigned NOT NULL DEFAULT 0 COMMENT 'Quote ID',
  `created_at` timestamp NOT NULL DEFAULT current_timestamp() COMMENT 'Created At',
  `updated_at` timestamp NOT NULL DEFAULT current_timestamp() ON UPDATE current_timestamp() COMMENT 'Updated At',
  `product_id` int(10) unsigned DEFAULT NULL COMMENT 'Product ID',
  `store_id` smallint(5) unsigned DEFAULT NULL COMMENT 'Store ID',
  `parent_item_id` int(10) unsigned DEFAULT NULL COMMENT 'Parent Item ID',
  `is_virtual` smallint(5) unsigned DEFAULT NULL COMMENT 'Is Virtual',
  `sku` varchar(255) DEFAULT NULL COMMENT 'Sku',
  `name` varchar(255) DEFAULT NULL COMMENT 'Name',
  `description` text DEFAULT NULL COMMENT 'Description',
  `applied_rule_ids` text DEFAULT NULL COMMENT 'Applied Rule Ids',
  `additional_data` text DEFAULT NULL COMMENT 'Additional Data',
  `is_qty_decimal` smallint(5) unsigned DEFAULT NULL COMMENT 'Is Qty Decimal',
  `no_discount` smallint(5) unsigned DEFAULT 0 COMMENT 'No Discount',
  `weight` decimal(12,4) DEFAULT 0.0000 COMMENT 'Weight',
  `qty` decimal(12,4) NOT NULL DEFAULT 0.0000 COMMENT 'Qty',
  `price` decimal(12,4) NOT NULL DEFAULT 0.0000 COMMENT 'Price',
  `base_price` decimal(12,4) NOT NULL DEFAULT 0.0000 COMMENT 'Base Price',
  `custom_price` decimal(12,4) DEFAULT NULL COMMENT 'Custom Price',
  `discount_percent` decimal(12,4) DEFAULT 0.0000 COMMENT 'Discount Percent',
  `discount_amount` decimal(20,4) DEFAULT 0.0000 COMMENT 'Discount Amount',
  `base_discount_amount` decimal(20,4) DEFAULT 0.0000 COMMENT 'Base Discount Amount',
  `tax_percent` decimal(12,4) DEFAULT 0.0000 COMMENT 'Tax Percent',
  `tax_amount` decimal(20,4) DEFAULT 0.0000 COMMENT 'Tax Amount',
  `base_tax_amount` decimal(20,4) DEFAULT 0.0000 COMMENT 'Base Tax Amount',
  `row_total` decimal(20,4) NOT NULL DEFAULT 0.0000 COMMENT 'Row Total',
  `base_row_total` decimal(20,4) NOT NULL DEFAULT 0.0000 COMMENT 'Base Row Total',
  `row_total_with_discount` decimal(20,4) DEFAULT 0.0000 COMMENT 'Row Total With Discount',
  `row_weight` decimal(12,4) DEFAULT 0.0000 COMMENT 'Row Weight',
  `product_type` varchar(255) DEFAULT NULL COMMENT 'Product Type',
  `base_tax_before_discount` decimal(20,4) DEFAULT NULL COMMENT 'Base Tax Before Discount',
  `tax_before_discount` decimal(20,4) DEFAULT NULL COMMENT 'Tax Before Discount',
  `original_custom_price` decimal(12,4) DEFAULT NULL COMMENT 'Original Custom Price',
  `redirect_url` varchar(255) DEFAULT NULL COMMENT 'Redirect Url',
  `base_cost` decimal(12,4) DEFAULT NULL COMMENT 'Base Cost',
  `price_incl_tax` decimal(20,4) DEFAULT NULL COMMENT 'Price Incl Tax',
  `base_price_incl_tax` decimal(20,4) DEFAULT NULL COMMENT 'Base Price Incl Tax',
  `row_total_incl_tax` decimal(20,4) DEFAULT NULL COMMENT 'Row Total Incl Tax',
  `base_row_total_incl_tax` decimal(20,4) DEFAULT NULL COMMENT 'Base Row Total Incl Tax',
  `discount_tax_compensation_amount` decimal(20,4) DEFAULT NULL COMMENT 'Discount Tax Compensation Amount',
  `base_discount_tax_compensation_amount` decimal(20,4) DEFAULT NULL COMMENT 'Base Discount Tax Compensation Amount',
  `gift_message_id` int(11) DEFAULT NULL COMMENT 'Gift Message ID',
  `free_shipping` smallint(5) unsigned NOT NULL DEFAULT 0 COMMENT 'Free Shipping',
  `weee_tax_applied` text DEFAULT NULL COMMENT 'Weee Tax Applied',
  `weee_tax_applied_amount` decimal(12,4) DEFAULT NULL COMMENT 'Weee Tax Applied Amount',
  `weee_tax_applied_row_amount` decimal(12,4) DEFAULT NULL COMMENT 'Weee Tax Applied Row Amount',
  `weee_tax_disposition` decimal(12,4) DEFAULT NULL COMMENT 'Weee Tax Disposition',
  `weee_tax_row_disposition` decimal(12,4) DEFAULT NULL COMMENT 'Weee Tax Row Disposition',
  `base_weee_tax_applied_amount` decimal(12,4) DEFAULT NULL COMMENT 'Base Weee Tax Applied Amount',
  `base_weee_tax_applied_row_amnt` decimal(12,4) DEFAULT NULL COMMENT 'Base Weee Tax Applied Row Amnt',
  `base_weee_tax_disposition` decimal(12,4) DEFAULT NULL COMMENT 'Base Weee Tax Disposition',
  `base_weee_tax_row_disposition` decimal(12,4) DEFAULT NULL COMMENT 'Base Weee Tax Row Disposition',
  PRIMARY KEY (`item_id`),
  KEY `QUOTE_ITEM_PARENT_ITEM_ID` (`parent_item_id`),
  KEY `QUOTE_ITEM_PRODUCT_ID` (`product_id`),
  KEY `QUOTE_ITEM_QUOTE_ID` (`quote_id`),
  KEY `QUOTE_ITEM_STORE_ID` (`store_id`),
  CONSTRAINT `QUOTE_ITEM_PARENT_ITEM_ID_QUOTE_ITEM_ITEM_ID` FOREIGN KEY (`parent_item_id`) REFERENCES `quote_item` (`item_id`) ON DELETE CASCADE,
  CONSTRAINT `QUOTE_ITEM_QUOTE_ID_QUOTE_ENTITY_ID` FOREIGN KEY (`quote_id`) REFERENCES `quote` (`entity_id`) ON DELETE CASCADE,
  CONSTRAINT `QUOTE_ITEM_STORE_ID_STORE_STORE_ID` FOREIGN KEY (`store_id`) REFERENCES `store` (`store_id`) ON DELETE SET NULL
) ENGINE=InnoDB AUTO_INCREMENT=193 DEFAULT CHARSET=utf8 COLLATE=utf8_general_ci COMMENT='Sales Flat Quote Item';
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `quote_item`
--

LOCK TABLES `quote_item` WRITE;
/*!40000 ALTER TABLE `quote_item` DISABLE KEYS */;
INSERT INTO `quote_item` VALUES (190,129,'2025-04-02 08:58:43','2025-04-02 08:58:43',2,1,NULL,0,'24-MB01','Joust Duffle Bag',NULL,'2,3',NULL,0,0,NULL,3.0000,234.0000,234.0000,NULL,20.0000,140.4000,140.4000,0.0000,0.0000,0.0000,702.0000,702.0000,0.0000,0.0000,'simple',NULL,NULL,NULL,NULL,NULL,234.0000,234.0000,702.0000,702.0000,0.0000,0.0000,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(191,129,'2025-04-02 08:58:56','2025-04-02 08:58:56',1029,1,NULL,0,'MSH12-33-Gray','Pierce Gym Short',NULL,'2,3',NULL,0,0,1.0000,4.0000,27.0000,27.0000,NULL,20.0000,21.6000,21.6000,0.0000,0.0000,0.0000,108.0000,108.0000,0.0000,0.0000,'configurable',NULL,NULL,NULL,NULL,NULL,27.0000,27.0000,108.0000,108.0000,0.0000,0.0000,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(192,129,'2025-04-02 08:58:56','2025-04-02 08:58:56',1021,1,191,0,'MSH12-33-Gray','Pierce Gym Short-33-Gray',NULL,NULL,NULL,0,0,1.0000,1.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,'simple',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL);
/*!40000 ALTER TABLE `quote_item` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `quote_item_option`
--

DROP TABLE IF EXISTS `quote_item_option`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8mb4 */;
CREATE TABLE `quote_item_option` (
  `option_id` int(10) unsigned NOT NULL AUTO_INCREMENT COMMENT 'Option ID',
  `item_id` int(10) unsigned NOT NULL COMMENT 'Item ID',
  `product_id` int(10) unsigned NOT NULL COMMENT 'Product ID',
  `code` varchar(255) NOT NULL COMMENT 'Code',
  `value` text DEFAULT NULL COMMENT 'Value',
  PRIMARY KEY (`option_id`),
  KEY `QUOTE_ITEM_OPTION_ITEM_ID` (`item_id`),
  CONSTRAINT `QUOTE_ITEM_OPTION_ITEM_ID_QUOTE_ITEM_ITEM_ID` FOREIGN KEY (`item_id`) REFERENCES `quote_item` (`item_id`) ON DELETE CASCADE
) ENGINE=InnoDB AUTO_INCREMENT=457 DEFAULT CHARSET=utf8 COLLATE=utf8_general_ci COMMENT='Sales Flat Quote Item Option';
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `quote_item_option`
--

LOCK TABLES `quote_item_option` WRITE;
/*!40000 ALTER TABLE `quote_item_option` DISABLE KEYS */;
INSERT INTO `quote_item_option` VALUES (450,190,2,'info_buyRequest','{\"uenc\":\"aHR0cHM6Ly9tYWdlMjQ2Lm1pbGxlbWVkaWEuZGUvaW5kZXgucGhwL2pvdXN0LWR1ZmZsZS1iYWcuaHRtbA~~\",\"product\":\"2\",\"selected_configurable_option\":\"\",\"related_product\":\"\",\"item\":\"2\",\"qty\":\"3\"}'),(451,191,1029,'info_buyRequest','{\"uenc\":\"aHR0cHM6Ly9tYWdlMjQ2Lm1pbGxlbWVkaWEuZGUvaW5kZXgucGhwL3BpZXJjZS1neW0tc2hvcnQuaHRtbA~~\",\"product\":\"1029\",\"selected_configurable_option\":\"\",\"related_product\":\"\",\"item\":\"1029\",\"super_attribute\":{\"144\":\"176\",\"93\":\"52\"},\"qty\":\"4\"}'),(452,191,1029,'attributes','{\"144\":\"176\",\"93\":\"52\"}'),(453,191,1021,'product_qty_1021','1'),(454,191,1021,'simple_product','1021'),(455,192,1021,'info_buyRequest','{\"uenc\":\"aHR0cHM6Ly9tYWdlMjQ2Lm1pbGxlbWVkaWEuZGUvaW5kZXgucGhwL3BpZXJjZS1neW0tc2hvcnQuaHRtbA~~\",\"product\":\"1029\",\"selected_configurable_option\":\"\",\"related_product\":\"\",\"item\":\"1029\",\"super_attribute\":{\"144\":\"176\",\"93\":\"52\"},\"qty\":\"4\"}'),(456,192,1021,'parent_product_id','1029');
/*!40000 ALTER TABLE `quote_item_option` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `quote_payment`
--

DROP TABLE IF EXISTS `quote_payment`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8mb4 */;
CREATE TABLE `quote_payment` (
  `payment_id` int(10) unsigned NOT NULL AUTO_INCREMENT COMMENT 'Payment ID',
  `quote_id` int(10) unsigned NOT NULL DEFAULT 0 COMMENT 'Quote ID',
  `created_at` timestamp NOT NULL DEFAULT current_timestamp() COMMENT 'Created At',
  `updated_at` timestamp NOT NULL DEFAULT current_timestamp() ON UPDATE current_timestamp() COMMENT 'Updated At',
  `method` varchar(255) DEFAULT NULL COMMENT 'Method',
  `cc_type` varchar(255) DEFAULT NULL COMMENT 'Cc Type',
  `cc_number_enc` varchar(255) DEFAULT NULL COMMENT 'Cc Number Enc',
  `cc_last_4` varchar(255) DEFAULT NULL COMMENT 'Cc Last 4',
  `cc_cid_enc` varchar(255) DEFAULT NULL COMMENT 'Cc Cid Enc',
  `cc_owner` varchar(255) DEFAULT NULL COMMENT 'Cc Owner',
  `cc_exp_month` varchar(255) DEFAULT NULL COMMENT 'Cc Exp Month',
  `cc_exp_year` smallint(5) unsigned DEFAULT 0 COMMENT 'Cc Exp Year',
  `cc_ss_owner` varchar(255) DEFAULT NULL COMMENT 'Cc Ss Owner',
  `cc_ss_start_month` smallint(5) unsigned DEFAULT 0 COMMENT 'Cc Ss Start Month',
  `cc_ss_start_year` smallint(5) unsigned DEFAULT 0 COMMENT 'Cc Ss Start Year',
  `po_number` varchar(255) DEFAULT NULL COMMENT 'Po Number',
  `additional_data` text DEFAULT NULL COMMENT 'Additional Data',
  `cc_ss_issue` varchar(255) DEFAULT NULL COMMENT 'Cc Ss Issue',
  `additional_information` text DEFAULT NULL COMMENT 'Additional Information',
  `paypal_payer_id` varchar(255) DEFAULT NULL COMMENT 'Paypal Payer ID',
  `paypal_payer_status` varchar(255) DEFAULT NULL COMMENT 'Paypal Payer Status',
  `paypal_correlation_id` varchar(255) DEFAULT NULL COMMENT 'Paypal Correlation ID',
  PRIMARY KEY (`payment_id`),
  KEY `QUOTE_PAYMENT_QUOTE_ID` (`quote_id`),
  CONSTRAINT `QUOTE_PAYMENT_QUOTE_ID_QUOTE_ENTITY_ID` FOREIGN KEY (`quote_id`) REFERENCES `quote` (`entity_id`) ON DELETE CASCADE
) ENGINE=InnoDB AUTO_INCREMENT=75 DEFAULT CHARSET=utf8 COLLATE=utf8_general_ci COMMENT='Sales Flat Quote Payment';
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `quote_payment`
--

LOCK TABLES `quote_payment` WRITE;
/*!40000 ALTER TABLE `quote_payment` DISABLE KEYS */;
INSERT INTO `quote_payment` VALUES (74,129,'2025-04-02 08:59:08','2025-04-02 08:59:08','financing',NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,0,0,NULL,NULL,NULL,'null',NULL,NULL,NULL);
/*!40000 ALTER TABLE `quote_payment` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `quote_shipping_rate`
--

DROP TABLE IF EXISTS `quote_shipping_rate`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8mb4 */;
CREATE TABLE `quote_shipping_rate` (
  `rate_id` int(10) unsigned NOT NULL AUTO_INCREMENT COMMENT 'Rate ID',
  `address_id` int(10) unsigned NOT NULL DEFAULT 0 COMMENT 'Address ID',
  `created_at` timestamp NOT NULL DEFAULT current_timestamp() COMMENT 'Created At',
  `updated_at` timestamp NOT NULL DEFAULT current_timestamp() ON UPDATE current_timestamp() COMMENT 'Updated At',
  `carrier` varchar(255) DEFAULT NULL COMMENT 'Carrier',
  `carrier_title` varchar(255) DEFAULT NULL COMMENT 'Carrier Title',
  `code` varchar(255) DEFAULT NULL COMMENT 'Code',
  `method` varchar(255) DEFAULT NULL COMMENT 'Method',
  `method_description` text DEFAULT NULL COMMENT 'Method Description',
  `price` decimal(20,4) NOT NULL DEFAULT 0.0000 COMMENT 'Price',
  `error_message` text DEFAULT NULL COMMENT 'Error Message',
  `method_title` text DEFAULT NULL COMMENT 'Method Title',
  PRIMARY KEY (`rate_id`),
  KEY `QUOTE_SHIPPING_RATE_ADDRESS_ID` (`address_id`),
  CONSTRAINT `QUOTE_SHIPPING_RATE_ADDRESS_ID_QUOTE_ADDRESS_ADDRESS_ID` FOREIGN KEY (`address_id`) REFERENCES `quote_address` (`address_id`) ON DELETE CASCADE
) ENGINE=InnoDB AUTO_INCREMENT=200 DEFAULT CHARSET=utf8 COLLATE=utf8_general_ci COMMENT='Sales Flat Quote Shipping Rate';
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `quote_shipping_rate`
--

LOCK TABLES `quote_shipping_rate` WRITE;
/*!40000 ALTER TABLE `quote_shipping_rate` DISABLE KEYS */;
INSERT INTO `quote_shipping_rate` VALUES (199,262,'2025-04-02 08:59:08','2025-04-02 08:59:08','flatrate','Flat Rate','flatrate_flatrate','flatrate',NULL,35.0000,NULL,'Fixed');
/*!40000 ALTER TABLE `quote_shipping_rate` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `rating`
--

DROP TABLE IF EXISTS `rating`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8mb4 */;
CREATE TABLE `rating` (
  `rating_id` smallint(5) unsigned NOT NULL AUTO_INCREMENT COMMENT 'Rating ID',
  `entity_id` smallint(5) unsigned NOT NULL DEFAULT 0 COMMENT 'Entity ID',
  `rating_code` varchar(64) NOT NULL COMMENT 'Rating Code',
  `position` smallint(5) unsigned NOT NULL DEFAULT 0 COMMENT 'Rating Position On Storefront',
  `is_active` smallint(6) NOT NULL DEFAULT 1 COMMENT 'Rating is active.',
  PRIMARY KEY (`rating_id`),
  UNIQUE KEY `RATING_RATING_CODE` (`rating_code`),
  KEY `RATING_ENTITY_ID` (`entity_id`),
  CONSTRAINT `RATING_ENTITY_ID_RATING_ENTITY_ENTITY_ID` FOREIGN KEY (`entity_id`) REFERENCES `rating_entity` (`entity_id`) ON DELETE CASCADE
) ENGINE=InnoDB AUTO_INCREMENT=5 DEFAULT CHARSET=utf8 COLLATE=utf8_general_ci COMMENT='Ratings';
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `rating`
--

LOCK TABLES `rating` WRITE;
/*!40000 ALTER TABLE `rating` DISABLE KEYS */;
INSERT INTO `rating` VALUES (1,1,'Quality',0,1),(2,1,'Value',0,1),(3,1,'Price',0,1),(4,1,'Rating',0,1);
/*!40000 ALTER TABLE `rating` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `rating_entity`
--

DROP TABLE IF EXISTS `rating_entity`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8mb4 */;
CREATE TABLE `rating_entity` (
  `entity_id` smallint(5) unsigned NOT NULL AUTO_INCREMENT COMMENT 'Entity ID',
  `entity_code` varchar(64) NOT NULL COMMENT 'Entity Code',
  PRIMARY KEY (`entity_id`),
  UNIQUE KEY `RATING_ENTITY_ENTITY_CODE` (`entity_code`)
) ENGINE=InnoDB AUTO_INCREMENT=4 DEFAULT CHARSET=utf8 COLLATE=utf8_general_ci COMMENT='Rating entities';
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `rating_entity`
--

LOCK TABLES `rating_entity` WRITE;
/*!40000 ALTER TABLE `rating_entity` DISABLE KEYS */;
INSERT INTO `rating_entity` VALUES (1,'product'),(2,'product_review'),(3,'review');
/*!40000 ALTER TABLE `rating_entity` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `rating_option`
--

DROP TABLE IF EXISTS `rating_option`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8mb4 */;
CREATE TABLE `rating_option` (
  `option_id` int(10) unsigned NOT NULL AUTO_INCREMENT COMMENT 'Rating Option ID',
  `rating_id` smallint(5) unsigned NOT NULL DEFAULT 0 COMMENT 'Rating ID',
  `code` varchar(32) NOT NULL COMMENT 'Rating Option Code',
  `value` smallint(5) unsigned NOT NULL DEFAULT 0 COMMENT 'Rating Option Value',
  `position` smallint(5) unsigned NOT NULL DEFAULT 0 COMMENT 'Ration option position on Storefront',
  PRIMARY KEY (`option_id`),
  KEY `RATING_OPTION_RATING_ID` (`rating_id`),
  CONSTRAINT `RATING_OPTION_RATING_ID_RATING_RATING_ID` FOREIGN KEY (`rating_id`) REFERENCES `rating` (`rating_id`) ON DELETE CASCADE
) ENGINE=InnoDB AUTO_INCREMENT=21 DEFAULT CHARSET=utf8 COLLATE=utf8_general_ci COMMENT='Rating options';
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `rating_option`
--

LOCK TABLES `rating_option` WRITE;
/*!40000 ALTER TABLE `rating_option` DISABLE KEYS */;
INSERT INTO `rating_option` VALUES (1,1,'1',1,1),(2,1,'2',2,2),(3,1,'3',3,3),(4,1,'4',4,4),(5,1,'5',5,5),(6,2,'1',1,1),(7,2,'2',2,2),(8,2,'3',3,3),(9,2,'4',4,4),(10,2,'5',5,5),(11,3,'1',1,1),(12,3,'2',2,2),(13,3,'3',3,3),(14,3,'4',4,4),(15,3,'5',5,5),(16,4,'1',1,1),(17,4,'2',2,2),(18,4,'3',3,3),(19,4,'4',4,4),(20,4,'5',5,5);
/*!40000 ALTER TABLE `rating_option` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `rating_option_vote`
--

DROP TABLE IF EXISTS `rating_option_vote`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8mb4 */;
CREATE TABLE `rating_option_vote` (
  `vote_id` bigint(20) unsigned NOT NULL AUTO_INCREMENT COMMENT 'Vote ID',
  `option_id` int(10) unsigned NOT NULL DEFAULT 0 COMMENT 'Vote option ID',
  `remote_ip` varchar(16) NOT NULL COMMENT 'Customer IP',
  `remote_ip_long` bigint(20) NOT NULL DEFAULT 0 COMMENT 'Customer IP converted to long integer format',
  `customer_id` int(10) unsigned DEFAULT 0 COMMENT 'Customer ID',
  `entity_pk_value` bigint(20) unsigned NOT NULL DEFAULT 0 COMMENT 'Product ID',
  `rating_id` smallint(5) unsigned NOT NULL DEFAULT 0 COMMENT 'Rating ID',
  `review_id` bigint(20) unsigned DEFAULT NULL COMMENT 'Review ID',
  `percent` smallint(6) NOT NULL DEFAULT 0 COMMENT 'Percent amount',
  `value` smallint(6) NOT NULL DEFAULT 0 COMMENT 'Vote option value',
  PRIMARY KEY (`vote_id`),
  KEY `RATING_OPTION_VOTE_REVIEW_ID_REVIEW_REVIEW_ID` (`review_id`),
  KEY `RATING_OPTION_VOTE_OPTION_ID` (`option_id`),
  CONSTRAINT `RATING_OPTION_VOTE_OPTION_ID_RATING_OPTION_OPTION_ID` FOREIGN KEY (`option_id`) REFERENCES `rating_option` (`option_id`) ON DELETE CASCADE,
  CONSTRAINT `RATING_OPTION_VOTE_REVIEW_ID_REVIEW_REVIEW_ID` FOREIGN KEY (`review_id`) REFERENCES `review` (`review_id`) ON DELETE CASCADE
) ENGINE=InnoDB AUTO_INCREMENT=347 DEFAULT CHARSET=utf8 COLLATE=utf8_general_ci COMMENT='Rating option values';
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `rating_option_vote`
--

LOCK TABLES `rating_option_vote` WRITE;
/*!40000 ALTER TABLE `rating_option_vote` DISABLE KEYS */;
INSERT INTO `rating_option_vote` VALUES (1,17,'',0,NULL,2,4,1,40,2),(2,18,'',0,NULL,2,4,2,60,3),(3,20,'',0,NULL,7,4,3,100,5),(4,18,'',0,NULL,7,4,4,60,3),(5,17,'',0,NULL,7,4,5,40,2),(6,19,'',0,NULL,4,4,6,80,4),(7,18,'',0,NULL,4,4,7,60,3),(8,18,'',0,NULL,4,4,8,60,3),(9,20,'',0,NULL,3,4,9,100,5),(10,19,'',0,NULL,3,4,10,80,4),(11,16,'',0,NULL,5,4,11,20,1),(12,19,'',0,NULL,5,4,12,80,4),(13,20,'',0,NULL,5,4,13,100,5),(14,20,'',0,NULL,6,4,14,100,5),(15,17,'',0,NULL,6,4,15,40,2),(16,20,'',0,NULL,38,4,16,100,5),(17,20,'',0,NULL,38,4,17,100,5),(18,18,'',0,NULL,38,4,18,60,3),(19,19,'',0,NULL,41,4,19,80,4),(20,19,'',0,NULL,41,4,20,80,4),(21,18,'',0,NULL,41,4,21,60,3),(22,18,'',0,NULL,39,4,22,60,3),(23,17,'',0,NULL,39,4,23,40,2),(24,17,'',0,NULL,39,4,24,40,2),(25,19,'',0,NULL,37,4,25,80,4),(26,19,'',0,NULL,37,4,26,80,4),(27,20,'',0,NULL,40,4,27,100,5),(28,19,'',0,NULL,40,4,28,80,4),(29,17,'',0,NULL,40,4,29,40,2),(30,17,'',0,NULL,40,4,30,40,2),(31,20,'',0,NULL,271,4,31,100,5),(32,19,'',0,NULL,271,4,32,80,4),(33,20,'',0,NULL,287,4,33,100,5),(34,19,'',0,NULL,287,4,34,80,4),(35,17,'',0,NULL,415,4,35,40,2),(36,17,'',0,NULL,415,4,36,40,2),(37,19,'',0,NULL,415,4,37,80,4),(38,20,'',0,NULL,303,4,38,100,5),(39,19,'',0,NULL,303,4,39,80,4),(40,20,'',0,NULL,303,4,40,100,5),(41,20,'',0,NULL,399,4,41,100,5),(42,18,'',0,NULL,399,4,42,60,3),(43,19,'',0,NULL,399,4,43,80,4),(44,17,'',0,NULL,319,4,44,40,2),(45,18,'',0,NULL,319,4,45,60,3),(46,18,'',0,NULL,335,4,46,60,3),(47,18,'',0,NULL,335,4,47,60,3),(48,19,'',0,NULL,335,4,48,80,4),(49,19,'',0,NULL,351,4,49,80,4),(50,18,'',0,NULL,351,4,50,60,3),(51,19,'',0,NULL,367,4,51,80,4),(52,18,'',0,NULL,367,4,52,60,3),(53,17,'',0,NULL,738,4,53,40,2),(54,19,'',0,NULL,738,4,54,80,4),(55,16,'',0,NULL,738,4,55,20,1),(56,17,'',0,NULL,751,4,56,40,2),(57,17,'',0,NULL,751,4,57,40,2),(58,18,'',0,NULL,751,4,58,60,3),(59,19,'',0,NULL,764,4,59,80,4),(60,18,'',0,NULL,764,4,60,60,3),(61,19,'',0,NULL,777,4,61,80,4),(62,20,'',0,NULL,777,4,62,100,5),(63,19,'',0,NULL,777,4,63,80,4),(64,19,'',0,NULL,790,4,64,80,4),(65,19,'',0,NULL,790,4,65,80,4),(66,18,'',0,NULL,790,4,66,60,3),(67,18,'',0,NULL,559,4,67,60,3),(68,19,'',0,NULL,559,4,68,80,4),(69,20,'',0,NULL,559,4,69,100,5),(70,20,'',0,NULL,575,4,70,100,5),(71,19,'',0,NULL,575,4,71,80,4),(72,20,'',0,NULL,527,4,72,100,5),(73,16,'',0,NULL,527,4,73,20,1),(74,20,'',0,NULL,447,4,74,100,5),(75,17,'',0,NULL,447,4,75,40,2),(76,18,'',0,NULL,447,4,76,60,3),(77,20,'',0,NULL,463,4,77,100,5),(78,19,'',0,NULL,463,4,78,80,4),(79,18,'',0,NULL,463,4,79,60,3),(80,18,'',0,NULL,543,4,80,60,3),(81,19,'',0,NULL,543,4,81,80,4),(82,18,'',0,NULL,607,4,82,60,3),(83,18,'',0,NULL,607,4,83,60,3),(84,19,'',0,NULL,607,4,84,80,4),(85,20,'',0,NULL,623,4,85,100,5),(86,18,'',0,NULL,623,4,86,60,3),(87,18,'',0,NULL,623,4,87,60,3),(88,17,'',0,NULL,623,4,88,40,2),(89,19,'',0,NULL,479,4,89,80,4),(90,17,'',0,NULL,479,4,90,40,2),(91,20,'',0,NULL,479,4,91,100,5),(92,20,'',0,NULL,591,4,92,100,5),(93,16,'',0,NULL,591,4,93,20,1),(94,18,'',0,NULL,591,4,94,60,3),(95,19,'',0,NULL,495,4,95,80,4),(96,18,'',0,NULL,495,4,96,60,3),(97,20,'',0,NULL,495,4,97,100,5),(98,16,'',0,NULL,511,4,98,20,1),(99,17,'',0,NULL,511,4,99,40,2),(100,20,'',0,NULL,511,4,100,100,5),(101,19,'',0,NULL,894,4,101,80,4),(102,19,'',0,NULL,894,4,102,80,4),(103,19,'',0,NULL,894,4,103,80,4),(104,18,'',0,NULL,912,4,104,60,3),(105,19,'',0,NULL,912,4,105,80,4),(106,19,'',0,NULL,912,4,106,80,4),(107,17,'',0,NULL,925,4,107,40,2),(108,18,'',0,NULL,925,4,108,60,3),(109,19,'',0,NULL,925,4,109,80,4),(110,20,'',0,NULL,938,4,110,100,5),(111,17,'',0,NULL,938,4,111,40,2),(112,19,'',0,NULL,938,4,112,80,4),(113,18,'',0,NULL,951,4,113,60,3),(114,19,'',0,NULL,951,4,114,80,4),(115,20,'',0,NULL,964,4,115,100,5),(116,20,'',0,NULL,964,4,116,100,5),(117,18,'',0,NULL,964,4,117,60,3),(118,19,'',0,NULL,977,4,118,80,4),(119,17,'',0,NULL,977,4,119,40,2),(120,18,'',0,NULL,990,4,120,60,3),(121,18,'',0,NULL,990,4,121,60,3),(122,19,'',0,NULL,990,4,122,80,4),(123,16,'',0,NULL,639,4,123,20,1),(124,19,'',0,NULL,639,4,124,80,4),(125,18,'',0,NULL,639,4,125,60,3),(126,18,'',0,NULL,639,4,126,60,3),(127,18,'',0,NULL,655,4,127,60,3),(128,19,'',0,NULL,655,4,128,80,4),(129,20,'',0,NULL,655,4,129,100,5),(130,18,'',0,NULL,671,4,130,60,3),(131,18,'',0,NULL,671,4,131,60,3),(132,17,'',0,NULL,671,4,132,40,2),(133,17,'',0,NULL,677,4,133,40,2),(134,18,'',0,NULL,677,4,134,60,3),(135,19,'',0,NULL,677,4,135,80,4),(136,20,'',0,NULL,677,4,136,100,5),(137,20,'',0,NULL,8,4,137,100,5),(138,19,'',0,NULL,8,4,138,80,4),(139,18,'',0,NULL,8,4,139,60,3),(140,20,'',0,NULL,21,4,140,100,5),(141,19,'',0,NULL,21,4,141,80,4),(142,16,'',0,NULL,21,4,142,20,1),(143,18,'',0,NULL,19,4,143,60,3),(144,18,'',0,NULL,19,4,144,60,3),(145,20,'',0,NULL,24,4,145,100,5),(146,16,'',0,NULL,24,4,146,20,1),(147,18,'',0,NULL,24,4,147,60,3),(148,19,'',0,NULL,18,4,148,80,4),(149,20,'',0,NULL,18,4,149,100,5),(150,20,'',0,NULL,18,4,150,100,5),(151,20,'',0,NULL,20,4,151,100,5),(152,18,'',0,NULL,20,4,152,60,3),(153,20,'',0,NULL,20,4,153,100,5),(154,18,'',0,NULL,16,4,154,60,3),(155,20,'',0,NULL,17,4,155,100,5),(156,20,'',0,NULL,17,4,156,100,5),(157,19,'',0,NULL,9,4,157,80,4),(158,18,'',0,NULL,9,4,158,60,3),(159,18,'',0,NULL,9,4,159,60,3),(160,19,'',0,NULL,10,4,160,80,4),(161,18,'',0,NULL,10,4,161,60,3),(162,20,'',0,NULL,13,4,162,100,5),(163,19,'',0,NULL,13,4,163,80,4),(164,19,'',0,NULL,15,4,164,80,4),(165,18,'',0,NULL,15,4,165,60,3),(166,18,'',0,NULL,15,4,166,60,3),(167,20,'',0,NULL,11,4,167,100,5),(168,18,'',0,NULL,11,4,168,60,3),(169,20,'',0,NULL,12,4,169,100,5),(170,20,'',0,NULL,12,4,170,100,5),(171,16,'',0,NULL,12,4,171,20,1),(172,17,'',0,NULL,14,4,172,40,2),(173,19,'',0,NULL,14,4,173,80,4),(174,18,'',0,NULL,14,4,174,60,3),(175,19,'',0,NULL,43,4,175,80,4),(176,18,'',0,NULL,43,4,176,60,3),(177,18,'',0,NULL,43,4,177,60,3),(178,20,'',0,NULL,45,4,178,100,5),(179,17,'',0,NULL,45,4,179,40,2),(180,17,'',0,NULL,44,4,180,40,2),(181,18,'',0,NULL,44,4,181,60,3),(182,18,'',0,NULL,44,4,182,60,3),(183,19,'',0,NULL,42,4,183,80,4),(184,19,'',0,NULL,42,4,184,80,4),(185,18,'',0,NULL,1045,4,185,60,3),(186,20,'',0,NULL,1045,4,186,100,5),(187,20,'',0,NULL,1045,4,187,100,5),(188,20,'',0,NULL,1061,4,188,100,5),(189,16,'',0,NULL,1061,4,189,20,1),(190,19,'',0,NULL,1061,4,190,80,4),(191,19,'',0,NULL,1077,4,191,80,4),(192,18,'',0,NULL,1077,4,192,60,3),(193,17,'',0,NULL,1077,4,193,40,2),(194,17,'',0,NULL,1093,4,194,40,2),(195,19,'',0,NULL,1093,4,195,80,4),(196,18,'',0,NULL,1093,4,196,60,3),(197,19,'',0,NULL,1109,4,197,80,4),(198,19,'',0,NULL,1109,4,198,80,4),(199,19,'',0,NULL,1109,4,199,80,4),(200,19,'',0,NULL,1115,4,200,80,4),(201,19,'',0,NULL,1115,4,201,80,4),(202,18,'',0,NULL,1221,4,202,60,3),(203,19,'',0,NULL,1221,4,203,80,4),(204,18,'',0,NULL,1221,4,204,60,3),(205,20,'',0,NULL,1237,4,205,100,5),(206,17,'',0,NULL,1237,4,206,40,2),(207,18,'',0,NULL,1237,4,207,60,3),(208,19,'',0,NULL,1237,4,208,80,4),(209,20,'',0,NULL,1253,4,209,100,5),(210,20,'',0,NULL,1253,4,210,100,5),(211,18,'',0,NULL,1253,4,211,60,3),(212,20,'',0,NULL,1269,4,212,100,5),(213,19,'',0,NULL,1269,4,213,80,4),(214,19,'',0,NULL,1285,4,214,80,4),(215,19,'',0,NULL,1285,4,215,80,4),(216,20,'',0,NULL,1285,4,216,100,5),(217,18,'',0,NULL,1381,4,217,60,3),(218,20,'',0,NULL,1381,4,218,100,5),(219,20,'',0,NULL,1381,4,219,100,5),(220,18,'',0,NULL,1301,4,220,60,3),(221,17,'',0,NULL,1301,4,221,40,2),(222,20,'',0,NULL,1301,4,222,100,5),(223,20,'',0,NULL,1317,4,223,100,5),(224,16,'',0,NULL,1317,4,224,20,1),(225,19,'',0,NULL,1333,4,225,80,4),(226,19,'',0,NULL,1333,4,226,80,4),(227,20,'',0,NULL,1333,4,227,100,5),(228,18,'',0,NULL,1349,4,228,60,3),(229,18,'',0,NULL,1349,4,229,60,3),(230,18,'',0,NULL,1349,4,230,60,3),(231,20,'',0,NULL,1365,4,231,100,5),(232,18,'',0,NULL,1365,4,232,60,3),(233,20,'',0,NULL,1365,4,233,100,5),(234,19,'',0,NULL,1820,4,234,80,4),(235,19,'',0,NULL,1820,4,235,80,4),(236,20,'',0,NULL,1827,4,236,100,5),(237,19,'',0,NULL,1827,4,237,80,4),(238,20,'',0,NULL,1827,4,238,100,5),(239,20,'',0,NULL,1834,4,239,100,5),(240,19,'',0,NULL,1834,4,240,80,4),(241,16,'',0,NULL,1834,4,241,20,1),(242,19,'',0,NULL,1841,4,242,80,4),(243,20,'',0,NULL,1841,4,243,100,5),(244,20,'',0,NULL,1841,4,244,100,5),(245,17,'',0,NULL,1841,4,245,40,2),(246,18,'',0,NULL,1848,4,246,60,3),(247,18,'',0,NULL,1848,4,247,60,3),(248,18,'',0,NULL,1855,4,248,60,3),(249,17,'',0,NULL,1855,4,249,40,2),(250,20,'',0,NULL,1855,4,250,100,5),(251,20,'',0,NULL,1573,4,251,100,5),(252,19,'',0,NULL,1573,4,252,80,4),(253,19,'',0,NULL,1573,4,253,80,4),(254,19,'',0,NULL,1413,4,254,80,4),(255,18,'',0,NULL,1413,4,255,60,3),(256,19,'',0,NULL,1413,4,256,80,4),(257,20,'',0,NULL,1429,4,257,100,5),(258,17,'',0,NULL,1429,4,258,40,2),(259,18,'',0,NULL,1429,4,259,60,3),(260,17,'',0,NULL,1429,4,260,40,2),(261,17,'',0,NULL,1445,4,261,40,2),(262,19,'',0,NULL,1445,4,262,80,4),(263,19,'',0,NULL,1589,4,263,80,4),(264,20,'',0,NULL,1589,4,264,100,5),(265,17,'',0,NULL,1589,4,265,40,2),(266,17,'',0,NULL,1477,4,266,40,2),(267,19,'',0,NULL,1477,4,267,80,4),(268,19,'',0,NULL,1493,4,268,80,4),(269,16,'',0,NULL,1493,4,269,20,1),(270,17,'',0,NULL,1493,4,270,40,2),(271,19,'',0,NULL,1509,4,271,80,4),(272,18,'',0,NULL,1509,4,272,60,3),(273,19,'',0,NULL,1509,4,273,80,4),(274,20,'',0,NULL,1525,4,274,100,5),(275,19,'',0,NULL,1525,4,275,80,4),(276,18,'',0,NULL,1525,4,276,60,3),(277,18,'',0,NULL,1541,4,277,60,3),(278,20,'',0,NULL,1541,4,278,100,5),(279,20,'',0,NULL,1541,4,279,100,5),(280,18,'',0,NULL,1557,4,280,60,3),(281,17,'',0,NULL,1557,4,281,40,2),(282,19,'',0,NULL,1557,4,282,80,4),(283,19,'',0,NULL,1920,4,283,80,4),(284,18,'',0,NULL,1920,4,284,60,3),(285,17,'',0,NULL,1920,4,285,40,2),(286,20,'',0,NULL,1936,4,286,100,5),(287,20,'',0,NULL,1936,4,287,100,5),(288,17,'',0,NULL,1936,4,288,40,2),(289,20,'',0,NULL,1952,4,289,100,5),(290,19,'',0,NULL,1952,4,290,80,4),(291,19,'',0,NULL,1968,4,291,80,4),(292,19,'',0,NULL,1968,4,292,80,4),(293,17,'',0,NULL,1984,4,293,40,2),(294,19,'',0,NULL,1984,4,294,80,4),(295,20,'',0,NULL,1984,4,295,100,5),(296,18,'',0,NULL,1991,4,296,60,3),(297,19,'',0,NULL,1991,4,297,80,4),(298,20,'',0,NULL,1998,4,298,100,5),(299,17,'',0,NULL,1998,4,299,40,2),(300,18,'',0,NULL,1998,4,300,60,3),(301,20,'',0,NULL,2004,4,301,100,5),(302,19,'',0,NULL,2004,4,302,80,4),(303,20,'',0,NULL,2004,4,303,100,5),(304,16,'',0,NULL,2011,4,304,20,1),(305,19,'',0,NULL,2011,4,305,80,4),(306,20,'',0,NULL,2011,4,306,100,5),(307,19,'',0,NULL,2018,4,307,80,4),(308,20,'',0,NULL,2018,4,308,100,5),(309,18,'',0,NULL,2018,4,309,60,3),(310,20,'',0,NULL,2025,4,310,100,5),(311,19,'',0,NULL,2025,4,311,80,4),(312,17,'',0,NULL,2025,4,312,40,2),(313,16,'',0,NULL,2041,4,313,20,1),(314,18,'',0,NULL,2041,4,314,60,3),(315,20,'',0,NULL,2041,4,315,100,5),(316,18,'',0,NULL,1605,4,316,60,3),(317,19,'',0,NULL,1605,4,317,80,4),(318,19,'',0,NULL,1605,4,318,80,4),(319,19,'',0,NULL,1605,4,319,80,4),(320,17,'',0,NULL,1621,4,320,40,2),(321,16,'',0,NULL,1621,4,321,20,1),(322,20,'',0,NULL,1621,4,322,100,5),(323,19,'',0,NULL,1621,4,323,80,4),(324,19,'',0,NULL,1637,4,324,80,4),(325,17,'',0,NULL,1637,4,325,40,2),(326,19,'',0,NULL,1637,4,326,80,4),(327,17,'',0,NULL,1653,4,327,40,2),(328,19,'',0,NULL,1653,4,328,80,4),(329,18,'',0,NULL,1653,4,329,60,3),(330,16,'',0,NULL,1669,4,330,20,1),(331,17,'',0,NULL,1669,4,331,40,2),(332,18,'',0,NULL,1669,4,332,60,3),(333,20,'',0,NULL,1765,4,333,100,5),(334,19,'',0,NULL,1765,4,334,80,4),(335,17,'',0,NULL,1765,4,335,40,2),(336,19,'',0,NULL,1781,4,336,80,4),(337,17,'',0,NULL,1797,4,337,40,2),(338,18,'',0,NULL,1797,4,338,60,3),(339,19,'',0,NULL,1797,4,339,80,4),(340,19,'',0,NULL,1813,4,340,80,4),(341,18,'',0,NULL,1813,4,341,60,3),(342,19,'',0,NULL,1685,4,342,80,4),(343,19,'',0,NULL,1685,4,343,80,4),(344,18,'',0,NULL,1701,4,344,60,3),(345,17,'',0,NULL,1701,4,345,40,2),(346,18,'',0,NULL,1701,4,346,60,3);
/*!40000 ALTER TABLE `rating_option_vote` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `rating_option_vote_aggregated`
--

DROP TABLE IF EXISTS `rating_option_vote_aggregated`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8mb4 */;
CREATE TABLE `rating_option_vote_aggregated` (
  `primary_id` int(11) NOT NULL AUTO_INCREMENT COMMENT 'Vote aggregation ID',
  `rating_id` smallint(5) unsigned NOT NULL DEFAULT 0 COMMENT 'Rating ID',
  `entity_pk_value` bigint(20) unsigned NOT NULL DEFAULT 0 COMMENT 'Product ID',
  `vote_count` int(10) unsigned NOT NULL DEFAULT 0 COMMENT 'Vote dty',
  `vote_value_sum` int(10) unsigned NOT NULL DEFAULT 0 COMMENT 'General vote sum',
  `percent` smallint(6) NOT NULL DEFAULT 0 COMMENT 'Vote percent',
  `percent_approved` smallint(6) DEFAULT 0 COMMENT 'Vote percent approved by admin',
  `store_id` smallint(5) unsigned NOT NULL DEFAULT 0 COMMENT 'Store ID',
  PRIMARY KEY (`primary_id`),
  KEY `RATING_OPTION_VOTE_AGGREGATED_RATING_ID` (`rating_id`),
  KEY `RATING_OPTION_VOTE_AGGREGATED_STORE_ID` (`store_id`),
  CONSTRAINT `RATING_OPTION_VOTE_AGGREGATED_RATING_ID_RATING_RATING_ID` FOREIGN KEY (`rating_id`) REFERENCES `rating` (`rating_id`) ON DELETE CASCADE,
  CONSTRAINT `RATING_OPTION_VOTE_AGGREGATED_STORE_ID_STORE_STORE_ID` FOREIGN KEY (`store_id`) REFERENCES `store` (`store_id`) ON DELETE CASCADE
) ENGINE=InnoDB AUTO_INCREMENT=251 DEFAULT CHARSET=utf8 COLLATE=utf8_general_ci COMMENT='Rating vote aggregated';
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `rating_option_vote_aggregated`
--

LOCK TABLES `rating_option_vote_aggregated` WRITE;
/*!40000 ALTER TABLE `rating_option_vote_aggregated` DISABLE KEYS */;
INSERT INTO `rating_option_vote_aggregated` VALUES (1,4,2,2,5,50,50,0),(2,4,2,2,5,50,50,1),(3,4,7,3,10,67,67,0),(4,4,7,3,10,67,67,1),(5,4,4,3,10,67,67,0),(6,4,4,3,10,67,67,1),(7,4,3,2,9,90,90,0),(8,4,3,2,9,90,90,1),(9,4,5,3,10,67,67,0),(10,4,5,3,10,67,67,1),(11,4,6,2,7,70,70,0),(12,4,6,2,7,70,70,1),(13,4,38,3,13,87,87,0),(14,4,38,3,13,87,87,1),(15,4,41,3,11,73,73,0),(16,4,41,3,11,73,73,1),(17,4,39,3,7,47,47,0),(18,4,39,3,7,47,47,1),(19,4,37,2,8,80,80,0),(20,4,37,2,8,80,80,1),(21,4,40,4,13,65,65,0),(22,4,40,4,13,65,65,1),(23,4,271,2,9,90,90,0),(24,4,271,2,9,90,90,1),(25,4,287,2,9,90,90,0),(26,4,287,2,9,90,90,1),(27,4,415,3,8,53,53,0),(28,4,415,3,8,53,53,1),(29,4,303,3,14,93,93,0),(30,4,303,3,14,93,93,1),(31,4,399,3,12,80,80,0),(32,4,399,3,12,80,80,1),(33,4,319,2,5,50,50,0),(34,4,319,2,5,50,50,1),(35,4,335,3,10,67,67,0),(36,4,335,3,10,67,67,1),(37,4,351,2,7,70,70,0),(38,4,351,2,7,70,70,1),(39,4,367,2,7,70,70,0),(40,4,367,2,7,70,70,1),(41,4,738,3,7,47,47,0),(42,4,738,3,7,47,47,1),(43,4,751,3,7,47,47,0),(44,4,751,3,7,47,47,1),(45,4,764,2,7,70,70,0),(46,4,764,2,7,70,70,1),(47,4,777,3,13,87,87,0),(48,4,777,3,13,87,87,1),(49,4,790,3,11,73,73,0),(50,4,790,3,11,73,73,1),(51,4,559,3,12,80,80,0),(52,4,559,3,12,80,80,1),(53,4,575,2,9,90,90,0),(54,4,575,2,9,90,90,1),(55,4,527,2,6,60,60,0),(56,4,527,2,6,60,60,1),(57,4,447,3,10,67,67,0),(58,4,447,3,10,67,67,1),(59,4,463,3,12,80,80,0),(60,4,463,3,12,80,80,1),(61,4,543,2,7,70,70,0),(62,4,543,2,7,70,70,1),(63,4,607,3,10,67,67,0),(64,4,607,3,10,67,67,1),(65,4,623,4,13,65,65,0),(66,4,623,4,13,65,65,1),(67,4,479,3,11,73,73,0),(68,4,479,3,11,73,73,1),(69,4,591,3,9,60,60,0),(70,4,591,3,9,60,60,1),(71,4,495,3,12,80,80,0),(72,4,495,3,12,80,80,1),(73,4,511,3,8,53,53,0),(74,4,511,3,8,53,53,1),(75,4,894,3,12,80,80,0),(76,4,894,3,12,80,80,1),(77,4,912,3,11,73,73,0),(78,4,912,3,11,73,73,1),(79,4,925,3,9,60,60,0),(80,4,925,3,9,60,60,1),(81,4,938,3,11,73,73,0),(82,4,938,3,11,73,73,1),(83,4,951,2,7,70,70,0),(84,4,951,2,7,70,70,1),(85,4,964,3,13,87,87,0),(86,4,964,3,13,87,87,1),(87,4,977,2,6,60,60,0),(88,4,977,2,6,60,60,1),(89,4,990,3,10,67,67,0),(90,4,990,3,10,67,67,1),(91,4,639,4,11,55,55,0),(92,4,639,4,11,55,55,1),(93,4,655,3,12,80,80,0),(94,4,655,3,12,80,80,1),(95,4,671,3,8,53,53,0),(96,4,671,3,8,53,53,1),(97,4,677,4,14,70,70,0),(98,4,677,4,14,70,70,1),(99,4,8,3,12,80,80,0),(100,4,8,3,12,80,80,1),(101,4,21,3,10,67,67,0),(102,4,21,3,10,67,67,1),(103,4,19,2,6,60,60,0),(104,4,19,2,6,60,60,1),(105,4,24,3,9,60,60,0),(106,4,24,3,9,60,60,1),(107,4,18,3,14,93,93,0),(108,4,18,3,14,93,93,1),(109,4,20,3,13,87,87,0),(110,4,20,3,13,87,87,1),(111,4,16,1,3,60,60,0),(112,4,16,1,3,60,60,1),(113,4,17,2,10,100,100,0),(114,4,17,2,10,100,100,1),(115,4,9,3,10,67,67,0),(116,4,9,3,10,67,67,1),(117,4,10,2,7,70,70,0),(118,4,10,2,7,70,70,1),(119,4,13,2,9,90,90,0),(120,4,13,2,9,90,90,1),(121,4,15,3,10,67,67,0),(122,4,15,3,10,67,67,1),(123,4,11,2,8,80,80,0),(124,4,11,2,8,80,80,1),(125,4,12,3,11,73,73,0),(126,4,12,3,11,73,73,1),(127,4,14,3,9,60,60,0),(128,4,14,3,9,60,60,1),(129,4,43,3,10,67,67,0),(130,4,43,3,10,67,67,1),(131,4,45,2,7,70,70,0),(132,4,45,2,7,70,70,1),(133,4,44,3,8,53,53,0),(134,4,44,3,8,53,53,1),(135,4,42,2,8,80,80,0),(136,4,42,2,8,80,80,1),(137,4,1045,3,13,87,87,0),(138,4,1045,3,13,87,87,1),(139,4,1061,3,10,67,67,0),(140,4,1061,3,10,67,67,1),(141,4,1077,3,9,60,60,0),(142,4,1077,3,9,60,60,1),(143,4,1093,3,9,60,60,0),(144,4,1093,3,9,60,60,1),(145,4,1109,3,12,80,80,0),(146,4,1109,3,12,80,80,1),(147,4,1115,2,8,80,80,0),(148,4,1115,2,8,80,80,1),(149,4,1221,3,10,67,67,0),(150,4,1221,3,10,67,67,1),(151,4,1237,4,14,70,70,0),(152,4,1237,4,14,70,70,1),(153,4,1253,3,13,87,87,0),(154,4,1253,3,13,87,87,1),(155,4,1269,2,9,90,90,0),(156,4,1269,2,9,90,90,1),(157,4,1285,3,13,87,87,0),(158,4,1285,3,13,87,87,1),(159,4,1381,3,13,87,87,0),(160,4,1381,3,13,87,87,1),(161,4,1301,3,10,67,67,0),(162,4,1301,3,10,67,67,1),(163,4,1317,2,6,60,60,0),(164,4,1317,2,6,60,60,1),(165,4,1333,3,13,87,87,0),(166,4,1333,3,13,87,87,1),(167,4,1349,3,9,60,60,0),(168,4,1349,3,9,60,60,1),(169,4,1365,3,13,87,87,0),(170,4,1365,3,13,87,87,1),(171,4,1820,2,8,80,80,0),(172,4,1820,2,8,80,80,1),(173,4,1827,3,14,93,93,0),(174,4,1827,3,14,93,93,1),(175,4,1834,3,10,67,67,0),(176,4,1834,3,10,67,67,1),(177,4,1841,4,16,80,80,0),(178,4,1841,4,16,80,80,1),(179,4,1848,2,6,60,60,0),(180,4,1848,2,6,60,60,1),(181,4,1855,3,10,67,67,0),(182,4,1855,3,10,67,67,1),(183,4,1573,3,13,87,87,0),(184,4,1573,3,13,87,87,1),(185,4,1413,3,11,73,73,0),(186,4,1413,3,11,73,73,1),(187,4,1429,4,12,60,60,0),(188,4,1429,4,12,60,60,1),(189,4,1445,2,6,60,60,0),(190,4,1445,2,6,60,60,1),(191,4,1589,3,11,73,73,0),(192,4,1589,3,11,73,73,1),(193,4,1477,2,6,60,60,0),(194,4,1477,2,6,60,60,1),(195,4,1493,3,7,47,47,0),(196,4,1493,3,7,47,47,1),(197,4,1509,3,11,73,73,0),(198,4,1509,3,11,73,73,1),(199,4,1525,3,12,80,80,0),(200,4,1525,3,12,80,80,1),(201,4,1541,3,13,87,87,0),(202,4,1541,3,13,87,87,1),(203,4,1557,3,9,60,60,0),(204,4,1557,3,9,60,60,1),(205,4,1920,3,9,60,60,0),(206,4,1920,3,9,60,60,1),(207,4,1936,3,12,80,80,0),(208,4,1936,3,12,80,80,1),(209,4,1952,2,9,90,90,0),(210,4,1952,2,9,90,90,1),(211,4,1968,2,8,80,80,0),(212,4,1968,2,8,80,80,1),(213,4,1984,3,11,73,73,0),(214,4,1984,3,11,73,73,1),(215,4,1991,2,7,70,70,0),(216,4,1991,2,7,70,70,1),(217,4,1998,3,10,67,67,0),(218,4,1998,3,10,67,67,1),(219,4,2004,3,14,93,93,0),(220,4,2004,3,14,93,93,1),(221,4,2011,3,10,67,67,0),(222,4,2011,3,10,67,67,1),(223,4,2018,3,12,80,80,0),(224,4,2018,3,12,80,80,1),(225,4,2025,3,11,73,73,0),(226,4,2025,3,11,73,73,1),(227,4,2041,3,9,60,60,0),(228,4,2041,3,9,60,60,1),(229,4,1605,4,15,75,75,0),(230,4,1605,4,15,75,75,1),(231,4,1621,4,12,60,60,0),(232,4,1621,4,12,60,60,1),(233,4,1637,3,10,67,67,0),(234,4,1637,3,10,67,67,1),(235,4,1653,3,9,60,60,0),(236,4,1653,3,9,60,60,1),(237,4,1669,3,6,40,40,0),(238,4,1669,3,6,40,40,1),(239,4,1765,3,11,73,73,0),(240,4,1765,3,11,73,73,1),(241,4,1781,1,4,80,80,0),(242,4,1781,1,4,80,80,1),(243,4,1797,3,9,60,60,0),(244,4,1797,3,9,60,60,1),(245,4,1813,2,7,70,70,0),(246,4,1813,2,7,70,70,1),(247,4,1685,2,8,80,80,0),(248,4,1685,2,8,80,80,1),(249,4,1701,3,8,53,53,0),(250,4,1701,3,8,53,53,1);
/*!40000 ALTER TABLE `rating_option_vote_aggregated` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `rating_store`
--

DROP TABLE IF EXISTS `rating_store`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8mb4 */;
CREATE TABLE `rating_store` (
  `rating_id` smallint(5) unsigned NOT NULL DEFAULT 0 COMMENT 'Rating ID',
  `store_id` smallint(5) unsigned NOT NULL DEFAULT 0 COMMENT 'Store ID',
  PRIMARY KEY (`rating_id`,`store_id`),
  KEY `RATING_STORE_STORE_ID` (`store_id`),
  CONSTRAINT `RATING_STORE_RATING_ID_RATING_RATING_ID` FOREIGN KEY (`rating_id`) REFERENCES `rating` (`rating_id`) ON DELETE CASCADE,
  CONSTRAINT `RATING_STORE_STORE_ID_STORE_STORE_ID` FOREIGN KEY (`store_id`) REFERENCES `store` (`store_id`) ON DELETE CASCADE
) ENGINE=InnoDB DEFAULT CHARSET=utf8 COLLATE=utf8_general_ci COMMENT='Rating Store';
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `rating_store`
--

LOCK TABLES `rating_store` WRITE;
/*!40000 ALTER TABLE `rating_store` DISABLE KEYS */;
INSERT INTO `rating_store` VALUES (4,0),(4,1);
/*!40000 ALTER TABLE `rating_store` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `rating_title`
--

DROP TABLE IF EXISTS `rating_title`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8mb4 */;
CREATE TABLE `rating_title` (
  `rating_id` smallint(5) unsigned NOT NULL DEFAULT 0 COMMENT 'Rating ID',
  `store_id` smallint(5) unsigned NOT NULL DEFAULT 0 COMMENT 'Store ID',
  `value` varchar(255) NOT NULL COMMENT 'Rating Label',
  PRIMARY KEY (`rating_id`,`store_id`),
  KEY `RATING_TITLE_STORE_ID` (`store_id`),
  CONSTRAINT `RATING_TITLE_RATING_ID_RATING_RATING_ID` FOREIGN KEY (`rating_id`) REFERENCES `rating` (`rating_id`) ON DELETE CASCADE,
  CONSTRAINT `RATING_TITLE_STORE_ID_STORE_STORE_ID` FOREIGN KEY (`store_id`) REFERENCES `store` (`store_id`) ON DELETE CASCADE
) ENGINE=InnoDB DEFAULT CHARSET=utf8 COLLATE=utf8_general_ci COMMENT='Rating Title';
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `rating_title`
--

LOCK TABLES `rating_title` WRITE;
/*!40000 ALTER TABLE `rating_title` DISABLE KEYS */;
/*!40000 ALTER TABLE `rating_title` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `release_notification_viewer_log`
--

DROP TABLE IF EXISTS `release_notification_viewer_log`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8mb4 */;
CREATE TABLE `release_notification_viewer_log` (
  `id` int(10) unsigned NOT NULL AUTO_INCREMENT COMMENT 'Log ID',
  `viewer_id` int(10) unsigned NOT NULL COMMENT 'Viewer admin user ID',
  `last_view_version` varchar(16) NOT NULL COMMENT 'Viewer last view on product version',
  PRIMARY KEY (`id`),
  UNIQUE KEY `RELEASE_NOTIFICATION_VIEWER_LOG_VIEWER_ID` (`viewer_id`),
  CONSTRAINT `RELEASE_NOTIFICATION_VIEWER_LOG_VIEWER_ID_ADMIN_USER_USER_ID` FOREIGN KEY (`viewer_id`) REFERENCES `admin_user` (`user_id`) ON DELETE CASCADE
) ENGINE=InnoDB DEFAULT CHARSET=utf8 COLLATE=utf8_general_ci COMMENT='Release Notification Viewer Log Table';
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `release_notification_viewer_log`
--

LOCK TABLES `release_notification_viewer_log` WRITE;
/*!40000 ALTER TABLE `release_notification_viewer_log` DISABLE KEYS */;
/*!40000 ALTER TABLE `release_notification_viewer_log` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `report_compared_product_index`
--

DROP TABLE IF EXISTS `report_compared_product_index`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8mb4 */;
CREATE TABLE `report_compared_product_index` (
  `index_id` bigint(20) unsigned NOT NULL AUTO_INCREMENT COMMENT 'Index ID',
  `visitor_id` int(10) unsigned DEFAULT NULL COMMENT 'Visitor ID',
  `customer_id` int(10) unsigned DEFAULT NULL COMMENT 'Customer ID',
  `product_id` int(10) unsigned NOT NULL COMMENT 'Product ID',
  `store_id` smallint(5) unsigned DEFAULT NULL COMMENT 'Store ID',
  `added_at` timestamp NOT NULL DEFAULT current_timestamp() COMMENT 'Added At',
  PRIMARY KEY (`index_id`),
  UNIQUE KEY `REPORT_COMPARED_PRODUCT_INDEX_VISITOR_ID_PRODUCT_ID` (`visitor_id`,`product_id`),
  UNIQUE KEY `REPORT_COMPARED_PRODUCT_INDEX_CUSTOMER_ID_PRODUCT_ID` (`customer_id`,`product_id`),
  KEY `REPORT_COMPARED_PRODUCT_INDEX_STORE_ID` (`store_id`),
  KEY `REPORT_COMPARED_PRODUCT_INDEX_ADDED_AT` (`added_at`),
  KEY `REPORT_COMPARED_PRODUCT_INDEX_PRODUCT_ID` (`product_id`),
  CONSTRAINT `REPORT_CMPD_PRD_IDX_CSTR_ID_CSTR_ENTT_ENTT_ID` FOREIGN KEY (`customer_id`) REFERENCES `customer_entity` (`entity_id`) ON DELETE CASCADE,
  CONSTRAINT `REPORT_CMPD_PRD_IDX_PRD_ID_CAT_PRD_ENTT_ENTT_ID` FOREIGN KEY (`product_id`) REFERENCES `catalog_product_entity` (`entity_id`) ON DELETE CASCADE,
  CONSTRAINT `REPORT_COMPARED_PRODUCT_INDEX_STORE_ID_STORE_STORE_ID` FOREIGN KEY (`store_id`) REFERENCES `store` (`store_id`) ON DELETE SET NULL
) ENGINE=InnoDB DEFAULT CHARSET=utf8 COLLATE=utf8_general_ci COMMENT='Reports Compared Product Index Table';
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `report_compared_product_index`
--

LOCK TABLES `report_compared_product_index` WRITE;
/*!40000 ALTER TABLE `report_compared_product_index` DISABLE KEYS */;
/*!40000 ALTER TABLE `report_compared_product_index` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `report_event`
--

DROP TABLE IF EXISTS `report_event`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8mb4 */;
CREATE TABLE `report_event` (
  `event_id` bigint(20) unsigned NOT NULL AUTO_INCREMENT COMMENT 'Event ID',
  `logged_at` timestamp NOT NULL DEFAULT current_timestamp() COMMENT 'Logged At',
  `event_type_id` smallint(5) unsigned NOT NULL DEFAULT 0 COMMENT 'Event Type ID',
  `object_id` int(10) unsigned NOT NULL DEFAULT 0 COMMENT 'Object ID',
  `subject_id` int(10) unsigned NOT NULL DEFAULT 0 COMMENT 'Subject ID',
  `subtype` smallint(5) unsigned NOT NULL DEFAULT 0 COMMENT 'Subtype',
  `store_id` smallint(5) unsigned NOT NULL COMMENT 'Store ID',
  PRIMARY KEY (`event_id`),
  KEY `REPORT_EVENT_EVENT_TYPE_ID` (`event_type_id`),
  KEY `REPORT_EVENT_SUBJECT_ID` (`subject_id`),
  KEY `REPORT_EVENT_OBJECT_ID` (`object_id`),
  KEY `REPORT_EVENT_SUBTYPE` (`subtype`),
  KEY `REPORT_EVENT_STORE_ID` (`store_id`),
  CONSTRAINT `REPORT_EVENT_EVENT_TYPE_ID_REPORT_EVENT_TYPES_EVENT_TYPE_ID` FOREIGN KEY (`event_type_id`) REFERENCES `report_event_types` (`event_type_id`) ON DELETE CASCADE,
  CONSTRAINT `REPORT_EVENT_STORE_ID_STORE_STORE_ID` FOREIGN KEY (`store_id`) REFERENCES `store` (`store_id`) ON DELETE CASCADE
) ENGINE=InnoDB DEFAULT CHARSET=utf8 COLLATE=utf8_general_ci COMMENT='Reports Event Table';
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `report_event`
--

LOCK TABLES `report_event` WRITE;
/*!40000 ALTER TABLE `report_event` DISABLE KEYS */;
/*!40000 ALTER TABLE `report_event` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `report_event_types`
--

DROP TABLE IF EXISTS `report_event_types`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8mb4 */;
CREATE TABLE `report_event_types` (
  `event_type_id` smallint(5) unsigned NOT NULL AUTO_INCREMENT COMMENT 'Event Type ID',
  `event_name` varchar(64) NOT NULL COMMENT 'Event Name',
  `customer_login` smallint(5) unsigned NOT NULL DEFAULT 0 COMMENT 'Customer Login',
  PRIMARY KEY (`event_type_id`)
) ENGINE=InnoDB AUTO_INCREMENT=7 DEFAULT CHARSET=utf8 COLLATE=utf8_general_ci COMMENT='Reports Event Type Table';
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `report_event_types`
--

LOCK TABLES `report_event_types` WRITE;
/*!40000 ALTER TABLE `report_event_types` DISABLE KEYS */;
INSERT INTO `report_event_types` VALUES (1,'catalog_product_view',0),(2,'sendfriend_product',0),(3,'catalog_product_compare_add_product',0),(4,'checkout_cart_add_product',0),(5,'wishlist_add_product',0),(6,'wishlist_share',0);
/*!40000 ALTER TABLE `report_event_types` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `report_viewed_product_aggregated_daily`
--

DROP TABLE IF EXISTS `report_viewed_product_aggregated_daily`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8mb4 */;
CREATE TABLE `report_viewed_product_aggregated_daily` (
  `id` int(10) unsigned NOT NULL AUTO_INCREMENT COMMENT 'ID',
  `period` date DEFAULT NULL COMMENT 'Period',
  `store_id` smallint(5) unsigned DEFAULT NULL COMMENT 'Store ID',
  `product_id` int(10) unsigned DEFAULT NULL COMMENT 'Product ID',
  `product_name` varchar(255) DEFAULT NULL COMMENT 'Product Name',
  `product_price` decimal(12,4) NOT NULL DEFAULT 0.0000 COMMENT 'Product Price',
  `views_num` int(11) NOT NULL DEFAULT 0 COMMENT 'Number of Views',
  `rating_pos` smallint(5) unsigned NOT NULL DEFAULT 0 COMMENT 'Rating Pos',
  PRIMARY KEY (`id`),
  UNIQUE KEY `REPORT_VIEWED_PRD_AGGRED_DAILY_PERIOD_STORE_ID_PRD_ID` (`period`,`store_id`,`product_id`),
  KEY `REPORT_VIEWED_PRODUCT_AGGREGATED_DAILY_STORE_ID` (`store_id`),
  KEY `REPORT_VIEWED_PRODUCT_AGGREGATED_DAILY_PRODUCT_ID` (`product_id`),
  CONSTRAINT `REPORT_VIEWED_PRD_AGGRED_DAILY_PRD_ID_CAT_PRD_ENTT_ENTT_ID` FOREIGN KEY (`product_id`) REFERENCES `catalog_product_entity` (`entity_id`) ON DELETE CASCADE,
  CONSTRAINT `REPORT_VIEWED_PRODUCT_AGGREGATED_DAILY_STORE_ID_STORE_STORE_ID` FOREIGN KEY (`store_id`) REFERENCES `store` (`store_id`) ON DELETE CASCADE
) ENGINE=InnoDB DEFAULT CHARSET=utf8 COLLATE=utf8_general_ci COMMENT='Most Viewed Products Aggregated Daily';
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `report_viewed_product_aggregated_daily`
--

LOCK TABLES `report_viewed_product_aggregated_daily` WRITE;
/*!40000 ALTER TABLE `report_viewed_product_aggregated_daily` DISABLE KEYS */;
/*!40000 ALTER TABLE `report_viewed_product_aggregated_daily` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `report_viewed_product_aggregated_monthly`
--

DROP TABLE IF EXISTS `report_viewed_product_aggregated_monthly`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8mb4 */;
CREATE TABLE `report_viewed_product_aggregated_monthly` (
  `id` int(10) unsigned NOT NULL AUTO_INCREMENT COMMENT 'ID',
  `period` date DEFAULT NULL COMMENT 'Period',
  `store_id` smallint(5) unsigned DEFAULT NULL COMMENT 'Store ID',
  `product_id` int(10) unsigned DEFAULT NULL COMMENT 'Product ID',
  `product_name` varchar(255) DEFAULT NULL COMMENT 'Product Name',
  `product_price` decimal(12,4) NOT NULL DEFAULT 0.0000 COMMENT 'Product Price',
  `views_num` int(11) NOT NULL DEFAULT 0 COMMENT 'Number of Views',
  `rating_pos` smallint(5) unsigned NOT NULL DEFAULT 0 COMMENT 'Rating Pos',
  PRIMARY KEY (`id`),
  UNIQUE KEY `REPORT_VIEWED_PRD_AGGRED_MONTHLY_PERIOD_STORE_ID_PRD_ID` (`period`,`store_id`,`product_id`),
  KEY `REPORT_VIEWED_PRODUCT_AGGREGATED_MONTHLY_STORE_ID` (`store_id`),
  KEY `REPORT_VIEWED_PRODUCT_AGGREGATED_MONTHLY_PRODUCT_ID` (`product_id`),
  CONSTRAINT `REPORT_VIEWED_PRD_AGGRED_MONTHLY_PRD_ID_CAT_PRD_ENTT_ENTT_ID` FOREIGN KEY (`product_id`) REFERENCES `catalog_product_entity` (`entity_id`) ON DELETE CASCADE,
  CONSTRAINT `REPORT_VIEWED_PRODUCT_AGGREGATED_MONTHLY_STORE_ID_STORE_STORE_ID` FOREIGN KEY (`store_id`) REFERENCES `store` (`store_id`) ON DELETE CASCADE
) ENGINE=InnoDB DEFAULT CHARSET=utf8 COLLATE=utf8_general_ci COMMENT='Most Viewed Products Aggregated Monthly';
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `report_viewed_product_aggregated_monthly`
--

LOCK TABLES `report_viewed_product_aggregated_monthly` WRITE;
/*!40000 ALTER TABLE `report_viewed_product_aggregated_monthly` DISABLE KEYS */;
/*!40000 ALTER TABLE `report_viewed_product_aggregated_monthly` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `report_viewed_product_aggregated_yearly`
--

DROP TABLE IF EXISTS `report_viewed_product_aggregated_yearly`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8mb4 */;
CREATE TABLE `report_viewed_product_aggregated_yearly` (
  `id` int(10) unsigned NOT NULL AUTO_INCREMENT COMMENT 'ID',
  `period` date DEFAULT NULL COMMENT 'Period',
  `store_id` smallint(5) unsigned DEFAULT NULL COMMENT 'Store ID',
  `product_id` int(10) unsigned DEFAULT NULL COMMENT 'Product ID',
  `product_name` varchar(255) DEFAULT NULL COMMENT 'Product Name',
  `product_price` decimal(12,4) NOT NULL DEFAULT 0.0000 COMMENT 'Product Price',
  `views_num` int(11) NOT NULL DEFAULT 0 COMMENT 'Number of Views',
  `rating_pos` smallint(5) unsigned NOT NULL DEFAULT 0 COMMENT 'Rating Pos',
  PRIMARY KEY (`id`),
  UNIQUE KEY `REPORT_VIEWED_PRD_AGGRED_YEARLY_PERIOD_STORE_ID_PRD_ID` (`period`,`store_id`,`product_id`),
  KEY `REPORT_VIEWED_PRODUCT_AGGREGATED_YEARLY_STORE_ID` (`store_id`),
  KEY `REPORT_VIEWED_PRODUCT_AGGREGATED_YEARLY_PRODUCT_ID` (`product_id`),
  CONSTRAINT `REPORT_VIEWED_PRD_AGGRED_YEARLY_PRD_ID_CAT_PRD_ENTT_ENTT_ID` FOREIGN KEY (`product_id`) REFERENCES `catalog_product_entity` (`entity_id`) ON DELETE CASCADE,
  CONSTRAINT `REPORT_VIEWED_PRODUCT_AGGREGATED_YEARLY_STORE_ID_STORE_STORE_ID` FOREIGN KEY (`store_id`) REFERENCES `store` (`store_id`) ON DELETE CASCADE
) ENGINE=InnoDB DEFAULT CHARSET=utf8 COLLATE=utf8_general_ci COMMENT='Most Viewed Products Aggregated Yearly';
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `report_viewed_product_aggregated_yearly`
--

LOCK TABLES `report_viewed_product_aggregated_yearly` WRITE;
/*!40000 ALTER TABLE `report_viewed_product_aggregated_yearly` DISABLE KEYS */;
/*!40000 ALTER TABLE `report_viewed_product_aggregated_yearly` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `report_viewed_product_index`
--

DROP TABLE IF EXISTS `report_viewed_product_index`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8mb4 */;
CREATE TABLE `report_viewed_product_index` (
  `index_id` bigint(20) unsigned NOT NULL AUTO_INCREMENT COMMENT 'Index ID',
  `visitor_id` int(10) unsigned DEFAULT NULL COMMENT 'Visitor ID',
  `customer_id` int(10) unsigned DEFAULT NULL COMMENT 'Customer ID',
  `product_id` int(10) unsigned NOT NULL COMMENT 'Product ID',
  `store_id` smallint(5) unsigned DEFAULT NULL COMMENT 'Store ID',
  `added_at` timestamp NOT NULL DEFAULT current_timestamp() COMMENT 'Added At',
  PRIMARY KEY (`index_id`),
  UNIQUE KEY `REPORT_VIEWED_PRODUCT_INDEX_VISITOR_ID_PRODUCT_ID` (`visitor_id`,`product_id`),
  UNIQUE KEY `REPORT_VIEWED_PRODUCT_INDEX_CUSTOMER_ID_PRODUCT_ID` (`customer_id`,`product_id`),
  KEY `REPORT_VIEWED_PRODUCT_INDEX_STORE_ID` (`store_id`),
  KEY `REPORT_VIEWED_PRODUCT_INDEX_ADDED_AT` (`added_at`),
  KEY `REPORT_VIEWED_PRODUCT_INDEX_PRODUCT_ID` (`product_id`),
  CONSTRAINT `REPORT_VIEWED_PRD_IDX_CSTR_ID_CSTR_ENTT_ENTT_ID` FOREIGN KEY (`customer_id`) REFERENCES `customer_entity` (`entity_id`) ON DELETE CASCADE,
  CONSTRAINT `REPORT_VIEWED_PRD_IDX_PRD_ID_CAT_PRD_ENTT_ENTT_ID` FOREIGN KEY (`product_id`) REFERENCES `catalog_product_entity` (`entity_id`) ON DELETE CASCADE,
  CONSTRAINT `REPORT_VIEWED_PRODUCT_INDEX_STORE_ID_STORE_STORE_ID` FOREIGN KEY (`store_id`) REFERENCES `store` (`store_id`) ON DELETE SET NULL
) ENGINE=InnoDB DEFAULT CHARSET=utf8 COLLATE=utf8_general_ci COMMENT='Reports Viewed Product Index Table';
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `report_viewed_product_index`
--

LOCK TABLES `report_viewed_product_index` WRITE;
/*!40000 ALTER TABLE `report_viewed_product_index` DISABLE KEYS */;
/*!40000 ALTER TABLE `report_viewed_product_index` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `reporting_counts`
--

DROP TABLE IF EXISTS `reporting_counts`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8mb4 */;
CREATE TABLE `reporting_counts` (
  `entity_id` int(10) unsigned NOT NULL AUTO_INCREMENT COMMENT 'Entity ID',
  `type` varchar(255) DEFAULT NULL COMMENT 'Item Reported',
  `count` int(10) unsigned DEFAULT NULL COMMENT 'Count Value',
  `updated_at` timestamp NOT NULL DEFAULT current_timestamp() ON UPDATE current_timestamp() COMMENT 'Updated At',
  PRIMARY KEY (`entity_id`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8 COLLATE=utf8_general_ci COMMENT='Reporting for all count related events generated via the cron job';
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `reporting_counts`
--

LOCK TABLES `reporting_counts` WRITE;
/*!40000 ALTER TABLE `reporting_counts` DISABLE KEYS */;
/*!40000 ALTER TABLE `reporting_counts` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `reporting_module_status`
--

DROP TABLE IF EXISTS `reporting_module_status`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8mb4 */;
CREATE TABLE `reporting_module_status` (
  `entity_id` int(10) unsigned NOT NULL AUTO_INCREMENT COMMENT 'Module ID',
  `name` varchar(255) DEFAULT NULL COMMENT 'Module Name',
  `active` varchar(255) DEFAULT NULL COMMENT 'Module Active Status',
  `setup_version` varchar(255) DEFAULT NULL COMMENT 'Module Version',
  `state` varchar(255) DEFAULT NULL COMMENT 'Module State',
  `updated_at` timestamp NOT NULL DEFAULT current_timestamp() ON UPDATE current_timestamp() COMMENT 'Updated At',
  PRIMARY KEY (`entity_id`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8 COLLATE=utf8_general_ci COMMENT='Module Status Table';
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `reporting_module_status`
--

LOCK TABLES `reporting_module_status` WRITE;
/*!40000 ALTER TABLE `reporting_module_status` DISABLE KEYS */;
/*!40000 ALTER TABLE `reporting_module_status` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `reporting_orders`
--

DROP TABLE IF EXISTS `reporting_orders`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8mb4 */;
CREATE TABLE `reporting_orders` (
  `entity_id` int(10) unsigned NOT NULL AUTO_INCREMENT COMMENT 'Entity ID',
  `customer_id` int(10) unsigned DEFAULT NULL COMMENT 'Customer ID',
  `total` decimal(20,4) unsigned DEFAULT NULL,
  `total_base` decimal(20,4) unsigned DEFAULT NULL,
  `item_count` int(10) unsigned NOT NULL COMMENT 'Line Item Count',
  `updated_at` timestamp NOT NULL DEFAULT current_timestamp() COMMENT 'Updated At',
  PRIMARY KEY (`entity_id`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8 COLLATE=utf8_general_ci COMMENT='Reporting for all orders';
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `reporting_orders`
--

LOCK TABLES `reporting_orders` WRITE;
/*!40000 ALTER TABLE `reporting_orders` DISABLE KEYS */;
/*!40000 ALTER TABLE `reporting_orders` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `reporting_system_updates`
--

DROP TABLE IF EXISTS `reporting_system_updates`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8mb4 */;
CREATE TABLE `reporting_system_updates` (
  `entity_id` int(10) unsigned NOT NULL AUTO_INCREMENT COMMENT 'Entity ID',
  `type` varchar(255) DEFAULT NULL COMMENT 'Update Type',
  `action` varchar(255) DEFAULT NULL COMMENT 'Action Performed',
  `updated_at` timestamp NOT NULL DEFAULT current_timestamp() COMMENT 'Updated At',
  PRIMARY KEY (`entity_id`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8 COLLATE=utf8_general_ci COMMENT='Reporting for system updates';
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `reporting_system_updates`
--

LOCK TABLES `reporting_system_updates` WRITE;
/*!40000 ALTER TABLE `reporting_system_updates` DISABLE KEYS */;
/*!40000 ALTER TABLE `reporting_system_updates` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `reporting_users`
--

DROP TABLE IF EXISTS `reporting_users`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8mb4 */;
CREATE TABLE `reporting_users` (
  `entity_id` int(10) unsigned NOT NULL AUTO_INCREMENT COMMENT 'Entity ID',
  `type` varchar(255) DEFAULT NULL COMMENT 'User Type',
  `action` varchar(255) DEFAULT NULL COMMENT 'Action Performed',
  `updated_at` timestamp NOT NULL DEFAULT current_timestamp() COMMENT 'Updated At',
  PRIMARY KEY (`entity_id`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8 COLLATE=utf8_general_ci COMMENT='Reporting for user actions';
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `reporting_users`
--

LOCK TABLES `reporting_users` WRITE;
/*!40000 ALTER TABLE `reporting_users` DISABLE KEYS */;
/*!40000 ALTER TABLE `reporting_users` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `review`
--

DROP TABLE IF EXISTS `review`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8mb4 */;
CREATE TABLE `review` (
  `review_id` bigint(20) unsigned NOT NULL AUTO_INCREMENT COMMENT 'Review ID',
  `created_at` timestamp NOT NULL DEFAULT current_timestamp() COMMENT 'Review create date',
  `entity_id` smallint(5) unsigned NOT NULL DEFAULT 0 COMMENT 'Entity ID',
  `entity_pk_value` int(10) unsigned NOT NULL DEFAULT 0 COMMENT 'Product ID',
  `status_id` smallint(5) unsigned NOT NULL DEFAULT 0 COMMENT 'Status code',
  PRIMARY KEY (`review_id`),
  KEY `REVIEW_ENTITY_ID` (`entity_id`),
  KEY `REVIEW_STATUS_ID` (`status_id`),
  KEY `REVIEW_ENTITY_PK_VALUE` (`entity_pk_value`),
  CONSTRAINT `REVIEW_ENTITY_ID_REVIEW_ENTITY_ENTITY_ID` FOREIGN KEY (`entity_id`) REFERENCES `review_entity` (`entity_id`) ON DELETE CASCADE,
  CONSTRAINT `REVIEW_STATUS_ID_REVIEW_STATUS_STATUS_ID` FOREIGN KEY (`status_id`) REFERENCES `review_status` (`status_id`) ON DELETE NO ACTION
) ENGINE=InnoDB AUTO_INCREMENT=347 DEFAULT CHARSET=utf8 COLLATE=utf8_general_ci COMMENT='Review base information';
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `review`
--

LOCK TABLES `review` WRITE;
/*!40000 ALTER TABLE `review` DISABLE KEYS */;
INSERT INTO `review` VALUES (1,'2023-12-08 14:42:41',1,2,1),(2,'2023-12-08 14:42:41',1,2,1),(3,'2023-12-08 14:42:41',1,7,1),(4,'2023-12-08 14:42:41',1,7,1),(5,'2023-12-08 14:42:41',1,7,1),(6,'2023-12-08 14:42:41',1,4,1),(7,'2023-12-08 14:42:41',1,4,1),(8,'2023-12-08 14:42:41',1,4,1),(9,'2023-12-08 14:42:41',1,3,1),(10,'2023-12-08 14:42:41',1,3,1),(11,'2023-12-08 14:42:41',1,5,1),(12,'2023-12-08 14:42:41',1,5,1),(13,'2023-12-08 14:42:41',1,5,1),(14,'2023-12-08 14:42:41',1,6,1),(15,'2023-12-08 14:42:41',1,6,1),(16,'2023-12-08 14:42:41',1,38,1),(17,'2023-12-08 14:42:41',1,38,1),(18,'2023-12-08 14:42:41',1,38,1),(19,'2023-12-08 14:42:41',1,41,1),(20,'2023-12-08 14:42:41',1,41,1),(21,'2023-12-08 14:42:41',1,41,1),(22,'2023-12-08 14:42:41',1,39,1),(23,'2023-12-08 14:42:41',1,39,1),(24,'2023-12-08 14:42:41',1,39,1),(25,'2023-12-08 14:42:41',1,37,1),(26,'2023-12-08 14:42:41',1,37,1),(27,'2023-12-08 14:42:41',1,40,1),(28,'2023-12-08 14:42:41',1,40,1),(29,'2023-12-08 14:42:41',1,40,1),(30,'2023-12-08 14:42:41',1,40,1),(31,'2023-12-08 14:42:41',1,271,1),(32,'2023-12-08 14:42:41',1,271,1),(33,'2023-12-08 14:42:41',1,287,1),(34,'2023-12-08 14:42:41',1,287,1),(35,'2023-12-08 14:42:41',1,415,1),(36,'2023-12-08 14:42:41',1,415,1),(37,'2023-12-08 14:42:41',1,415,1),(38,'2023-12-08 14:42:41',1,303,1),(39,'2023-12-08 14:42:41',1,303,1),(40,'2023-12-08 14:42:41',1,303,1),(41,'2023-12-08 14:42:41',1,399,1),(42,'2023-12-08 14:42:41',1,399,1),(43,'2023-12-08 14:42:41',1,399,1),(44,'2023-12-08 14:42:41',1,319,1),(45,'2023-12-08 14:42:41',1,319,1),(46,'2023-12-08 14:42:41',1,335,1),(47,'2023-12-08 14:42:41',1,335,1),(48,'2023-12-08 14:42:41',1,335,1),(49,'2023-12-08 14:42:41',1,351,1),(50,'2023-12-08 14:42:41',1,351,1),(51,'2023-12-08 14:42:41',1,367,1),(52,'2023-12-08 14:42:41',1,367,1),(53,'2023-12-08 14:42:41',1,738,1),(54,'2023-12-08 14:42:41',1,738,1),(55,'2023-12-08 14:42:41',1,738,1),(56,'2023-12-08 14:42:41',1,751,1),(57,'2023-12-08 14:42:41',1,751,1),(58,'2023-12-08 14:42:41',1,751,1),(59,'2023-12-08 14:42:41',1,764,1),(60,'2023-12-08 14:42:41',1,764,1),(61,'2023-12-08 14:42:41',1,777,1),(62,'2023-12-08 14:42:41',1,777,1),(63,'2023-12-08 14:42:41',1,777,1),(64,'2023-12-08 14:42:41',1,790,1),(65,'2023-12-08 14:42:41',1,790,1),(66,'2023-12-08 14:42:41',1,790,1),(67,'2023-12-08 14:42:41',1,559,1),(68,'2023-12-08 14:42:41',1,559,1),(69,'2023-12-08 14:42:41',1,559,1),(70,'2023-12-08 14:42:41',1,575,1),(71,'2023-12-08 14:42:41',1,575,1),(72,'2023-12-08 14:42:41',1,527,1),(73,'2023-12-08 14:42:41',1,527,1),(74,'2023-12-08 14:42:41',1,447,1),(75,'2023-12-08 14:42:41',1,447,1),(76,'2023-12-08 14:42:41',1,447,1),(77,'2023-12-08 14:42:41',1,463,1),(78,'2023-12-08 14:42:41',1,463,1),(79,'2023-12-08 14:42:41',1,463,1),(80,'2023-12-08 14:42:41',1,543,1),(81,'2023-12-08 14:42:41',1,543,1),(82,'2023-12-08 14:42:41',1,607,1),(83,'2023-12-08 14:42:41',1,607,1),(84,'2023-12-08 14:42:41',1,607,1),(85,'2023-12-08 14:42:41',1,623,1),(86,'2023-12-08 14:42:41',1,623,1),(87,'2023-12-08 14:42:41',1,623,1),(88,'2023-12-08 14:42:42',1,623,1),(89,'2023-12-08 14:42:42',1,479,1),(90,'2023-12-08 14:42:42',1,479,1),(91,'2023-12-08 14:42:42',1,479,1),(92,'2023-12-08 14:42:42',1,591,1),(93,'2023-12-08 14:42:42',1,591,1),(94,'2023-12-08 14:42:42',1,591,1),(95,'2023-12-08 14:42:42',1,495,1),(96,'2023-12-08 14:42:42',1,495,1),(97,'2023-12-08 14:42:42',1,495,1),(98,'2023-12-08 14:42:42',1,511,1),(99,'2023-12-08 14:42:42',1,511,1),(100,'2023-12-08 14:42:42',1,511,1),(101,'2023-12-08 14:42:42',1,894,1),(102,'2023-12-08 14:42:42',1,894,1),(103,'2023-12-08 14:42:42',1,894,1),(104,'2023-12-08 14:42:42',1,912,1),(105,'2023-12-08 14:42:42',1,912,1),(106,'2023-12-08 14:42:42',1,912,1),(107,'2023-12-08 14:42:42',1,925,1),(108,'2023-12-08 14:42:42',1,925,1),(109,'2023-12-08 14:42:42',1,925,1),(110,'2023-12-08 14:42:42',1,938,1),(111,'2023-12-08 14:42:42',1,938,1),(112,'2023-12-08 14:42:42',1,938,1),(113,'2023-12-08 14:42:42',1,951,1),(114,'2023-12-08 14:42:42',1,951,1),(115,'2023-12-08 14:42:42',1,964,1),(116,'2023-12-08 14:42:42',1,964,1),(117,'2023-12-08 14:42:42',1,964,1),(118,'2023-12-08 14:42:42',1,977,1),(119,'2023-12-08 14:42:42',1,977,1),(120,'2023-12-08 14:42:42',1,990,1),(121,'2023-12-08 14:42:42',1,990,1),(122,'2023-12-08 14:42:42',1,990,1),(123,'2023-12-08 14:42:42',1,639,1),(124,'2023-12-08 14:42:42',1,639,1),(125,'2023-12-08 14:42:42',1,639,1),(126,'2023-12-08 14:42:42',1,639,1),(127,'2023-12-08 14:42:42',1,655,1),(128,'2023-12-08 14:42:42',1,655,1),(129,'2023-12-08 14:42:42',1,655,1),(130,'2023-12-08 14:42:42',1,671,1),(131,'2023-12-08 14:42:42',1,671,1),(132,'2023-12-08 14:42:42',1,671,1),(133,'2023-12-08 14:42:42',1,677,1),(134,'2023-12-08 14:42:42',1,677,1),(135,'2023-12-08 14:42:42',1,677,1),(136,'2023-12-08 14:42:42',1,677,1),(137,'2023-12-08 14:42:42',1,8,1),(138,'2023-12-08 14:42:42',1,8,1),(139,'2023-12-08 14:42:42',1,8,1),(140,'2023-12-08 14:42:42',1,21,1),(141,'2023-12-08 14:42:42',1,21,1),(142,'2023-12-08 14:42:42',1,21,1),(143,'2023-12-08 14:42:42',1,19,1),(144,'2023-12-08 14:42:42',1,19,1),(145,'2023-12-08 14:42:42',1,24,1),(146,'2023-12-08 14:42:42',1,24,1),(147,'2023-12-08 14:42:42',1,24,1),(148,'2023-12-08 14:42:42',1,18,1),(149,'2023-12-08 14:42:42',1,18,1),(150,'2023-12-08 14:42:42',1,18,1),(151,'2023-12-08 14:42:42',1,20,1),(152,'2023-12-08 14:42:42',1,20,1),(153,'2023-12-08 14:42:42',1,20,1),(154,'2023-12-08 14:42:42',1,16,1),(155,'2023-12-08 14:42:42',1,17,1),(156,'2023-12-08 14:42:42',1,17,1),(157,'2023-12-08 14:42:42',1,9,1),(158,'2023-12-08 14:42:42',1,9,1),(159,'2023-12-08 14:42:42',1,9,1),(160,'2023-12-08 14:42:42',1,10,1),(161,'2023-12-08 14:42:42',1,10,1),(162,'2023-12-08 14:42:42',1,13,1),(163,'2023-12-08 14:42:42',1,13,1),(164,'2023-12-08 14:42:42',1,15,1),(165,'2023-12-08 14:42:42',1,15,1),(166,'2023-12-08 14:42:42',1,15,1),(167,'2023-12-08 14:42:42',1,11,1),(168,'2023-12-08 14:42:42',1,11,1),(169,'2023-12-08 14:42:42',1,12,1),(170,'2023-12-08 14:42:42',1,12,1),(171,'2023-12-08 14:42:42',1,12,1),(172,'2023-12-08 14:42:42',1,14,1),(173,'2023-12-08 14:42:42',1,14,1),(174,'2023-12-08 14:42:42',1,14,1),(175,'2023-12-08 14:42:42',1,43,1),(176,'2023-12-08 14:42:42',1,43,1),(177,'2023-12-08 14:42:42',1,43,1),(178,'2023-12-08 14:42:42',1,45,1),(179,'2023-12-08 14:42:42',1,45,1),(180,'2023-12-08 14:42:42',1,44,1),(181,'2023-12-08 14:42:42',1,44,1),(182,'2023-12-08 14:42:42',1,44,1),(183,'2023-12-08 14:42:42',1,42,1),(184,'2023-12-08 14:42:42',1,42,1),(185,'2023-12-08 14:42:42',1,1045,1),(186,'2023-12-08 14:42:42',1,1045,1),(187,'2023-12-08 14:42:42',1,1045,1),(188,'2023-12-08 14:42:42',1,1061,1),(189,'2023-12-08 14:42:42',1,1061,1),(190,'2023-12-08 14:42:42',1,1061,1),(191,'2023-12-08 14:42:42',1,1077,1),(192,'2023-12-08 14:42:42',1,1077,1),(193,'2023-12-08 14:42:42',1,1077,1),(194,'2023-12-08 14:42:42',1,1093,1),(195,'2023-12-08 14:42:42',1,1093,1),(196,'2023-12-08 14:42:42',1,1093,1),(197,'2023-12-08 14:42:42',1,1109,1),(198,'2023-12-08 14:42:42',1,1109,1),(199,'2023-12-08 14:42:42',1,1109,1),(200,'2023-12-08 14:42:42',1,1115,1),(201,'2023-12-08 14:42:42',1,1115,1),(202,'2023-12-08 14:42:42',1,1221,1),(203,'2023-12-08 14:42:42',1,1221,1),(204,'2023-12-08 14:42:42',1,1221,1),(205,'2023-12-08 14:42:42',1,1237,1),(206,'2023-12-08 14:42:42',1,1237,1),(207,'2023-12-08 14:42:42',1,1237,1),(208,'2023-12-08 14:42:42',1,1237,1),(209,'2023-12-08 14:42:42',1,1253,1),(210,'2023-12-08 14:42:42',1,1253,1),(211,'2023-12-08 14:42:42',1,1253,1),(212,'2023-12-08 14:42:42',1,1269,1),(213,'2023-12-08 14:42:42',1,1269,1),(214,'2023-12-08 14:42:42',1,1285,1),(215,'2023-12-08 14:42:42',1,1285,1),(216,'2023-12-08 14:42:42',1,1285,1),(217,'2023-12-08 14:42:42',1,1381,1),(218,'2023-12-08 14:42:42',1,1381,1),(219,'2023-12-08 14:42:42',1,1381,1),(220,'2023-12-08 14:42:42',1,1301,1),(221,'2023-12-08 14:42:42',1,1301,1),(222,'2023-12-08 14:42:42',1,1301,1),(223,'2023-12-08 14:42:42',1,1317,1),(224,'2023-12-08 14:42:42',1,1317,1),(225,'2023-12-08 14:42:42',1,1333,1),(226,'2023-12-08 14:42:42',1,1333,1),(227,'2023-12-08 14:42:42',1,1333,1),(228,'2023-12-08 14:42:42',1,1349,1),(229,'2023-12-08 14:42:42',1,1349,1),(230,'2023-12-08 14:42:42',1,1349,1),(231,'2023-12-08 14:42:42',1,1365,1),(232,'2023-12-08 14:42:42',1,1365,1),(233,'2023-12-08 14:42:42',1,1365,1),(234,'2023-12-08 14:42:42',1,1820,1),(235,'2023-12-08 14:42:42',1,1820,1),(236,'2023-12-08 14:42:42',1,1827,1),(237,'2023-12-08 14:42:42',1,1827,1),(238,'2023-12-08 14:42:42',1,1827,1),(239,'2023-12-08 14:42:42',1,1834,1),(240,'2023-12-08 14:42:42',1,1834,1),(241,'2023-12-08 14:42:42',1,1834,1),(242,'2023-12-08 14:42:42',1,1841,1),(243,'2023-12-08 14:42:42',1,1841,1),(244,'2023-12-08 14:42:42',1,1841,1),(245,'2023-12-08 14:42:42',1,1841,1),(246,'2023-12-08 14:42:42',1,1848,1),(247,'2023-12-08 14:42:42',1,1848,1),(248,'2023-12-08 14:42:42',1,1855,1),(249,'2023-12-08 14:42:42',1,1855,1),(250,'2023-12-08 14:42:42',1,1855,1),(251,'2023-12-08 14:42:42',1,1573,1),(252,'2023-12-08 14:42:42',1,1573,1),(253,'2023-12-08 14:42:42',1,1573,1),(254,'2023-12-08 14:42:42',1,1413,1),(255,'2023-12-08 14:42:42',1,1413,1),(256,'2023-12-08 14:42:42',1,1413,1),(257,'2023-12-08 14:42:42',1,1429,1),(258,'2023-12-08 14:42:42',1,1429,1),(259,'2023-12-08 14:42:42',1,1429,1),(260,'2023-12-08 14:42:42',1,1429,1),(261,'2023-12-08 14:42:42',1,1445,1),(262,'2023-12-08 14:42:42',1,1445,1),(263,'2023-12-08 14:42:42',1,1589,1),(264,'2023-12-08 14:42:42',1,1589,1),(265,'2023-12-08 14:42:42',1,1589,1),(266,'2023-12-08 14:42:42',1,1477,1),(267,'2023-12-08 14:42:42',1,1477,1),(268,'2023-12-08 14:42:42',1,1493,1),(269,'2023-12-08 14:42:42',1,1493,1),(270,'2023-12-08 14:42:42',1,1493,1),(271,'2023-12-08 14:42:42',1,1509,1),(272,'2023-12-08 14:42:42',1,1509,1),(273,'2023-12-08 14:42:42',1,1509,1),(274,'2023-12-08 14:42:42',1,1525,1),(275,'2023-12-08 14:42:42',1,1525,1),(276,'2023-12-08 14:42:42',1,1525,1),(277,'2023-12-08 14:42:42',1,1541,1),(278,'2023-12-08 14:42:42',1,1541,1),(279,'2023-12-08 14:42:42',1,1541,1),(280,'2023-12-08 14:42:42',1,1557,1),(281,'2023-12-08 14:42:42',1,1557,1),(282,'2023-12-08 14:42:42',1,1557,1),(283,'2023-12-08 14:42:42',1,1920,1),(284,'2023-12-08 14:42:42',1,1920,1),(285,'2023-12-08 14:42:42',1,1920,1),(286,'2023-12-08 14:42:42',1,1936,1),(287,'2023-12-08 14:42:42',1,1936,1),(288,'2023-12-08 14:42:42',1,1936,1),(289,'2023-12-08 14:42:42',1,1952,1),(290,'2023-12-08 14:42:43',1,1952,1),(291,'2023-12-08 14:42:43',1,1968,1),(292,'2023-12-08 14:42:43',1,1968,1),(293,'2023-12-08 14:42:43',1,1984,1),(294,'2023-12-08 14:42:43',1,1984,1),(295,'2023-12-08 14:42:43',1,1984,1),(296,'2023-12-08 14:42:43',1,1991,1),(297,'2023-12-08 14:42:43',1,1991,1),(298,'2023-12-08 14:42:43',1,1998,1),(299,'2023-12-08 14:42:43',1,1998,1),(300,'2023-12-08 14:42:43',1,1998,1),(301,'2023-12-08 14:42:43',1,2004,1),(302,'2023-12-08 14:42:43',1,2004,1),(303,'2023-12-08 14:42:43',1,2004,1),(304,'2023-12-08 14:42:43',1,2011,1),(305,'2023-12-08 14:42:43',1,2011,1),(306,'2023-12-08 14:42:43',1,2011,1),(307,'2023-12-08 14:42:43',1,2018,1),(308,'2023-12-08 14:42:43',1,2018,1),(309,'2023-12-08 14:42:43',1,2018,1),(310,'2023-12-08 14:42:43',1,2025,1),(311,'2023-12-08 14:42:43',1,2025,1),(312,'2023-12-08 14:42:43',1,2025,1),(313,'2023-12-08 14:42:43',1,2041,1),(314,'2023-12-08 14:42:43',1,2041,1),(315,'2023-12-08 14:42:43',1,2041,1),(316,'2023-12-08 14:42:43',1,1605,1),(317,'2023-12-08 14:42:43',1,1605,1),(318,'2023-12-08 14:42:43',1,1605,1),(319,'2023-12-08 14:42:43',1,1605,1),(320,'2023-12-08 14:42:43',1,1621,1),(321,'2023-12-08 14:42:43',1,1621,1),(322,'2023-12-08 14:42:43',1,1621,1),(323,'2023-12-08 14:42:43',1,1621,1),(324,'2023-12-08 14:42:43',1,1637,1),(325,'2023-12-08 14:42:43',1,1637,1),(326,'2023-12-08 14:42:43',1,1637,1),(327,'2023-12-08 14:42:43',1,1653,1),(328,'2023-12-08 14:42:43',1,1653,1),(329,'2023-12-08 14:42:43',1,1653,1),(330,'2023-12-08 14:42:43',1,1669,1),(331,'2023-12-08 14:42:43',1,1669,1),(332,'2023-12-08 14:42:43',1,1669,1),(333,'2023-12-08 14:42:43',1,1765,1),(334,'2023-12-08 14:42:43',1,1765,1),(335,'2023-12-08 14:42:43',1,1765,1),(336,'2023-12-08 14:42:43',1,1781,1),(337,'2023-12-08 14:42:43',1,1797,1),(338,'2023-12-08 14:42:43',1,1797,1),(339,'2023-12-08 14:42:43',1,1797,1),(340,'2023-12-08 14:42:43',1,1813,1),(341,'2023-12-08 14:42:43',1,1813,1),(342,'2023-12-08 14:42:43',1,1685,1),(343,'2023-12-08 14:42:43',1,1685,1),(344,'2023-12-08 14:42:43',1,1701,1),(345,'2023-12-08 14:42:43',1,1701,1),(346,'2023-12-08 14:42:43',1,1701,1);
/*!40000 ALTER TABLE `review` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `review_detail`
--

DROP TABLE IF EXISTS `review_detail`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8mb4 */;
CREATE TABLE `review_detail` (
  `detail_id` bigint(20) unsigned NOT NULL AUTO_INCREMENT COMMENT 'Review detail ID',
  `review_id` bigint(20) unsigned NOT NULL DEFAULT 0 COMMENT 'Review ID',
  `store_id` smallint(5) unsigned DEFAULT 0 COMMENT 'Store ID',
  `title` varchar(255) NOT NULL COMMENT 'Title',
  `detail` text NOT NULL COMMENT 'Detail description',
  `nickname` varchar(128) NOT NULL COMMENT 'User nickname',
  `customer_id` int(10) unsigned DEFAULT NULL COMMENT 'Customer ID',
  PRIMARY KEY (`detail_id`),
  KEY `REVIEW_DETAIL_REVIEW_ID` (`review_id`),
  KEY `REVIEW_DETAIL_STORE_ID` (`store_id`),
  KEY `REVIEW_DETAIL_CUSTOMER_ID` (`customer_id`),
  CONSTRAINT `REVIEW_DETAIL_CUSTOMER_ID_CUSTOMER_ENTITY_ENTITY_ID` FOREIGN KEY (`customer_id`) REFERENCES `customer_entity` (`entity_id`) ON DELETE SET NULL,
  CONSTRAINT `REVIEW_DETAIL_REVIEW_ID_REVIEW_REVIEW_ID` FOREIGN KEY (`review_id`) REFERENCES `review` (`review_id`) ON DELETE CASCADE,
  CONSTRAINT `REVIEW_DETAIL_STORE_ID_STORE_STORE_ID` FOREIGN KEY (`store_id`) REFERENCES `store` (`store_id`) ON DELETE SET NULL
) ENGINE=InnoDB AUTO_INCREMENT=347 DEFAULT CHARSET=utf8 COLLATE=utf8_general_ci COMMENT='Review detail information';
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `review_detail`
--

LOCK TABLES `review_detail` WRITE;
/*!40000 ALTER TABLE `review_detail` DISABLE KEYS */;
INSERT INTO `review_detail` VALUES (1,1,1,'I prefer more compartments','I prefer more compartments. If you don\'t mind putting everything in one space, it\'s fine. Good for the gym.','Chi',NULL),(2,2,1,'I use it a lot ','It\'s a good size and I use it a lot. My only issue with it was I wanted the handles to be longer so I can wear it on my back.','Filiberto',NULL),(3,3,1,'I\'ve had this thing for really long','I\'ve had this thing for a really long time and it barely shows any signs of wear and tear. It\'s really big, too! I\'ve taken it on day trips as well as short vacations and usually have no trouble finding room for my stuff.','Herb',NULL),(4,4,1,'Decent bag','Decent bag. I keep my stuff in it for work and the gym. It\'s nice and roomy. I wish it had a more sophisticated design, though. Kinda looks like it\'s for kids.','Craig',NULL),(5,5,1,'Screwed up my back','I can\'t believe they\'re claiming these straps are \"padded.\" Wearing this thing to class for a semester totally screwed up my back, and my shoulders would start to ache after a few minutes where the straps dug in.','Orville',NULL),(6,6,1,'Awesome bag','Awesome bag but I found it to be smaller than I thought. I haven\'t felt any additional strain on my back and I use it all day long for my job.','Marty',NULL),(7,7,1,'The back needs more padding','If the back had more padding I would recommend it for everyone. You can tell the material is strong and not cheap so it\'s definitely worth it.','Chase',NULL),(8,8,1,'I bought this backpack for my son','I bought this backpack for my son to take to school, but he carries it like a suitcase now! It\'s also really good for airplane travel.','Kennith',NULL),(9,9,1,'awesome for going back and forth','This is awesome for going back and forth to class. I live off campus and it\'s a longer walk, but this pack fits comfortably and I can even store my laptop in the main compartment.','Gaston',NULL),(10,10,1,'comfy and i don\'t feel like a loser','comfy and i don\'t feel like a loser carrying it.','Issac',NULL),(11,11,1,'The shoulder strap broke ','The shoulder strap broke the first time I used it. Awesome.','Daren',NULL),(12,12,1,'Good for work. Holds everything ','This is good for work. Holds everything I need. The fabric doesn\'t seem that strong, but so far so good.','Garry',NULL),(13,13,1,'Great bag! I use it for everything! ','Great bag! I use it for everything! Not sure what happened with the person who said the strap broke because mine is perfect. Maybe it was fluke? I\'d return it and try another. It\'s been awesome for me!','Quinn',NULL),(14,14,1,'This bag is really cool','This bag is really cool. I\'m an art major, so I have tons of supplies that I have to lug back and forth every day for class. I didn\'t think this would be big enough, but surprisingly it can hold just about all my stuff. I really like the way it looks too.','Jame',NULL),(15,15,1,'Color is weird','I wanted to like this bag, and it is definitely good quality, but the color is so weird in real life. From a distance it kind of looks like I just found it in a dumpster. Shame because that is the only drawback.','Adalberto',NULL),(16,16,1,'I am OBSESSED with these','I run 5 times a day and am OBSESSED with this watch! It tracks and calculates all the things my brain can\'t because I hate maths. PS I know this is a men\'s watch and I am not a man, but I have large wrists!','Refugio',NULL),(17,17,1,'This thing is awesome ','This thing is awesome and remembers all the stuff I\'ve stored. ','Jewel',NULL),(18,18,1,'It slides around on my wrist','It slides around on my wrist when I sweat. I\'ve tried making it smaller but that doesn\'t seem to help.','Brice',NULL),(19,19,1,'Working flawlessly','I recently replace my 25 year old watch with this one, so it had high expectations to live up to. So far all the features are working flawlessly, I only hope it lasts as long as my old one.','Billy',NULL),(20,20,1,'offers a lot of technology','can\'t say this is the coolest looking watch I\'ve ever owned (it\'s no FAMOUS DESIGNER or anything) but it has a lot to offer technology-wise','Marc',NULL),(21,21,1,'Hydration alarm','This was given as a gift to me and it wasn\'t the one I asked for, but I\'m starting to like the different perks like the hydration alarm','Luther',NULL),(22,22,1,'It works ok but the ugliness is blinding','It works ok but the ugliness is blinding I am literally blinded','Leon',NULL),(23,23,1,'Watch too tight','Watch too tight please email how to loosen it or I\'ll leave bad review','Max',NULL),(24,24,1,'No ticktock','I got it because I thought it would still make a ticktick noise even though it\'s digital, but it doesn\'t!','Chuck',NULL),(25,25,1,'Not a bad watch for the price','Not a bad watch for the price. Wish it had actual numbers instead of marks, though.','Robert',NULL),(26,26,1,'the only watch I wear','Hands down, it\'s the only watch I wear when I\'m out on a run. The strap is soft and smooth, and the face even glows in the dark.','Noe',NULL),(27,27,1,'Dual time zone settings','When I\'m in another country, I hate not knowing what time it really is back home so the dual time zone settings are awesome!','Frank',NULL),(28,28,1,'Really perfect for travel ','Really perfect for my needs. I travel a ton, so I\'ll always know what time to give my wife a call back home.','Jamie',NULL),(29,29,1,'I really like the modern look','I really like the modern look of this watch, but I could only get one time zone to work. I hope it has a warranty because I\'m sending it back!','Bobby',NULL),(30,30,1,'This watch is so tight','This watch is so tight around my wrist! I don\'t care if it\'s adjustable, it cuts off my circulation.','Tommie',NULL),(31,31,1,'My favorite layers','This is one of my favorite layers for running in the winter, it keeps me warm but it\'s not super bulky.','Markus',NULL),(32,32,1,'Weird looking pocket','I where it when I\'m coaching football so I can run up and down the sidelines and yell without getting to hot. The pocket on the chest is weird looking tho.','Xavier',NULL),(33,33,1,'Perfect layer for the game','Perfect layer for wearing to the game, it doesn\'t shed all over your clothes like a regular hoodie.','Mike',NULL),(34,34,1,'The fabric is great','the fabric is great, it keeps me warm but it\'s not bulky like my other hoodies. Runs large, though.','Emory',NULL),(35,35,1,'This jacket isn\'t keeping me warm','This jacket isn\'t keeping me warm','Jon',NULL),(36,36,1,'I don\'t feel protected','Not sure exactly what \"elements\" they\'re talking about here. I don\'t feel protected from any \"elements\" in this throw-away.','Homer',NULL),(37,37,1,'avid hiker/snowboarder','I\'m an avid hiker/snowboarder and know quality when I see it. Please don\'t be fooled by the thin feel of this jacket - I always feel very comfortable and only rarely feel too warm, and then it\'s only because I wear insulating base layers. You will not be disappointed, especially if you\'re into winter sports or outdoor activities at higher elevations. My only issue with it is the zipper, which broke and had to be replaced.','Wilbur',NULL),(38,38,1,'Has never let me down','This jacket is going to be by my side for the rest of my life. It\'s never let me down once in a rainstorm, always keeping me dry as I bike back and forth to work. ','Long',NULL),(39,39,1,'Practically perferct','I have to say this is a practically perfect rain jacket. I do wish it was heavier though since it only works for me in spring and summer rainstorms. ','Lindsay',NULL),(40,40,1,'Excellent quality. I actually love','Excellent quality. I actually love when it rains because I get a lot of compliments whenever I wear this jacket. ','Randell',NULL),(41,41,1,'I just live for this track jacket','I just live for this track jacket. Because it\'s solid, I can put it on over any t-shirt and look really athletic. I may not exercise all the time, but wearing this jacket makes other people think I do!','Wyatt',NULL),(42,42,1,'Not 100% sure how I feel','Not 100% sure how I feel about this yet so I\'m going to number it right in the middle. It keeps me warm but the fleece is kind of itchy. It definitely has to go on top of another layer or you\'ll spend all day itching!','Glen',NULL),(43,43,1,'fleece lining','The fleece lining is what sold me! I hate being cold and this jacket really helps me not to be. Almost perfect-the hem slightly unraveled which is preventing me from giving it a 5.','Shon',NULL),(44,44,1,'I didn\'t think it was that warm','I didn\'t think it was that warm at all and it needs a hood. I wouldn\'t wear it in the winter that\'s for sure. ','Neal',NULL),(45,45,1,'for my son to wear to school ','I got this for my son to wear to school and it\'s treated him very well. Not too bulky and the reversible design is a very nice touch!','Herschel',NULL),(46,46,1,'Kinda bulky','Kinda bulky when you wear both, but they still let me move ok. Great for football games.','Rudolf',NULL),(47,47,1,'easy to take apart','I like this one. It\'s easy to take apart when you want to wear the quilted part and zips back in no problem. If you\'re a big guy its fits a little tight under the arms though.','Emmett',NULL),(48,48,1,'does everything it\'s suppose','This jacket does everything it\'s supposed to do. Keeps me warm and has lots of room for my stuff. Good buy!','Burl',NULL),(49,49,1,'Love it; don\'t have to take off gloves','Love it; don\'t have to take my gloves off and dig around in my pocket for my ipod','Carol',NULL),(50,50,1,'Wish buttons were on sleeve','Wish the buttons were on the sleeve but still very cool. Jacket is way warm too','Ronald',NULL),(51,51,1,'Great on my evening ride','I went back to the site and snagged another in a different color - they\'re great on my evening rides. I usually prefer raglan sleeves but I am always comfortable in this design, and the mesh works wonders for keeping my temperature down. ','Arden',NULL),(52,52,1,'Loop thing broke','I\'d give it 4 or 5 stars if it wasn\'t for the fact that the effing  loop thing broke. It wasn\'t stretchy enough and now im back to carrying my fone and sweating on it ughghg! ','Jessie',NULL),(53,53,1,'They chafed me!','They chafed me!','Rashad',NULL),(54,54,1,'They are comfy','Don\'t know why people on here are so negative about these pants. They are comfy and feel very lightweight and soft. The internal pocket is great for cash when I need to refeul during runs! ','Barrett',NULL),(55,55,1,'Saggy pants','After running in these saggy pants I just wanted to crawl into a hole a die. ','Davis',NULL),(56,56,1,'These are really bulky','These are really bulky and not very flattering at all. It looks like I have a big bulge at my stomach. I wear them around the house but I wouldn\'t go out in public with them on.','Donte',NULL),(57,57,1,'Inseam is WAY too long','Either I\'m too short or this inseam is way off. WAY too long! I trip constantly in these.','Reyes',NULL),(58,58,1,'Keeping me warm before games','They do the job of keeping me warm before a game. I wear them then and only then-wouldn\'t wear them anywhere else.','Harold',NULL),(59,59,1,'There\'s nothing to dislike','There\'s nothing to dislike about these track pants bc they do everything you want??blocks the wind and keeps you warm. Very happy I got them!','Darius',NULL),(60,60,1,'The mesh lining sometimes snags','The mesh lining sometimes snags when your taking them off but that\'s pretty common I think. Like them and would recommend.','Armando',NULL),(61,61,1,'These are great!','These are great! Major major points for the two-tone design plus all those technologies - I never feel gross after my runs. A must have for anyone serious about their body! ','Hershel',NULL),(62,62,1,'I bought these for my man.','I bought these for my man. What can I say, these pants keep him comfortable and dry. Never heard any complaints except that he wishes they stretched more. Good buy! ','Hans',NULL),(63,63,1,'I like them','I like them, they keep my sweat on the down low. They are stretchy. And I like the pockets. They look cool, too. So yeah. Go buy them.','Kenny',NULL),(64,64,1,'THESE PANTS KEEP ME WARM','THESE PANTS KEEP ME WARM WHEN IM BENCHED AT MY GAME! I DON\'T GET TO PLAY A LOT. LOL','Nicky',NULL),(65,65,1,'Good dog walking pants','Good dog walking pants','Mark',NULL),(66,66,1,'The draw string is more like half a draw','The draw string is more like half a draw string. Dosent stay so pants fall of my butt. I think they run too big.','Margarito',NULL),(67,67,1,'I got this for running','I got this for running, but the fit is kind of funny so I just end up wearing it for yard work. It\'s light enough, just nothing special.','Tyree',NULL),(68,68,1,'Nice and light. ','Nice and light. I like that there\'s no obnoxious design.','Weston',NULL),(69,69,1,'I bought 5 of the same color!','People at the gym probably think I don\'t wwas my cloths because I wear this evryday but I just bought 5 of the same color because it\'s awesome!','Jude',NULL),(70,70,1,'my new favorite CrossFit shirt','Fits great. It\'s my new favorite CrossFit shirt.','Leigh',NULL),(71,71,1,'Works for the gym','Works for the gym and even as an undershirt.','Roland',NULL),(72,72,1,'I like the crew neck','I got this shirt in the v-neck version too and I like the crew a lot better. It seems to fit better and I think the fabric is lighter. This one doesn\'t have the mesh inserts but allover the fabric feels better.','Edison',NULL),(73,73,1,'Hate the fabric','Why is this kind of fabric all the rage? I know it\'s supposed to be the best thing since sliced bread with the moisture wicking crap but I feel like I sweat MORE than with just regular cotton. I\'m over paying an arm and a leg for the \"technology.\" give me a 5 dollar tshirt from the dollar store!','Hai',NULL),(74,74,1,'Ready to hit the gym','As soon as I put this shirt on I feel ready to hit the gym, even on my laziest days. Something about the way it feels just gets me psyched up!','Cletus',NULL),(75,75,1,'Too small ','I\'m a bodybuilder with extremely large, buff muscles and this shirt simply does not accommodate my bulk. Even with the V neck it\'s too tight around my neck, and the sleeve openings were practically cutting off circulation to my biceps and triceps! I had to send it back but I have to admit that felt good ;)','Gustavo',NULL),(76,76,1,'it says moisturewicking?','it says moisturewicking but i still sweat when i wear this shirt, don\'t trust what you read on the internet','Filiberto',NULL),(77,77,1,'This shirt is a dream come true','This shirt is a dream come true for a sweat bucket like me. Love the material and I don\'t look like I got stuck in the rain when I\'m done working out.','Nathan',NULL),(78,78,1,'Awesome tee! Not cheap.','Awesome tee! Not the cheapest though.','Darwin',NULL),(79,79,1,'Liked the way it fit mostly','Liked the way it fit mostly. But the collar was weird. I guess it kept me dry?','Jonas',NULL),(80,80,1,'Keeps me cool','I like this shirt, it keeps me cool when I\'m lifting. Would like a tighter fit though.','Warren',NULL),(81,81,1,'Gets the job done. Even when I\'m pouring','Gets the job done. Even when I\'m pouring sweat, this shirt maintains a nice dry feel. I think the sizing runs a little large, so order accordingly.','Jerome',NULL),(82,82,1,'I sweat SO much.','I sweat SO much. This top is fine when I don\'t intend to exert myself, but BOY does it NOT work for people with hyperhydrosis!','Alfonzo',NULL),(83,83,1,'This shirt is too tight and too thin.','This shirt is too tight and too thin. REALLY emphasizes the fact that I do not have clearly defined pectorals.','Sergio',NULL),(84,84,1,'Great training top. ','Great training top. I like that it also has UV protection because I\'m outdoors all the time. Seems are a little weird tho.','Donnell',NULL),(85,85,1,'I love this shirt. Perfect fit','I love this shirt. Perfect fit, perfect price. My dad plays on a softball team and I got one for him and he is very happy too. has my vote! ','Erwin',NULL),(86,86,1,'Comfortable and soft','On the plus side, it\'s definitely comfortble and soft,  and yes it does keep you dry  no matter how much you sweat. However, I found the cuffs to be too tight and the material is a little too sheer for my tastes. But it\'s not the most expensive on the shelf, so whatever.','Don',NULL),(87,87,1,'It\'s okay, a little boring. ','It\'s okay, a little boring. ','Maynard',NULL),(88,88,1,'Very comfy but wears thin','It is very comfy but wears thin - I won\'t be able to get much more use out it as it now is revealing my bra I think. I have the white one so I will switch to a darker color if I decide to by another 1. Very embarrassing when your at the gym. ','Hiram',NULL),(89,89,1,'I\'ve lost 50 pounds in 5 months','I\'ve lost 50 pounds in 5 months and this shirt kept me comfortable since day one. I would recommend it to anyone serious about workout. Sizes run small tho so order a size up. ','Darwin',NULL),(90,90,1,'Fell apart in wash','I don\'t even know where to begin. It fell apart during the third wash. Whoever says this is a good-quality piece of gear is lying through their teeth! ','Chung',NULL),(91,91,1,'Fantastic shirt for the price!','This is a fantastic shirt for the price!','Jae',NULL),(92,92,1,'Luma got it right with this one.','Luma got it right with this one. I don\'t care about looking stylish, I just want a shirt that will still feel good after an hour at the gym, and that\'s what I got.','Alfred',NULL),(93,93,1,'Ripped the FIRST TIME I wore ','This shirt ripped the FIRST TIME I wore it.','Carlo',NULL),(94,94,1,'Really comfy shirt','Really comfy shirt, sometimes clings a bit but at least it dries fast.','Gus',NULL),(95,95,1,'I work out a lot','I work out a lot and my shoulders are really big, most tank tops are too tight in the armholes but this one is great.','Harry',NULL),(96,96,1,'Nice fit and fabric','Nice fit and fabric, but the inserts are in weird places.','Damon',NULL),(97,97,1,'I purchased this tank top for my son','I purchased this tank top for my son when he\'s working out in the gym after school. It fits great and he loves it!','Duncan',NULL),(98,98,1,'Yea. This pilled imeddiately','Yea. This pilled imeddiately after I washed it. Definatly returning.','Wendell',NULL),(99,99,1,'Why can\'t you make this in my size?','Why can\'t you make this in my size? Thank you for the color at least. ','Harold',NULL),(100,100,1,'Wear this on evening runs','Wear this on evening runs. I absolutely adore it and will probably buy more.','Kasey',NULL),(101,101,1,'Great for baoting ','We go boating a lot and these are great for when I\'m putting our boat in the water. Those tiny rocks and pebbles can be super sharp but I never feel a single one of them. ','Manual',NULL),(102,102,1,'These do drain well','These do drain well and are really comfortable but the bottoms can still be slippery if you\'re walking on wet rocks. Just be careful!','Milton',NULL),(103,103,1,'They work great in water','They work great in water but I also like to wear em on hotter days if we\'re walking around and regular sandals will let too much debris get in.','Antwan',NULL),(104,104,1,'The only things I care about when I\'m ru','The only things I care about when I\'m running are comfort and speed. These are definitely comfortable but I don\'t think their lightweight enough to give me great speed. And the search continues.','Lamont',NULL),(105,105,1,'Great! I wear these almost every day-esp','Great! I wear these almost every day-especially love that I don\'t have to worry about the laces.','Gerald',NULL),(106,106,1,'These sit in my foyer waiting for my eve','These sit in my foyer waiting for my everyday run. Sometimes I run 5 miles in them, sometimes 10. They never let me down.','Ike',NULL),(107,107,1,'Running in these are imPOSSible!! I only','Running in these are imPOSSible!! I only can run 23 minutes at a time, but these hurt when I even do that. They look pretty snazzy though, lots of compliments from the ladies on my route.','Hugh',NULL),(108,108,1,'Pretty average cts. Their comfrtable whe','Pretty average cts. Their comfrtable when I first start but don\'t try working out too hard in them. You\'re feet will definitely start to hurt!','Judson',NULL),(109,109,1,'I wear these to my gym daily. I go hard ','I wear these to my gym daily. I go hard on the treadmill and these don\'t let me down.','Carlo',NULL),(110,110,1,'Love, love, love - did I say love? It wa','Love, love, love - did I say love? It was totally worth it to wait for Luma to come out with a trail running shoe. Very comfortable.','Jerold',NULL),(111,111,1,'I slipped on a rock on these shoes and I','I slipped on a rock on these shoes and I could feel all the pain. I would go out running on a regular day in these but not if it\'s been previously raining.','Ezra',NULL),(112,112,1,'The only thing I don\'t like about these ','The only thing I don\'t like about these shoes are the weird toes. They point upward making it look really strange on a guy. Otherwise very good.','Simon',NULL),(113,113,1,'These are really good to play tennis in ','These are really good to play tennis in too. They fit a little narrow in the heel which was fine for me but might be a problem for others.','Noah',NULL),(114,114,1,'I wore these until they finally gave out','I wore these until they finally gave out! Great running shoes..very comfortable and light and I could feel the difference the Torsion system makes. Highly recommended for anyone going out 4 to 5 times a week.','Joey',NULL),(115,115,1,'How awesome is it to find a product that','How awesome is it to find a product that works exactly as advertised! These seriously felt like I\'d been wearing them forever, the first time I put them on. The way it molds to your foot is amazing. I have run two full marathons in these with barely a blister. GO LUMA!','King',NULL),(116,116,1,'I wouldn\'t be a runner if it wasn\'t for ','I wouldn\'t be a runner if it wasn\'t for these shoes. I used to get really bad shin splints, blisters and pulled muscles no matter how much I stretched. Once I bought these it got so much eaiser. It is true that they are not that stylish but if you are serious about running, who cares?','Irwin',NULL),(117,117,1,'I wear these for a variety of sports and','I wear these for a variety of sports and they are very comfortable, no complaints there. I\'m not crazy about the design though. In person they look kind of feminine. Plus the color is no bueno. They somehow looked dirty and old even fresh out of the box.','Monroe',NULL),(118,118,1,'Awesome shoes!! I didn\'t realize how muc','Awesome shoes!! I didn\'t realize how much I\'d been missing by wearing other shoes without a lot of heel cushioning. I\'m sticking with these from now on.','Josh',NULL),(119,119,1,'They ran too narrow for me and the mater','They ran too narrow for me and the material was almost too light - seemed pretty flimsy and I don\'t think they would last very long.','Leslie',NULL),(120,120,1,'These are really REALLY LIGHT! Not much ','These are really REALLY LIGHT! Not much shoe or cushioning. My calves were sore after running in them 5 miles the first time.','Jody',NULL),(121,121,1,'Not great on slippery grass. I wear them','Not great on slippery grass. I wear them mostly for walking around.','Chad',NULL),(122,122,1,'I used these as racing flats and they we','I used these as racing flats and they were awesome. ','Anibal',NULL),(123,123,1,'Unflattering','Honestly, could this be any more unflattering? The cut is really bad and I can\'t see anyone looking good in this unless they\'re really muscular.','Dominic',NULL),(124,124,1,'Keeps me comfortable','I\'ve only worn it a few times so far, but it really keeps me comfortable at the gym. I throw on a pair of athletic shorts and call it a day.','Mervin',NULL),(125,125,1,'Nothing to write home about','I agree with the reviewer above. You can get this same tank in a million other stores, nothing to write home about. Do like the top stitching though-really adds some athleticsm.','Trey',NULL),(126,126,1,'Average tank','It\'s just an average tank. Nothing really to say about it. I rarely work out so I can\'t speak to the moisture-wicking part.','Edmund',NULL),(127,127,1,'NOT for skinny dudes ','Unless ur really muscular this won\'t look good. I\'m keeping it cuz it\'s motivation to keep working out. But skinny dudes be warned.','Tracey',NULL),(128,128,1,'Keeps me feeling dry','The fabric is great when I\'m sweating hard. It keeps me feeling dry. Wish there was more ventilation.','Archie',NULL),(129,129,1,'I feel awesome when I wear this','I feel awesome when I wear this to hit the gym!!!  The cut makes my triceps look huge. It\'s so rewarding to look in the mirror after a really tough workout. My girlfriend says I look like a lunkhead but I know she loves it!!','Eldon',NULL),(130,130,1,'Comfortable','Not as lightweight as it seems but it was ok. Comfortable.','Joey',NULL),(131,131,1,'I bought a few of these for my husband. ','I bought a few of these for my husband. He likes them but they did shrink when washed. I just don\'t put them in the dryer anymore and it\'s fine!','Matthew',NULL),(132,132,1,'TINY neck hole??','Why is the neck opening so small??? Didn\'t fit right.','Monroe',NULL),(133,133,1,'Shirt can stink after','Ok, MAYBE this is just me but I sweat a LOT when I run, and I\'ve noticed that this shirt really retains odor.  I washed it three times and it still stank so I had to just throw it away. Which sucks because I really liked it, but come on!','Scotty',NULL),(134,134,1,'Wish it was longer','wish it was longer. i\'m 5\'11 with a long torso and it\'s too short.','Alexander',NULL),(135,135,1,'Razorback version?','I\'d prefer if it was Racerback, but otherwise it\'s a great shirt. The Mesh zones are where you need them when you really get Sweaty.','Graham',NULL),(136,136,1,'Fits true to size, feels great.','Fits true to size, feels great. I bought three and I won\'t wear anything else when I\'m training.','Patrick',NULL),(137,137,1,'I bought this bag for my daughter','I bought this bag for my daughter because she travels all the time and she loves it! It\'s easy for her to roll and carry by herself even when full. ','Shella',NULL),(138,138,1,'Goes everywhere with me','I\'ve taken this bag to so many places and everything still works. I hate when the threads start to come apart and the zipper gets caught after like 2 uses. So far so good!','Crissy',NULL),(139,139,1,'The material is a little thin','The material is a little thin so I\'m afraid it won\'t last long. The zippers slide really nice and the wheels are good on the pavement. Overall a good purchase.','Alene',NULL),(140,140,1,'OBSESSED with this!','OBSESSED with this! I love that it\'s adjustable! A bit more expensive than I wanted, but TOTALLY worth it.','Cliff',NULL),(141,141,1,'Great but pricey','This totally makes me feel like I\'m actually working my muscles. The adjustable thing is awesome. A bit pricey though.','Fiona',NULL),(142,142,1,'I hate working out...This does not help.','I hate working out...This does not help.it gets tangled really easily.can\'t even get threw 1 work out with it. Returning.','Ardith',NULL),(143,143,1,'Want more resistance','Its great to be able to work out at home and sometimes on my lunch break at work - I wish this provided more resistance, though.','Randy',NULL),(144,144,1,'Agreed. More resistance','Agreed. I can do plenty of exercises with it and its awesome for when I can\'t make it to the gym, but I\'d like more resistance, too.','Keren',NULL),(145,145,1,'Too lazy to go to gym','I use these when I\'m too lazy to go to the gym. Really helps me stay in shape. I have already adjusted several times to increase the tension because I\'m getting stronger!','Madeleine',NULL),(146,146,1,'Do not buy!','Tried to adjust one and the plastic part just snapped in half. Very Disappointed. Do not buy!','Ricky',NULL),(147,147,1,'They work, nothing special. ','They work, nothing special. I had a set that I liked better but my ex stole it.   ','Krystle',NULL),(148,148,1,'Good value for the price','pretty satisfied with this jump rope. good value for the price','Lavonia',NULL),(149,149,1,'I BRING THIS TO ALL MY MEETS!','I BRING THIS TO ALL MY MEETS FOR WARMUP!!! BARELY TAKES UP ANY SPACE IN MY BAG','Andy',NULL),(150,150,1,'perfect for when I\'m too lazy','this is so perfect for when I\'m too lazy to go to the gym. I do a few pushups and then whip out the jump rope and work on my cardio. It\'s a quick workout that makes me feel greaat and I don\'t even have to leave the house','Orville',NULL),(151,151,1,'PURPLES','I bought these pushup grips because they came in purple!! my boyfriend has his own and I love using them but the purple was so perfect for me because I\'m a girly girl at heart','Toya',NULL),(152,152,1,'these are ok','these are ok, but my brother has the military ones and I like them loads better','Johanne',NULL),(153,153,1,'Will whip you into shape!','these things whip you into shape! a month after I got them and used them several times aeach week I could see a huge difference in my muscle tone. very happy with the results!!!  :)','Ashlea',NULL),(154,154,1,'Easy to clean','Wide mouth opening makes it easy to clean! ','Olimpia',NULL),(155,155,1,'Perfect weight','I always found 10 lb weights too light and 20 lb too heavy. This is just right!','Danielle',NULL),(156,156,1,'should\'ve got a while ago','I don\'t know why I didn\'t get this years ago. I\'ve been diligently doing ab workouts every day with little effect. Incorporated this into my routine and BAM! I can see my love handles melting away!','Keith',NULL),(157,157,1,'I love this bag! It\'s cute','I love this bag! It\'s cute and doesn\'t advertise that I\'m going to the gym like a duffel bag.','Dodie',NULL),(158,158,1,'I pack a TON of stuff','I take a TON of stuff to the gym and yoga studio. Way more than I should but this bag still allows me to carry a bunch of it. I like taking it better than any other bag.','Tara',NULL),(159,159,1,'Wish there were pockets ','I like it but I wish there were pockets on the inside instead of just one big space. I didn\'t think it would fit inside my locker but it did.','Chasidy',NULL),(160,160,1,'Motivated by this Bag!','I purchased this bag hoping it would give me more motivation to go to the gym and it has! Not too big, sized just right for me and all my friends love it :)','Tamisha',NULL),(161,161,1,'Wish it had more pocket','Wish it had more pockets, but it\'s still good. A shoulder strap would also have been nice.','Lidia',NULL),(162,162,1,'Fits tons of gear','I take this along whenever I head up to my cabin. Fits tons of gear plus a few of my favorite electronics. And duct tape.','Elizabeth',NULL),(163,163,1,'ok bag for a day\'s hike','ok bag for a day\'s hike around Hawk Mountain. Needs a sturdier top handle tho, things ripped','Sueann',NULL),(164,164,1,'I bike four miles a day to work and back','I bike four miles a day to work and back and I love this thing. It\'s a good size and it\'s pretty comfortable to wear across my back while I ride. So far I have not noticed much wear and tear on the fabric and I\'ve had it for 6 months.','Sadye',NULL),(165,165,1,'I would love this bag EXCEPT . . .','I would love this bag EXCEPT with the case on my Iphone won\'t fit in the cell phone pocket! Why make a pocket for cell phones if it\'s not going to fit an Iphone.','Adena',NULL),(166,166,1,'it\'s really ugly,','Its fine I guess but it\'s really ugly, I picked out a really cute bag for college but my mom got me this one instead.','Tracee',NULL),(167,167,1,'What\'s not to like about this bag?!!','What\'s not to like about this bag?!! It\'s simple, clean and modern, and it fits me perfeclty. The roominess is a big plus when I make multiple trips to the gym then the grocery store then wherever else. LOVE IT! ','Anglea',NULL),(168,168,1,'Did I get floor model?','I must have a floor model or soemthin cuz when I ordered it it came all stained up, some brown crust or somethin. Gross. I requested a refund so we\'ll see. Other than that I think it\'s a quality bag, just disappointed with mine. ','Lasandra',NULL),(169,169,1,'I bought this backpack for my daughter','I bought this backpack for my daughter who\'s going to college this year. Her campus is huge and I was concerned that she would hurt her back lugging all those books around. It seems like there\'s enough padding!','Francesca',NULL),(170,170,1,'I heart this backpack so hard. ','I heart this backpack so hard. The colors are soooo cute and there\'s enough room for all my stuff xoxo ','Susy',NULL),(171,171,1,'Can I give zero stars?','I would give this bag zero stars if I could!!!  All of the zippers fell off the first tim I used it!!!  DON\'T BUY THIS ','Ingeborg',NULL),(172,172,1,'Um, not actually waterproof','This bag is definitely not waterproof. I accidentally left it outside in a downpour, and my clothes got soaked. I\'m disappointed!','Aiko',NULL),(173,173,1,'A roomy duffle','I really love how roomy the duffle is. I\'m a clotheshorse, so I like to take a lot of outfits with me when I go away. I have no problem stuffing it all in. It\'s not a very stylish bag, but it serves its purpose.','Dollie',NULL),(174,174,1,'doesn\'t hold that much','It doesn\'t hold that much, so it\'s really just good for a night or two away. It\'s also pretty plain looking, so for those who like bells and whistles, look elsewhere.','Caroyln',NULL),(175,175,1,'Good bank for small hand','I bought this watch specifically for its band because I have really small wrists and have a hard time finding watches that fit, even ones that say women\'s. This one fit wonderfully and I could even make it smaller!','Desiree',NULL),(176,176,1,'Super sleek, love it. ','Super sleek, love it. I\'m buying another as a gift!','Cecelia',NULL),(177,177,1,'My mom loves it','I bought this watch for my mom to workout with and she loves it. It\'s not too difficult for her to set and she uses it all the time now.','Natosha',NULL),(178,178,1,'Not classical but cool','Even though I\'m a fan of classic/traditional styles, I bought this watch for something different since it\'s fun and I could really use for tracking my sprints. I have no complaints!','Pok',NULL),(179,179,1,'Buckle BROKE','my buckle BROKE off the 2nd time I wore it. And then I had issues getting a replacement even with the warranty. Luma needs to stick to clothing basics because they clearly are out of their league with the more technical stuff. UGH','Grace',NULL),(180,180,1,'It died after  a week','It died after  a week of infuriating malfunctionality! First that little plastic screen that houses the numbers - yeah. it popped off in 24 hours. Okay, no problem i thought, i\'ll just not touch any thing vital. Then the metal back popped off and landed in the toilet so there was just no recovering that. THEN  the buckle broke! In the trash it went!','Nadia',NULL),(181,181,1,'The strap broke','The strap broke, which made me think I have fat wrists but I don\'t.','Laronda',NULL),(182,182,1,'Pieces kept coming off','Pieces kept coming off.','Colleen',NULL),(183,183,1,'Keeps excellent time and is pretty tough','Keeps excellent time and is pretty tough! Still no scratches or scuffs after a year of wearing it.','Denese',NULL),(184,184,1,'Has been through quite a few adventures ','Has been through quite a few adventures and vacations with me and still looks and runs great. That includes plenty of trips to water parks with the kids! ','Joette',NULL),(185,185,1,'Rides up during workouts','Rides up a bit during workouts but otherwise it\'s pretty comfy! I like the hood.','Gala',NULL),(186,186,1,'Great for cooler runs. ','Great for cooler runs. ','Shonta',NULL),(187,187,1,'I literally wear this everywhere','I literally wear this everywhere even out to dinner!','Kathrine',NULL),(188,188,1,'I can\'t get enough of this hoodie','I can\'t get enough of this hoodie. It\'s so comfortable, I hate taking it off! I\'m buying it in more colors now so that I can wear it more without people realizing that I wear the same thing every day ;)','Olene',NULL),(189,189,1,'Not really flattering','Not really flattering for my body type','Scarlet',NULL),(190,190,1,'Softest hoodie ever','This hoodie may be the softest thing I\'ve ever touched! It\'s so perfect for curling up on a chilly day. I wore it hiking on a really cold day last November and it kept me really warm. My only issue is that it\'s kind of plain and unflattering. I would love to wear it all the time but it makes me look a little frumpy. Luma, I need this fabric with a more stylish design!','Martina',NULL),(191,191,1,'The fabric stains easily','The fabric stains easily but otherwise I\'m a big fan. I don\'t usually like to wear pullovers but the zipper makes it easy to get on and off.','Elly',NULL),(192,192,1,'I wear it to class','I usually just wear it to class but it\'s definitely comfortable and light enough that you could work out in it.','Temeka',NULL),(193,193,1,'Zipper is goofy','Honestly this hoodie is okay but I do not get thezipper. Why not just make a full length zipper? I would rather have no zipper.','Julieann',NULL),(194,194,1,'Needs long sleeves please','The fleece fabric is really nice, but I hate the short-sleeve design. Can you please make this with long sleeves? It\'ll keep me warmer!','Louisa',NULL),(195,195,1,'My favorite hoodie','This is definitely my favorite hoodie in my closet. I wouldn\'t wear it if it was freezing out, but it\'s a great extra layer on normal mornings.','Joelle',NULL),(196,196,1,'Not very stylish','It\'s kinda average and I don\'t know if I would get it again. With the right color combination, it might look ok, but the combo I have and the short sleeve style doesn\'t make it very stylish.','Jonna',NULL),(197,197,1,'Kept me warm','So I borrowed this from my mom and I have to say It\'s not my style but I was super cold and it did the job. ','Jeanelle',NULL),(198,198,1,'Great value','The sleeves are definitely thicker than you realize, which is a good thing! The photo is a little misleading because it makes the hoodie look thin but it\'s really quite substantial! Great value. ','Oma',NULL),(199,199,1,'Best hoodies I\'ve owned.','im planning on buying another one of these in another color. the best hoodie ive ever owned.','Beatris',NULL),(200,200,1,'Love it!','Walking our St. Benard is pretty serious exercise - you WILL sweat trying to keep up with him. This hoodie keeps me just warm enough and doesn\'t get bogged down with sweat. Love it! ','Georgeann',NULL),(201,201,1,'Fall weather jogs or walks','Perfect for fall weather jogs or walks on cool evenings. The sweat-wicking fabric works wonders, keeps the hoodie dry after you\'ve cooled down so you\'re not cold and wet (which I can\'t stand).','Stefany',NULL),(202,202,1,'Soft but not wrm','Definitely not as warm as I hoped, but its super soft. I\'ll wear it when I need another layer.','Lilliam',NULL),(203,203,1,'Ultra comfy','This is my go-to jacket when I\'m running in the morning. It keeps me warm and is ultra comfy.','Sadye',NULL),(204,204,1,'Pocket too small for mp3','The mp3 pocket barely fits my device. I was hoping for a slightly larger pocket.','Rolande',NULL),(205,205,1,'Fitted, awesome','Can I please wear this every day?! Would that be weird? It\'s fitted, which is awesome because I hate frumpy sweatshirts. And the fleece is a dream!','Elvina',NULL),(206,206,1,'Shrinks a lot','Mine shrunk to! :( I gave it to my little sister.','Alesha',NULL),(207,207,1,'Shrunk right away!','So annoyed! I loved this, but then it shrunk after I washed it once! It\'s adorable but now the sleeves are too short. Returning. :(','Tennille',NULL),(208,208,1,'my new fave zip up','OMG, I\'ve found my new fave zip up!! I live in this thing! I\'m just mad their arent more colors.','Lakeesha',NULL),(209,209,1,'Only shirt I wear anywmore','I wear this to class so often, my friend asked me if I actually own any other shirts!','Charlyn',NULL),(210,210,1,'it\'s so light and really long!','it\'s so light and really long! I wear it with jeans, yoga pants, whatever!','Regenia',NULL),(211,211,1,'Wish I\'d bought the tshirt','Love the material, but the hood kind of flops around. I should have bought the t-shirt instead of the hoodie.','Juliette',NULL),(212,212,1,'Fleece inside, sweater outside','I love wearing fleece, but I hate how it pills and picks up fluff and cat hair. This hoodie is perfect, because it\'s a fleece on the inside and a sweater on the outside. I wear it around the house all the time in the winter.','Anamaria',NULL),(213,213,1,'Great for hiking and camping','Great hoodie for hiking and camping in the fall. I really wish the pockets were bigger, though, I can\'t get my hands in them when I\'m wearing gloves.','Tiffiny',NULL),(214,214,1,'Super warm.','Super warm. My mom bought this for me for when I have to go watch my stupid brother play middle school football in 30 degree weather.','Cara',NULL),(215,215,1,'This is REALLY comfortable!','This is REALLY comfortable! It\'s a little too bulky to run or bike in, but for cold-weather hikes it\'s awesome.','Nadene',NULL),(216,216,1,'Thumb holes rock!','Thumb holes rock!','Tawny',NULL),(217,217,1,'REALLY lightweight.','OK this jacket is REALLY lightweight. But if it\'s really cold, you have to wear it with baselayers or you\'ll freeze. It\'s a good buy, but be prepared!','Illa',NULL),(218,218,1,'Nice for skiing','Looks good and feels good. It\'s nice for skiing because it blocks the wind and keeps you warm, but doesn\'t get too hot after you start sweating.','Ela',NULL),(219,219,1,'Most comfortable jacket','I have never worn such a comfortable jacket!!!  It\'s really thin and moves well with your body, I have no idea how it manages to keep you so warm. And if you\'ll be in really cold weather, you can easily add some extra layers underneath and still be comfortable.','Kecia',NULL),(220,220,1,'a little short for me','It\'s a little short for my loooooooooooooong torso, but it\'s still comfy and cute. Good for short runs.','Johna',NULL),(221,221,1,'Square shape','Makes me look like a square. Literally, like a square shape.','Jessi',NULL),(222,222,1,'This is my go-to jacket','This is my go-to jacket when I\'m running in the rain or cold! It\'s warm but lightweight, totally waterproof, and I love the colors!','Kellye',NULL),(223,223,1,'I wear this pretty much every day!','I wear this pretty much every day! The material is really soft and it goes with everything!','Marvella',NULL),(224,224,1,'Horrible unflatterung design','It\'s called not making clothes that are boxy and unflattering. Heard of it?','May',NULL),(225,225,1,'The actual color is brighter','The actual color is brighter than it looks in the photo, but thats why I like it for jogging in the neighborhood at night ','Chasidy',NULL),(226,226,1,'Big back pocket','my fave part is the back pocket. I needed a place to keep my cell phone safe when I run','Wava',NULL),(227,227,1,'Everyone loves this jacket on me','I got this jacket for tennis practice since its in my schools color and everyone on the team loves it!!','Kristyn',NULL),(228,228,1,'Rain proof?','I don\'t know if this jacket would be good for a whole day outside in the snow. It says waterproof but mine got pretty soaked one day when it was raining. ','Janna',NULL),(229,229,1,'Overheated','I agree with that other reviewer. I get very overheated while wearing this jacket while shoveling snow. ','Venetta',NULL),(230,230,1,'Great colors!','I\'m into the colors cause they\'re great for night skiing-but I overheated really fast in this jacket','Demetrice',NULL),(231,231,1,'This is the most dependable piece I own.','This is the most dependable piece I own. You\'ll rarely me without this on. (except in the summer)','Mathilde',NULL),(232,232,1,'Not for cold weather','This really doesn\'t deliver on the insulating part. I can\'t say I would throw this on in really chilly temperatures-need a coat.','Eda',NULL),(233,233,1,'Perfect, perfect, perfect in every way. ','Perfect, perfect, perfect in every way. I love the quilting and it keeps me toasty warm.','Denyse',NULL),(234,234,1,'Awesome bottoms ','Awesome bottoms for working out or just relaxing at the house.','Ashlee',NULL),(235,235,1,'Great for yoga','I\'m not a fan of really tight or compressed pants so I love these for my yoga classes (not so much for hot yoga, though). ','Nyla',NULL),(236,236,1,'Yoga is for hippees','I bought these to hang out in not for yoga. yoga is for hippees!','Judith',NULL),(237,237,1,'I can\'t stop lookin in the mirror! ','I can\'t stop lookin in the mirror! ','Isadora',NULL),(238,238,1,'Want more colors','Guys. I have like 10 pairs of these cause they\'re so comfy, natch! Please make more colors!','Isela',NULL),(239,239,1,'I have 5 pairs','I literally have about 5 pairs of these in my drawer. I don\'t just wear them to yoga though. Oh no! I wear them on a normal Saturday around town. Love them!','Dannielle',NULL),(240,240,1,'These pants move so well!','These pants move so well! They provide nice coverage so when I\'m in Downward Dog, I don\'t have to worry. I don\'t know about this Cooltech technology though. I sweat in them, so they definitely don\'t keep me dry. They\'re pretty warm!','Deloise',NULL),(241,241,1,'Seams separated righth away','I wear them once and the seams started to separate! Not constructed well at all. With the kazillion other yoga pants out there, there\'s no excuse for this!','Rosann',NULL),(242,242,1,'high waistband, no muffin top!','Love the cut and the high waistband. Bye bye, muffin top!','Lily',NULL),(243,243,1,'Relaxing','My favorite part of the day is when I get to come home, take my work pants off and slip these on. Sooo soft and perfect for relaxing.','Brittany',NULL),(244,244,1,'LOVE, LOVE, LOVE.  ','LOVE, LOVE, LOVE. They are so comfy and good for anything. I have two toddlers, so I rarely get a chance to finish my morning stretches and yoga, let alone get changed afterward before I get interrupted by my kids. Sometimes I will be making lunch and realize that I\'m still wearing these! They\'re so comfy and good for anything. It\'s nice to know that if I need to run out on a quick errand, I won\'t look like a total bum even if I forgot to change.','Brittni',NULL),(245,245,1,'NOT flattering.','NOT flattering. My boyfriend bought me these cuz he loves the way yoga pants look. I wore them once and he said I should return them then we broke up :(','Pamela',NULL),(246,246,1,'These are soft and stretchy','These are soft and stretchy enough but don\'t draw sweat away. ','Tarra',NULL),(247,247,1,'I bought these for yoga','I bought these for yoga but they make better pajama bottoms. I like a tighter fit for yoga.','Lue',NULL),(248,248,1,'These pants are so cute!','These pants are so cute! I like them better for lounging than exercising, though. The material gets a little too hot when I\'m working out.','Mavis',NULL),(249,249,1,'good for PJs but that\'s about it','good for PJs but that\'s about it','Kemberly',NULL),(250,250,1,'These are my favorite pants. ','These are my favorite pants. Super cute and soooo comfy.','Tashina',NULL),(251,251,1,'Soooooooooooooo light!','Soooooooooooooo light!','Beverlee',NULL),(252,252,1,'Cute.','Cute.','Latarsha',NULL),(253,253,1,'I really dig this shirt for races','I really dig this shirt for races, it makes me feel like I\'m flying.','Lorena',NULL),(254,254,1,'This shirt is decent for running','This shirt is pretty good! I\'m a long distance runner and it keeps me pretty comfortable, although these companies always act like their shirts are magical and really it\'s just pretty basic stuff. Still it\'s a decent shirt and I would recommend it. Just don\'t expect it to change your life.','Allyson',NULL),(255,255,1,'Wish it was longer','fits kind of awkward wish it was longer','Chloe',NULL),(256,256,1,'Fits my large head TG','So I have a really large head and I love this shirt bc the neckline is so stretchy! Honestly I have gotten stuck in other running shirts with the really small collar hahahahaha so embarrassing!!! !!','Hsiu',NULL),(257,257,1,'Flatters my big build','I have broad, strong shoulders and this top is one of the very few that flatters my build. 5 stars for sure!','Annamaria',NULL),(258,258,1,'Fits my fiancee better','My fiance accidentally put this on when he was getting dressed and it fit him better than it fits me?? ','Lang',NULL),(259,259,1,'Fabric is great for sport','I do think the fabric is great for sports but the cut and style are weeeird.','Becki',NULL),(260,260,1,'Doesn\'t help my figure one bit','The contored design is NOT really contored. I rarely wear this top out because it doesn\'t do anything for my figure.','Hellen',NULL),(261,261,1,'What\'s with the sleeve cut?','What\'s with the sleeve cut? I don\'t even have linebacker shoulders but I feel like the sleeves are cutting off circulation to my arms!','Pearle',NULL),(262,262,1,'Light, comfy','Light, comfy, does a good job shedding sweat.','Slyvia',NULL),(263,263,1,'Light but tight','This shirt is very light but a TIGHT fit! Almost compression-tight.','Nell',NULL),(264,264,1,'Looks and feels aweseom ','Really like the seams. Looks and feels awesome!','Skye',NULL),(265,265,1,'Really close-fitting. Do not love.','Really close-fitting. Do not love.','Amberly',NULL),(266,266,1,'Not at all soft','There\'s a ton of other t-shirts I\'d choose over this one. It\'s not soft at all and the fabric feels like sandpaper next to my skin-was really hoping for better.','Ashli',NULL),(267,267,1,'This T is a no brainer-solid color','This T is a no brainer-solid color, pairs with everything, and keeps me cool. What more could I want during my run?','Ruth',NULL),(268,268,1,'Thank you! ','Thank you! I\'m so sick of inappropriate workout clothes. This is exactly what I was looking for. Cover yourselves up, ladies!','Sonja',NULL),(269,269,1,'Um, NOT flattering at ALL.','Um, NOT flattering at ALL. Too tight and short.','Candie',NULL),(270,270,1,'Like the color .sleeves were too tight. ','Like the color .sleeves were too tight. felt constricted.','Elmira',NULL),(271,271,1,'Sooooooooooo soft! ','Sooooooooooo soft! Nice and long too.','Nyla',NULL),(272,272,1,'Cute, comfy. ','Cute, comfy. A little overpriced though.','Hollie',NULL),(273,273,1,'I love that it\'s so lightweight. ','I love that it\'s so lightweight. I can wear it under jackets and vests without feeling like a stuffed sausage.','Celestine',NULL),(274,274,1,'who doesn\'t love a racerback, amiright?!','who doesn\'t love a racerback, amiright?!','Irma',NULL),(275,275,1,'I where this AAALLLLL the time','I where this AAALLLLL the time to workout! Its so comfy and cute! I just wish it was a little longer.','Gidget',NULL),(276,276,1,'soft but a little tight','soft but a little tight for my liking.','Tatiana',NULL),(277,277,1,'Love the fabric, but it\'s huge!','Love the fabric, but it\'s huge! I look like a homeless person in it.','Maisie',NULL),(278,278,1,'Soft','seriously, I can\'t get over how soft this tank top is. Do you have anything else made with it?','Karine',NULL),(279,279,1,'omg I love this tank top, it\'s perfect','omg I love this tank top, it\'s perfect for running and yoga. The fabric is so soft and stretchy!','Bree',NULL),(280,280,1,'cool and dry','What I rally love here is that it does the job of keeping me cool and dry.  I\'m a big guy and sweat A LOT! Even after a day of gulf, I\'m still dry and comfortable. The problem is that the sleeves are very tight - actually bought a second shirt because i split the armpit/sleeve area of the first. Do yourself a favor and order a size bigger.  ','Lakeisha',NULL),(281,281,1,'Not great','Not great - buttons are too small and hurt my fingers trying to button it. I\'ve seen better designs...','Collette',NULL),(282,282,1,'What a versatile shirt!','What a versatile shirt! Not only does it feel very soft compared to my old worn out polos, but it also does the job promised. I like going out after my gamefor drinks so I look good then too and don\'t need to change into something fresh. ','Adaline',NULL),(283,283,1,'So comfortable I almost feel barefoot. T','So comfortable I almost feel barefoot. The treads on these is so intricate and deep, so they can be hard to clean. ','Karisa',NULL),(284,284,1,'On the plus side, the perforated cushion','On the plus side, the perforated cushioning  is really soft and reduces friction. However, they seem to absorb sweat and don\'t dry very quickly, which causes a lot of odor. ','Evelyn',NULL),(285,285,1,'I threw them out when the mushy lining s','I threw them out when the mushy lining started to ooze. ','Markita',NULL),(286,286,1,'Beyond perfection! I always get tons of ','Beyond perfection! I always get tons of compliments when I wear these out.','Manuela',NULL),(287,287,1,'These look awesome with EVERYTHING! Hone','These look awesome with EVERYTHING! Honestly, there\'s nothing you can wear that won\'t look perfect with these. Preppy and retro! Love them!','Gwen',NULL),(288,288,1,'The suede upper makes these pretty hard ','The suede upper makes these pretty hard to wear if its raining outside! The sneaker designers really weren\'t thinking on this one. Cute design though!','Jovan',NULL),(289,289,1,'Love a preppy sneaker! These are still a','Love a preppy sneaker! These are still adorable but not as casual as running shoes! Love them!','Shellie',NULL),(290,290,1,'These are my favorite new pair of sneake','These are my favorite new pair of sneakers! I just hate that they get dirty really fast.','Dena',NULL),(291,291,1,'Have had these for quite a while and the','Have had these for quite a while and they\'re still my go-to pair for every morning jog. Really hold up well and still feel good.','Evalyn',NULL),(292,292,1,'Really comfy and awesome for running or ','Really comfy and awesome for running or checking out trails at the park. ','Adele',NULL),(293,293,1,'Velcro straps?? Are you kidding me? Am I','Velcro straps?? Are you kidding me? Am I two years old? The bottom is cool though!','Star',NULL),(294,294,1,'Cool-looking kicks! I\'d wear them anywhe','Cool-looking kicks! I\'d wear them anywhere not just the gym or running. They\'ll look great with everything!','Nikki',NULL),(295,295,1,'I absolutely love these trainers. I can ','I absolutely love these trainers. I can get on the gym floor so quick becuz i don\'t have to tie any annoying ties.','Rosy',NULL),(296,296,1,'Don\'t like the strap on top; gets too lo','Don\'t like the strap on top; gets too loose sometimes','Aleen',NULL),(297,297,1,'Love the no laces and they feel really g','Love the no laces and they feel really good- wear em all the time!','Dannette',NULL),(298,298,1,'I love these for when I walk the boardwa','I love these for when I walk the boardwalk with my grandaughter. They seem pretty hip and I got lots of compliments on them from the ladies at the bingo night','Lita',NULL),(299,299,1,'These looked really ugly on my feet when','These looked really ugly on my feet when I got them. The picture online is much more flattering than the reality. I\'m bummed. ','Joyce',NULL),(300,300,1,'I can appreciate the concept, but I thin','I can appreciate the concept, but I think I\'ll be going back to regular laced sneakers from now on, they just didn\'t seem to fit my feet as well I guess because my feet are so narrow. People with narrow feet shouldn\'t buy these!','Gertrud',NULL),(301,301,1,'I couldn\'t live without these. I wear th','I couldn\'t live without these. I wear them everywhere, not just running. They feel like I don\'t have anything on my feet, and their so, so comfortble.','Leonia',NULL),(302,302,1,'These are really well made and so lightw','These are really well made and so lightweight. I\'ll definitely be buying more of these.','Nadene',NULL),(303,303,1,'Want these in every single color Luma ma','Want these in every single color Luma makes! I am the first to say that I\'m a couch potatoe, I don\'t run at all. I wear these to the mall for shopping instead. :)','Min',NULL),(304,304,1,'Ummm, fashion? If you say so. They\'re co','Ummm, fashion? If you say so. They\'re comfy and all, but these shoes are hideous.','Katy',NULL),(305,305,1,'Cute and comfortable definitely. The ela','Cute and comfortable definitely. The elastic streteched out a bit too much but I still wear them.','Laurice',NULL),(306,306,1,'Love love LOVE!!!  I can\'t get enough of ','Love love LOVE!!!  I can\'t get enough of these shoes. They are SUPER comfy and go with everything!','Kara',NULL),(307,307,1,'It was really hard to find the right siz','It was really hard to find the right size for these. I had to send them back 3 times before I got a pair that fit. Really aggravating!!!  I ended up having to get two sizes larger than I usually wear and a wide, which I\'ve never worn before in my life. Sizing is messed up do yourself a favor, go to the store and try them on.','Angeline',NULL),(308,308,1,'VERY LIGHTWEIGHT COMFY-GOOD SHOES','VERY LIGHTWEIGHT COMFY-GOOD SHOES','Marita',NULL),(309,309,1,'Wore these for a year and they started f','Wore these for a year and they started falling apart. For the price I guess I\'ll just get another pair cuz I do like them. But I think a shoe should last longer. It\'s not like I can take my sneakers to a cobbler haha','Pura',NULL),(310,310,1,'I am in love with these shoes and will b','I am in love with these shoes and will buy them until they don\'t make them anymore. I run every day in them and I\'m still on my first pair after a whole year. They\'re SO comfy.','Natashia',NULL),(311,311,1,'Design is adorable-when you have cute wo','Design is adorable-when you have cute workout gear, exercising is fun. I\'d buy these again.','Brigitte',NULL),(312,312,1,'Have no idea what all the fuss is about ','Have no idea what all the fuss is about with these. I don\'t know, maybe I just bought the wrong size, but these are so uncomfortable. They dig into my toes and I always end up with blisters. Their cute but will look elsewhere.','Roseline',NULL),(313,313,1,'Pic is WAY different then the real thing','Pic is WAY different then the real thing! My mom wouldn\'t even wear these there so ugly! Can I give a 0 rating?','Garnett',NULL),(314,314,1,'Meh, I\'m not hating them, but I\'m not in','Meh, I\'m not hating them, but I\'m not in love. The eyelet part looks way different online and the elastic band felt really tight. They are pretty comfy other than that.','Eugena',NULL),(315,315,1,'I\'m a mom on the go and I love these sho','I\'m a mom on the go and I love these shoes! They\'re comfy, cute and easy to slip on. What more could you ask for?','Elina',NULL),(316,316,1,'Not exactly true to size','Not exactly true to size but still very comfortable. ','Mistie',NULL),(317,317,1,'Snug fit without being too tight','Snug fit without being too tight and no irritation or chafing. ','Ming',NULL),(318,318,1,'bra stays comfy and dry','I play field hockey and it gets crazy hot outside - bra stays comfy and pretty dry. Recommended!','Mei',NULL),(319,319,1,'One of my favorites b/c no chafing!','One of my favorites b/c no chafing!','Bernetta',NULL),(320,320,1,'Doesn\'t fit me. Luma fail.','Doesn\'t fit me. Luma fail.','Roxie',NULL),(321,321,1,'does not fit. worthless.','does not fit. worthless.','Ardelia',NULL),(322,322,1,'So, so awesome. Great Support!','So, so awesome. Great Support! I just can\'t wait for the day that I\'m comfortable enough with my midriff to wear this sans shirt, because the pattern is really cute!!','Dorcas',NULL),(323,323,1,'I love this bra','I have a B cup and I love how this bra feels! It has a really firm fit but it doesn\'t feel too tight. I wish every bra felt like this!','Cayla',NULL),(324,324,1,'So comfortable','If I could wear this sports bra every day, I definitely would. It\'s so so comfortable and washes well.','Tonya',NULL),(325,325,1,'It\'s an average bra','It\'s an average bra-nothing to write home about. I don\'t like how the straps dig into my shoulders, and it really doesn\'t provide that much support.','Eartha',NULL),(326,326,1,'Make this with patterns','I wish they made this bra with patterns because I like to look good at the gym. This is a little blah, but still cute. I would never wear it by itself.','Jammie',NULL),(327,327,1,'Cute gym top','So, it doesn\'t say that theres no shelf bra. BEWARE! Other than that, cute gym top.','Lorena',NULL),(328,328,1,'Cute, stretchy top!','Cute, stretchy top! Perfect for people with zero body fat.','Modesta',NULL),(329,329,1,'I got every color','I am a compulsive hoarder of workout gear so of course I had to have this in every color. I feel better after I buy them all because it\'s a good price!','Ayanna',NULL),(330,330,1,'unflattering. Ugh.','unflattering. Ugh. The elastic was literaly digging into my skin. I got my exact size so I thought I\'d be good. All set.','Avelina',NULL),(331,331,1,'Training bra?','Makes me feel like I\'m wearing a training bra. Comfy though.','Maribel',NULL),(332,332,1,'Sizes are off','I had to order 3 sizes before I found my fit. The sizes do NOT line up. I did like it in the end. Just took too long to get there.','Krystina',NULL),(333,333,1,'Makes me feel so snug! WHOO! ','Makes me feel so snug! WHOO! ','Concepcion',NULL),(334,334,1,'Could be flirtier.','Could be flirtier.','Emerald',NULL),(335,335,1,'Not for non-petite','Watch out if you\'re shapely like me - this tiny thing makes it hard to breath! ','Teofila',NULL),(336,336,1,'one of my favorites','I do a lot of different exercises and this tank - I have 2 of them - is one of my favorites. It\'s really soft and stays drier than other tops I\'ve had.','Elza',NULL),(337,337,1,'Zero support/modesty','I would never wear this bra to anything but a low impact class like yoga. There\'s zero support and absolutely no modesty. Was hoping for better!','Shaunte',NULL),(338,338,1,'Not for high impact','Definitely not good for anything high-impact, but it\'s very stylish for yoga or something else low impact.','Merrie',NULL),(339,339,1,'A regular or me','This is in regular rotation at the gym. Its colorful and looks kinda cute under my exercise tanks.','Pearl',NULL),(340,340,1,'Great fit - love the v-neck design! ','Great fit - love the v-neck design! ','Thalia',NULL),(341,341,1,'The seams bother me','Some of the seams bother me during certain workouts but otherwise very comfortable','Carma',NULL),(342,342,1,'A sweet n sporty look for the gym','Always a sweet n sporty look for the gym! Keeps me cool and the seams don\'t rub up against me like some of my other tanks.','Maryanna',NULL),(343,343,1,'Good choice for working out','Good choice for working out and stylin\' enough to wear when I\'m hanging with friends on hot days. Also washes really well! ','Elfriede',NULL),(344,344,1,'I love the look','I love the look of this top, but I wasn\'t too crazy about the fit. The medium was too big in my opinion.','Yan',NULL),(345,345,1,'Huge arm holes??','I don\'t know why the arm holes are so big. It looked ok in the photo but in person they\'re really wide. It\'s really comfortable but that bugs me.','Valorie',NULL),(346,346,1,'Super cute!!!  I love it','Super cute!!!  I love it and want more colors. I really like running in this tank because it\'s not too tight.','Mikkel',NULL);
/*!40000 ALTER TABLE `review_detail` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `review_entity`
--

DROP TABLE IF EXISTS `review_entity`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8mb4 */;
CREATE TABLE `review_entity` (
  `entity_id` smallint(5) unsigned NOT NULL AUTO_INCREMENT COMMENT 'Review entity ID',
  `entity_code` varchar(32) NOT NULL COMMENT 'Review entity code',
  PRIMARY KEY (`entity_id`)
) ENGINE=InnoDB AUTO_INCREMENT=4 DEFAULT CHARSET=utf8 COLLATE=utf8_general_ci COMMENT='Review entities';
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `review_entity`
--

LOCK TABLES `review_entity` WRITE;
/*!40000 ALTER TABLE `review_entity` DISABLE KEYS */;
INSERT INTO `review_entity` VALUES (1,'product'),(2,'customer'),(3,'category');
/*!40000 ALTER TABLE `review_entity` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `review_entity_summary`
--

DROP TABLE IF EXISTS `review_entity_summary`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8mb4 */;
CREATE TABLE `review_entity_summary` (
  `primary_id` bigint(20) NOT NULL AUTO_INCREMENT COMMENT 'Summary review entity ID',
  `entity_pk_value` bigint(20) NOT NULL DEFAULT 0 COMMENT 'Product ID',
  `entity_type` smallint(6) NOT NULL DEFAULT 0 COMMENT 'Entity type ID',
  `reviews_count` smallint(6) NOT NULL DEFAULT 0 COMMENT 'Qty of reviews',
  `rating_summary` smallint(6) NOT NULL DEFAULT 0 COMMENT 'Summarized rating',
  `store_id` smallint(5) unsigned NOT NULL DEFAULT 0 COMMENT 'Store ID',
  PRIMARY KEY (`primary_id`),
  UNIQUE KEY `REVIEW_ENTITY_SUMMARY_ENTITY_PK_VALUE_STORE_ID_ENTITY_TYPE` (`entity_pk_value`,`store_id`,`entity_type`),
  KEY `REVIEW_ENTITY_SUMMARY_STORE_ID` (`store_id`),
  CONSTRAINT `REVIEW_ENTITY_SUMMARY_STORE_ID_STORE_STORE_ID` FOREIGN KEY (`store_id`) REFERENCES `store` (`store_id`) ON DELETE CASCADE
) ENGINE=InnoDB AUTO_INCREMENT=251 DEFAULT CHARSET=utf8 COLLATE=utf8_general_ci COMMENT='Review aggregates';
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `review_entity_summary`
--

LOCK TABLES `review_entity_summary` WRITE;
/*!40000 ALTER TABLE `review_entity_summary` DISABLE KEYS */;
INSERT INTO `review_entity_summary` VALUES (1,2,1,2,50,0),(2,2,1,2,50,1),(3,7,1,3,67,0),(4,7,1,3,67,1),(5,4,1,3,67,0),(6,4,1,3,67,1),(7,3,1,2,90,0),(8,3,1,2,90,1),(9,5,1,3,67,0),(10,5,1,3,67,1),(11,6,1,2,70,0),(12,6,1,2,70,1),(13,38,1,3,87,0),(14,38,1,3,87,1),(15,41,1,3,73,0),(16,41,1,3,73,1),(17,39,1,3,47,0),(18,39,1,3,47,1),(19,37,1,2,80,0),(20,37,1,2,80,1),(21,40,1,4,65,0),(22,40,1,4,65,1),(23,271,1,2,90,0),(24,271,1,2,90,1),(25,287,1,2,90,0),(26,287,1,2,90,1),(27,415,1,3,53,0),(28,415,1,3,53,1),(29,303,1,3,93,0),(30,303,1,3,93,1),(31,399,1,3,80,0),(32,399,1,3,80,1),(33,319,1,2,50,0),(34,319,1,2,50,1),(35,335,1,3,67,0),(36,335,1,3,67,1),(37,351,1,2,70,0),(38,351,1,2,70,1),(39,367,1,2,70,0),(40,367,1,2,70,1),(41,738,1,3,47,0),(42,738,1,3,47,1),(43,751,1,3,47,0),(44,751,1,3,47,1),(45,764,1,2,70,0),(46,764,1,2,70,1),(47,777,1,3,87,0),(48,777,1,3,87,1),(49,790,1,3,73,0),(50,790,1,3,73,1),(51,559,1,3,80,0),(52,559,1,3,80,1),(53,575,1,2,90,0),(54,575,1,2,90,1),(55,527,1,2,60,0),(56,527,1,2,60,1),(57,447,1,3,67,0),(58,447,1,3,67,1),(59,463,1,3,80,0),(60,463,1,3,80,1),(61,543,1,2,70,0),(62,543,1,2,70,1),(63,607,1,3,67,0),(64,607,1,3,67,1),(65,623,1,4,65,0),(66,623,1,4,65,1),(67,479,1,3,73,0),(68,479,1,3,73,1),(69,591,1,3,60,0),(70,591,1,3,60,1),(71,495,1,3,80,0),(72,495,1,3,80,1),(73,511,1,3,53,0),(74,511,1,3,53,1),(75,894,1,3,80,0),(76,894,1,3,80,1),(77,912,1,3,73,0),(78,912,1,3,73,1),(79,925,1,3,60,0),(80,925,1,3,60,1),(81,938,1,3,73,0),(82,938,1,3,73,1),(83,951,1,2,70,0),(84,951,1,2,70,1),(85,964,1,3,87,0),(86,964,1,3,87,1),(87,977,1,2,60,0),(88,977,1,2,60,1),(89,990,1,3,67,0),(90,990,1,3,67,1),(91,639,1,4,55,0),(92,639,1,4,55,1),(93,655,1,3,80,0),(94,655,1,3,80,1),(95,671,1,3,53,0),(96,671,1,3,53,1),(97,677,1,4,70,0),(98,677,1,4,70,1),(99,8,1,3,80,0),(100,8,1,3,80,1),(101,21,1,3,67,0),(102,21,1,3,67,1),(103,19,1,2,60,0),(104,19,1,2,60,1),(105,24,1,3,60,0),(106,24,1,3,60,1),(107,18,1,3,93,0),(108,18,1,3,93,1),(109,20,1,3,87,0),(110,20,1,3,87,1),(111,16,1,1,60,0),(112,16,1,1,60,1),(113,17,1,2,100,0),(114,17,1,2,100,1),(115,9,1,3,67,0),(116,9,1,3,67,1),(117,10,1,2,70,0),(118,10,1,2,70,1),(119,13,1,2,90,0),(120,13,1,2,90,1),(121,15,1,3,67,0),(122,15,1,3,67,1),(123,11,1,2,80,0),(124,11,1,2,80,1),(125,12,1,3,73,0),(126,12,1,3,73,1),(127,14,1,3,60,0),(128,14,1,3,60,1),(129,43,1,3,67,0),(130,43,1,3,67,1),(131,45,1,2,70,0),(132,45,1,2,70,1),(133,44,1,3,53,0),(134,44,1,3,53,1),(135,42,1,2,80,0),(136,42,1,2,80,1),(137,1045,1,3,87,0),(138,1045,1,3,87,1),(139,1061,1,3,67,0),(140,1061,1,3,67,1),(141,1077,1,3,60,0),(142,1077,1,3,60,1),(143,1093,1,3,60,0),(144,1093,1,3,60,1),(145,1109,1,3,80,0),(146,1109,1,3,80,1),(147,1115,1,2,80,0),(148,1115,1,2,80,1),(149,1221,1,3,67,0),(150,1221,1,3,67,1),(151,1237,1,4,70,0),(152,1237,1,4,70,1),(153,1253,1,3,87,0),(154,1253,1,3,87,1),(155,1269,1,2,90,0),(156,1269,1,2,90,1),(157,1285,1,3,87,0),(158,1285,1,3,87,1),(159,1381,1,3,87,0),(160,1381,1,3,87,1),(161,1301,1,3,67,0),(162,1301,1,3,67,1),(163,1317,1,2,60,0),(164,1317,1,2,60,1),(165,1333,1,3,87,0),(166,1333,1,3,87,1),(167,1349,1,3,60,0),(168,1349,1,3,60,1),(169,1365,1,3,87,0),(170,1365,1,3,87,1),(171,1820,1,2,80,0),(172,1820,1,2,80,1),(173,1827,1,3,93,0),(174,1827,1,3,93,1),(175,1834,1,3,67,0),(176,1834,1,3,67,1),(177,1841,1,4,80,0),(178,1841,1,4,80,1),(179,1848,1,2,60,0),(180,1848,1,2,60,1),(181,1855,1,3,67,0),(182,1855,1,3,67,1),(183,1573,1,3,87,0),(184,1573,1,3,87,1),(185,1413,1,3,73,0),(186,1413,1,3,73,1),(187,1429,1,4,60,0),(188,1429,1,4,60,1),(189,1445,1,2,60,0),(190,1445,1,2,60,1),(191,1589,1,3,73,0),(192,1589,1,3,73,1),(193,1477,1,2,60,0),(194,1477,1,2,60,1),(195,1493,1,3,47,0),(196,1493,1,3,47,1),(197,1509,1,3,73,0),(198,1509,1,3,73,1),(199,1525,1,3,80,0),(200,1525,1,3,80,1),(201,1541,1,3,87,0),(202,1541,1,3,87,1),(203,1557,1,3,60,0),(204,1557,1,3,60,1),(205,1920,1,3,60,0),(206,1920,1,3,60,1),(207,1936,1,3,80,0),(208,1936,1,3,80,1),(209,1952,1,2,90,0),(210,1952,1,2,90,1),(211,1968,1,2,80,0),(212,1968,1,2,80,1),(213,1984,1,3,73,0),(214,1984,1,3,73,1),(215,1991,1,2,70,0),(216,1991,1,2,70,1),(217,1998,1,3,67,0),(218,1998,1,3,67,1),(219,2004,1,3,93,0),(220,2004,1,3,93,1),(221,2011,1,3,67,0),(222,2011,1,3,67,1),(223,2018,1,3,80,0),(224,2018,1,3,80,1),(225,2025,1,3,73,0),(226,2025,1,3,73,1),(227,2041,1,3,60,0),(228,2041,1,3,60,1),(229,1605,1,4,75,0),(230,1605,1,4,75,1),(231,1621,1,4,60,0),(232,1621,1,4,60,1),(233,1637,1,3,67,0),(234,1637,1,3,67,1),(235,1653,1,3,60,0),(236,1653,1,3,60,1),(237,1669,1,3,40,0),(238,1669,1,3,40,1),(239,1765,1,3,73,0),(240,1765,1,3,73,1),(241,1781,1,1,80,0),(242,1781,1,1,80,1),(243,1797,1,3,60,0),(244,1797,1,3,60,1),(245,1813,1,2,70,0),(246,1813,1,2,70,1),(247,1685,1,2,80,0),(248,1685,1,2,80,1),(249,1701,1,3,53,0),(250,1701,1,3,53,1);
/*!40000 ALTER TABLE `review_entity_summary` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `review_status`
--

DROP TABLE IF EXISTS `review_status`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8mb4 */;
CREATE TABLE `review_status` (
  `status_id` smallint(5) unsigned NOT NULL AUTO_INCREMENT COMMENT 'Status ID',
  `status_code` varchar(32) NOT NULL COMMENT 'Status code',
  PRIMARY KEY (`status_id`)
) ENGINE=InnoDB AUTO_INCREMENT=4 DEFAULT CHARSET=utf8 COLLATE=utf8_general_ci COMMENT='Review statuses';
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `review_status`
--

LOCK TABLES `review_status` WRITE;
/*!40000 ALTER TABLE `review_status` DISABLE KEYS */;
INSERT INTO `review_status` VALUES (1,'Approved'),(2,'Pending'),(3,'Not Approved');
/*!40000 ALTER TABLE `review_status` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `review_store`
--

DROP TABLE IF EXISTS `review_store`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8mb4 */;
CREATE TABLE `review_store` (
  `review_id` bigint(20) unsigned NOT NULL COMMENT 'Review ID',
  `store_id` smallint(5) unsigned NOT NULL COMMENT 'Store ID',
  PRIMARY KEY (`review_id`,`store_id`),
  KEY `REVIEW_STORE_STORE_ID` (`store_id`),
  CONSTRAINT `REVIEW_STORE_REVIEW_ID_REVIEW_REVIEW_ID` FOREIGN KEY (`review_id`) REFERENCES `review` (`review_id`) ON DELETE CASCADE,
  CONSTRAINT `REVIEW_STORE_STORE_ID_STORE_STORE_ID` FOREIGN KEY (`store_id`) REFERENCES `store` (`store_id`) ON DELETE CASCADE
) ENGINE=InnoDB DEFAULT CHARSET=utf8 COLLATE=utf8_general_ci COMMENT='Review Store';
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `review_store`
--

LOCK TABLES `review_store` WRITE;
/*!40000 ALTER TABLE `review_store` DISABLE KEYS */;
INSERT INTO `review_store` VALUES (1,0),(1,1),(2,0),(2,1),(3,0),(3,1),(4,0),(4,1),(5,0),(5,1),(6,0),(6,1),(7,0),(7,1),(8,0),(8,1),(9,0),(9,1),(10,0),(10,1),(11,0),(11,1),(12,0),(12,1),(13,0),(13,1),(14,0),(14,1),(15,0),(15,1),(16,0),(16,1),(17,0),(17,1),(18,0),(18,1),(19,0),(19,1),(20,0),(20,1),(21,0),(21,1),(22,0),(22,1),(23,0),(23,1),(24,0),(24,1),(25,0),(25,1),(26,0),(26,1),(27,0),(27,1),(28,0),(28,1),(29,0),(29,1),(30,0),(30,1),(31,0),(31,1),(32,0),(32,1),(33,0),(33,1),(34,0),(34,1),(35,0),(35,1),(36,0),(36,1),(37,0),(37,1),(38,0),(38,1),(39,0),(39,1),(40,0),(40,1),(41,0),(41,1),(42,0),(42,1),(43,0),(43,1),(44,0),(44,1),(45,0),(45,1),(46,0),(46,1),(47,0),(47,1),(48,0),(48,1),(49,0),(49,1),(50,0),(50,1),(51,0),(51,1),(52,0),(52,1),(53,0),(53,1),(54,0),(54,1),(55,0),(55,1),(56,0),(56,1),(57,0),(57,1),(58,0),(58,1),(59,0),(59,1),(60,0),(60,1),(61,0),(61,1),(62,0),(62,1),(63,0),(63,1),(64,0),(64,1),(65,0),(65,1),(66,0),(66,1),(67,0),(67,1),(68,0),(68,1),(69,0),(69,1),(70,0),(70,1),(71,0),(71,1),(72,0),(72,1),(73,0),(73,1),(74,0),(74,1),(75,0),(75,1),(76,0),(76,1),(77,0),(77,1),(78,0),(78,1),(79,0),(79,1),(80,0),(80,1),(81,0),(81,1),(82,0),(82,1),(83,0),(83,1),(84,0),(84,1),(85,0),(85,1),(86,0),(86,1),(87,0),(87,1),(88,0),(88,1),(89,0),(89,1),(90,0),(90,1),(91,0),(91,1),(92,0),(92,1),(93,0),(93,1),(94,0),(94,1),(95,0),(95,1),(96,0),(96,1),(97,0),(97,1),(98,0),(98,1),(99,0),(99,1),(100,0),(100,1),(101,0),(101,1),(102,0),(102,1),(103,0),(103,1),(104,0),(104,1),(105,0),(105,1),(106,0),(106,1),(107,0),(107,1),(108,0),(108,1),(109,0),(109,1),(110,0),(110,1),(111,0),(111,1),(112,0),(112,1),(113,0),(113,1),(114,0),(114,1),(115,0),(115,1),(116,0),(116,1),(117,0),(117,1),(118,0),(118,1),(119,0),(119,1),(120,0),(120,1),(121,0),(121,1),(122,0),(122,1),(123,0),(123,1),(124,0),(124,1),(125,0),(125,1),(126,0),(126,1),(127,0),(127,1),(128,0),(128,1),(129,0),(129,1),(130,0),(130,1),(131,0),(131,1),(132,0),(132,1),(133,0),(133,1),(134,0),(134,1),(135,0),(135,1),(136,0),(136,1),(137,0),(137,1),(138,0),(138,1),(139,0),(139,1),(140,0),(140,1),(141,0),(141,1),(142,0),(142,1),(143,0),(143,1),(144,0),(144,1),(145,0),(145,1),(146,0),(146,1),(147,0),(147,1),(148,0),(148,1),(149,0),(149,1),(150,0),(150,1),(151,0),(151,1),(152,0),(152,1),(153,0),(153,1),(154,0),(154,1),(155,0),(155,1),(156,0),(156,1),(157,0),(157,1),(158,0),(158,1),(159,0),(159,1),(160,0),(160,1),(161,0),(161,1),(162,0),(162,1),(163,0),(163,1),(164,0),(164,1),(165,0),(165,1),(166,0),(166,1),(167,0),(167,1),(168,0),(168,1),(169,0),(169,1),(170,0),(170,1),(171,0),(171,1),(172,0),(172,1),(173,0),(173,1),(174,0),(174,1),(175,0),(175,1),(176,0),(176,1),(177,0),(177,1),(178,0),(178,1),(179,0),(179,1),(180,0),(180,1),(181,0),(181,1),(182,0),(182,1),(183,0),(183,1),(184,0),(184,1),(185,0),(185,1),(186,0),(186,1),(187,0),(187,1),(188,0),(188,1),(189,0),(189,1),(190,0),(190,1),(191,0),(191,1),(192,0),(192,1),(193,0),(193,1),(194,0),(194,1),(195,0),(195,1),(196,0),(196,1),(197,0),(197,1),(198,0),(198,1),(199,0),(199,1),(200,0),(200,1),(201,0),(201,1),(202,0),(202,1),(203,0),(203,1),(204,0),(204,1),(205,0),(205,1),(206,0),(206,1),(207,0),(207,1),(208,0),(208,1),(209,0),(209,1),(210,0),(210,1),(211,0),(211,1),(212,0),(212,1),(213,0),(213,1),(214,0),(214,1),(215,0),(215,1),(216,0),(216,1),(217,0),(217,1),(218,0),(218,1),(219,0),(219,1),(220,0),(220,1),(221,0),(221,1),(222,0),(222,1),(223,0),(223,1),(224,0),(224,1),(225,0),(225,1),(226,0),(226,1),(227,0),(227,1),(228,0),(228,1),(229,0),(229,1),(230,0),(230,1),(231,0),(231,1),(232,0),(232,1),(233,0),(233,1),(234,0),(234,1),(235,0),(235,1),(236,0),(236,1),(237,0),(237,1),(238,0),(238,1),(239,0),(239,1),(240,0),(240,1),(241,0),(241,1),(242,0),(242,1),(243,0),(243,1),(244,0),(244,1),(245,0),(245,1),(246,0),(246,1),(247,0),(247,1),(248,0),(248,1),(249,0),(249,1),(250,0),(250,1),(251,0),(251,1),(252,0),(252,1),(253,0),(253,1),(254,0),(254,1),(255,0),(255,1),(256,0),(256,1),(257,0),(257,1),(258,0),(258,1),(259,0),(259,1),(260,0),(260,1),(261,0),(261,1),(262,0),(262,1),(263,0),(263,1),(264,0),(264,1),(265,0),(265,1),(266,0),(266,1),(267,0),(267,1),(268,0),(268,1),(269,0),(269,1),(270,0),(270,1),(271,0),(271,1),(272,0),(272,1),(273,0),(273,1),(274,0),(274,1),(275,0),(275,1),(276,0),(276,1),(277,0),(277,1),(278,0),(278,1),(279,0),(279,1),(280,0),(280,1),(281,0),(281,1),(282,0),(282,1),(283,0),(283,1),(284,0),(284,1),(285,0),(285,1),(286,0),(286,1),(287,0),(287,1),(288,0),(288,1),(289,0),(289,1),(290,0),(290,1),(291,0),(291,1),(292,0),(292,1),(293,0),(293,1),(294,0),(294,1),(295,0),(295,1),(296,0),(296,1),(297,0),(297,1),(298,0),(298,1),(299,0),(299,1),(300,0),(300,1),(301,0),(301,1),(302,0),(302,1),(303,0),(303,1),(304,0),(304,1),(305,0),(305,1),(306,0),(306,1),(307,0),(307,1),(308,0),(308,1),(309,0),(309,1),(310,0),(310,1),(311,0),(311,1),(312,0),(312,1),(313,0),(313,1),(314,0),(314,1),(315,0),(315,1),(316,0),(316,1),(317,0),(317,1),(318,0),(318,1),(319,0),(319,1),(320,0),(320,1),(321,0),(321,1),(322,0),(322,1),(323,0),(323,1),(324,0),(324,1),(325,0),(325,1),(326,0),(326,1),(327,0),(327,1),(328,0),(328,1),(329,0),(329,1),(330,0),(330,1),(331,0),(331,1),(332,0),(332,1),(333,0),(333,1),(334,0),(334,1),(335,0),(335,1),(336,0),(336,1),(337,0),(337,1),(338,0),(338,1),(339,0),(339,1),(340,0),(340,1),(341,0),(341,1),(342,0),(342,1),(343,0),(343,1),(344,0),(344,1),(345,0),(345,1),(346,0),(346,1);
/*!40000 ALTER TABLE `review_store` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `sales_bestsellers_aggregated_daily`
--

DROP TABLE IF EXISTS `sales_bestsellers_aggregated_daily`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8mb4 */;
CREATE TABLE `sales_bestsellers_aggregated_daily` (
  `id` int(10) unsigned NOT NULL AUTO_INCREMENT COMMENT 'ID',
  `period` date DEFAULT NULL COMMENT 'Period',
  `store_id` smallint(5) unsigned DEFAULT NULL COMMENT 'Store ID',
  `product_id` int(10) unsigned DEFAULT NULL COMMENT 'Product ID',
  `product_name` varchar(255) DEFAULT NULL COMMENT 'Product Name',
  `product_price` decimal(12,4) NOT NULL DEFAULT 0.0000 COMMENT 'Product Price',
  `qty_ordered` decimal(12,4) NOT NULL DEFAULT 0.0000 COMMENT 'Qty Ordered',
  `rating_pos` smallint(5) unsigned NOT NULL DEFAULT 0 COMMENT 'Rating Pos',
  PRIMARY KEY (`id`),
  UNIQUE KEY `SALES_BESTSELLERS_AGGREGATED_DAILY_PERIOD_STORE_ID_PRODUCT_ID` (`period`,`store_id`,`product_id`),
  KEY `SALES_BESTSELLERS_AGGREGATED_DAILY_STORE_ID` (`store_id`),
  KEY `SALES_BESTSELLERS_AGGREGATED_DAILY_PRODUCT_ID` (`product_id`),
  CONSTRAINT `SALES_BESTSELLERS_AGGREGATED_DAILY_STORE_ID_STORE_STORE_ID` FOREIGN KEY (`store_id`) REFERENCES `store` (`store_id`) ON DELETE CASCADE
) ENGINE=InnoDB AUTO_INCREMENT=195 DEFAULT CHARSET=utf8 COLLATE=utf8_general_ci COMMENT='Sales Bestsellers Aggregated Daily';
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `sales_bestsellers_aggregated_daily`
--

LOCK TABLES `sales_bestsellers_aggregated_daily` WRITE;
/*!40000 ALTER TABLE `sales_bestsellers_aggregated_daily` DISABLE KEYS */;
INSERT INTO `sales_bestsellers_aggregated_daily` VALUES (69,'2024-07-31',1,400,'Montana Wind Jacket-XS-Black',49.0000,5.0000,2),(70,'2024-07-31',1,1353,'Neve Studio Dance Jacket-S-Black',69.0000,7.0000,1),(71,'2024-08-01',1,2,'Joust Duffle Bag',234.0000,8.0000,1),(72,'2024-08-01',1,3,'Strive Shoulder Pack',232.0000,5.0000,2),(76,'2024-07-31',0,400,'Montana Wind Jacket-XS-Black',49.0000,5.0000,2),(77,'2024-07-31',0,1353,'Neve Studio Dance Jacket-S-Black',69.0000,7.0000,1),(78,'2024-08-01',0,2,'Joust Duffle Bag',234.0000,8.0000,1),(79,'2024-08-01',0,3,'Strive Shoulder Pack',232.0000,5.0000,2),(83,'2024-07-26',1,2,'Joust Duffle Bag',234.0000,10.0000,1),(84,'2024-07-26',1,3,'Strive Shoulder Pack',232.0000,5.0000,4),(85,'2024-07-26',1,5,'Wayfarer Messenger Bag',45.0000,10.0000,2),(86,'2024-07-26',1,240,'Marco Lightweight Active Hoodie-XS-Blue',74.0000,10.0000,3),(87,'2024-07-26',1,388,'Jupiter All-Weather Trainer -S-Green',56.9900,5.0000,5),(88,'2024-07-26',1,1350,'Neve Studio Dance Jacket-XS-Black',69.0000,5.0000,6),(89,'2024-07-26',1,1353,'Neve Studio Dance Jacket-S-Black',69.0000,3.0000,7),(90,'2024-07-26',0,2,'Joust Duffle Bag',234.0000,10.0000,1),(91,'2024-07-26',0,3,'Strive Shoulder Pack',232.0000,5.0000,4),(92,'2024-07-26',0,5,'Wayfarer Messenger Bag',45.0000,10.0000,2),(93,'2024-07-26',0,240,'Marco Lightweight Active Hoodie-XS-Blue',74.0000,10.0000,3),(94,'2024-07-26',0,388,'Jupiter All-Weather Trainer -S-Green',56.9900,5.0000,5),(95,'2024-07-26',0,1350,'Neve Studio Dance Jacket-XS-Black',69.0000,5.0000,6),(96,'2024-07-26',0,1353,'Neve Studio Dance Jacket-S-Black',69.0000,3.0000,7),(97,'2024-07-30',1,2,'Joust Duffle Bag',234.0000,1.0000,12),(98,'2024-07-30',1,3,'Strive Shoulder Pack',232.0000,3.0000,7),(99,'2024-07-30',1,7,'Fusion Backpack',59.0000,4.0000,4),(100,'2024-07-30',1,228,'Ajax Full-Zip Sweatshirt -S-Green',69.0000,9.0000,2),(101,'2024-07-30',1,235,'Ajax Full-Zip Sweatshirt -L-Red',69.0000,3.0000,9),(102,'2024-07-30',1,404,'Montana Wind Jacket-S-Green',49.0000,6.0000,3),(103,'2024-07-30',1,1024,'Pierce Gym Short-34-Gray',27.0000,3.0000,6),(104,'2024-07-30',1,1581,'Desiree Fitness Tee-M-Orange',24.0000,2.0000,10),(105,'2024-07-30',1,1786,'Antonia Racer Tank-S-Purple',34.0000,3.0000,8),(106,'2024-07-30',1,1802,'Breathe-Easy Tank-S-White',34.0000,10.0000,1),(107,'2024-07-30',1,1808,'Breathe-Easy Tank-L-White',34.0000,4.0000,5),(108,'2024-07-30',1,2012,'Ana Running Short-28-Black',40.0000,2.0000,11),(112,'2024-07-30',0,2,'Joust Duffle Bag',234.0000,1.0000,12),(113,'2024-07-30',0,3,'Strive Shoulder Pack',232.0000,3.0000,7),(114,'2024-07-30',0,7,'Fusion Backpack',59.0000,4.0000,4),(115,'2024-07-30',0,228,'Ajax Full-Zip Sweatshirt -S-Green',69.0000,9.0000,2),(116,'2024-07-30',0,235,'Ajax Full-Zip Sweatshirt -L-Red',69.0000,3.0000,9),(117,'2024-07-30',0,404,'Montana Wind Jacket-S-Green',49.0000,6.0000,3),(118,'2024-07-30',0,1024,'Pierce Gym Short-34-Gray',27.0000,3.0000,6),(119,'2024-07-30',0,1581,'Desiree Fitness Tee-M-Orange',24.0000,2.0000,10),(120,'2024-07-30',0,1786,'Antonia Racer Tank-S-Purple',34.0000,3.0000,8),(121,'2024-07-30',0,1802,'Breathe-Easy Tank-S-White',34.0000,10.0000,1),(122,'2024-07-30',0,1808,'Breathe-Easy Tank-L-White',34.0000,4.0000,5),(123,'2024-07-30',0,2012,'Ana Running Short-28-Black',40.0000,2.0000,11),(159,'2024-09-05',1,1,'test',1000.0000,1.0000,1),(160,'2024-09-05',0,1,'test',1000.0000,1.0000,1),(172,'2024-10-29',1,1782,'Antonia Racer Tank-XS-Black',34.0000,4.0000,1),(173,'2024-10-29',0,1782,'Antonia Racer Tank-XS-Black',34.0000,4.0000,1),(189,'2025-04-02',1,2,'Joust Duffle Bag',234.0000,3.0000,2),(190,'2025-04-02',1,1021,'Pierce Gym Short-33-Gray',27.0000,4.0000,1),(192,'2025-04-02',0,2,'Joust Duffle Bag',234.0000,3.0000,2),(193,'2025-04-02',0,1021,'Pierce Gym Short-33-Gray',27.0000,4.0000,1);
/*!40000 ALTER TABLE `sales_bestsellers_aggregated_daily` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `sales_bestsellers_aggregated_monthly`
--

DROP TABLE IF EXISTS `sales_bestsellers_aggregated_monthly`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8mb4 */;
CREATE TABLE `sales_bestsellers_aggregated_monthly` (
  `id` int(10) unsigned NOT NULL AUTO_INCREMENT COMMENT 'ID',
  `period` date DEFAULT NULL COMMENT 'Period',
  `store_id` smallint(5) unsigned DEFAULT NULL COMMENT 'Store ID',
  `product_id` int(10) unsigned DEFAULT NULL COMMENT 'Product ID',
  `product_name` varchar(255) DEFAULT NULL COMMENT 'Product Name',
  `product_price` decimal(12,4) NOT NULL DEFAULT 0.0000 COMMENT 'Product Price',
  `qty_ordered` decimal(12,4) NOT NULL DEFAULT 0.0000 COMMENT 'Qty Ordered',
  `rating_pos` smallint(5) unsigned NOT NULL DEFAULT 0 COMMENT 'Rating Pos',
  PRIMARY KEY (`id`),
  UNIQUE KEY `SALES_BESTSELLERS_AGGREGATED_MONTHLY_PERIOD_STORE_ID_PRODUCT_ID` (`period`,`store_id`,`product_id`),
  KEY `SALES_BESTSELLERS_AGGREGATED_MONTHLY_STORE_ID` (`store_id`),
  KEY `SALES_BESTSELLERS_AGGREGATED_MONTHLY_PRODUCT_ID` (`product_id`),
  CONSTRAINT `SALES_BESTSELLERS_AGGREGATED_MONTHLY_STORE_ID_STORE_STORE_ID` FOREIGN KEY (`store_id`) REFERENCES `store` (`store_id`) ON DELETE CASCADE
) ENGINE=InnoDB AUTO_INCREMENT=399 DEFAULT CHARSET=utf8 COLLATE=utf8_general_ci COMMENT='Sales Bestsellers Aggregated Monthly';
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `sales_bestsellers_aggregated_monthly`
--

LOCK TABLES `sales_bestsellers_aggregated_monthly` WRITE;
/*!40000 ALTER TABLE `sales_bestsellers_aggregated_monthly` DISABLE KEYS */;
INSERT INTO `sales_bestsellers_aggregated_monthly` VALUES (1,'2024-07-01',0,4,'Crown Summit Backpack',38.0000,13.0000,3),(2,'2024-07-01',0,16,'Affirm Water Bottle ',7.0000,12.0000,4),(3,'2024-07-01',0,3,'Strive Shoulder Pack',232.0000,8.0000,7),(4,'2024-07-01',0,1802,'Breathe-Easy Tank-S-White',34.0000,10.0000,5),(5,'2024-07-01',0,228,'Ajax Full-Zip Sweatshirt -S-Green',69.0000,9.0000,6),(6,'2024-07-01',0,1184,'Eos V-Neck Hoodie-S-Green',54.0000,8.0000,10),(7,'2024-07-01',0,2016,'Ana Running Short-29-Orange',40.0000,8.0000,11),(8,'2024-07-01',0,404,'Montana Wind Jacket-S-Green',49.0000,6.0000,8),(9,'2024-07-01',0,612,'Strike Endurance Tee-S-Blue',39.0000,5.0000,13),(10,'2024-07-01',0,1809,'Breathe-Easy Tank-L-Yellow',34.0000,5.0000,15),(11,'2024-07-01',0,608,'Strike Endurance Tee-XS-Black',39.0000,5.0000,17),(12,'2024-07-01',0,1988,'Angel Light Running Short-29-Gray',42.0000,4.0000,22),(13,'2024-07-01',0,7,'Fusion Backpack',59.0000,4.0000,13),(14,'2024-07-01',0,1808,'Breathe-Easy Tank-L-White',34.0000,4.0000,12),(15,'2024-07-01',0,180,'Abominable Hoodie-S-Green',69.0000,4.0000,20),(16,'2024-07-01',0,2,'Joust Duffle Bag',234.0000,11.0000,1),(17,'2024-07-01',0,21,'Quest Lumaflex&trade; Band',19.0000,4.0000,21),(18,'2024-07-01',0,235,'Ajax Full-Zip Sweatshirt -L-Red',69.0000,3.0000,16),(19,'2024-07-01',0,1786,'Antonia Racer Tank-S-Purple',34.0000,3.0000,14),(20,'2024-07-01',0,1574,'Desiree Fitness Tee-XS-Black',24.0000,3.0000,26),(21,'2024-07-01',0,1024,'Pierce Gym Short-34-Gray',27.0000,3.0000,15),(22,'2024-07-01',0,2012,'Ana Running Short-28-Black',40.0000,2.0000,18),(23,'2024-07-01',0,5,'Wayfarer Messenger Bag',45.0000,10.0000,2),(24,'2024-07-01',0,1581,'Desiree Fitness Tee-M-Orange',24.0000,2.0000,17),(25,'2024-07-01',1,4,'Crown Summit Backpack',38.0000,13.0000,3),(26,'2024-07-01',1,16,'Affirm Water Bottle ',7.0000,12.0000,4),(27,'2024-07-01',1,3,'Strive Shoulder Pack',232.0000,8.0000,7),(28,'2024-07-01',1,1802,'Breathe-Easy Tank-S-White',34.0000,10.0000,4),(29,'2024-07-01',1,228,'Ajax Full-Zip Sweatshirt -S-Green',69.0000,9.0000,6),(30,'2024-07-01',1,2016,'Ana Running Short-29-Orange',40.0000,8.0000,11),(31,'2024-07-01',1,1184,'Eos V-Neck Hoodie-S-Green',54.0000,8.0000,10),(32,'2024-07-01',1,404,'Montana Wind Jacket-S-Green',49.0000,6.0000,8),(33,'2024-07-01',1,608,'Strike Endurance Tee-XS-Black',39.0000,5.0000,13),(34,'2024-07-01',1,612,'Strike Endurance Tee-S-Blue',39.0000,5.0000,16),(35,'2024-07-01',1,1809,'Breathe-Easy Tank-L-Yellow',34.0000,5.0000,17),(36,'2024-07-01',1,21,'Quest Lumaflex&trade; Band',19.0000,4.0000,19),(37,'2024-07-01',1,1988,'Angel Light Running Short-29-Gray',42.0000,4.0000,20),(38,'2024-07-01',1,7,'Fusion Backpack',59.0000,4.0000,13),(39,'2024-07-01',1,1808,'Breathe-Easy Tank-L-White',34.0000,4.0000,12),(40,'2024-07-01',1,180,'Abominable Hoodie-S-Green',69.0000,4.0000,23),(41,'2024-07-01',1,2,'Joust Duffle Bag',234.0000,11.0000,1),(42,'2024-07-01',1,1024,'Pierce Gym Short-34-Gray',27.0000,3.0000,15),(43,'2024-07-01',1,235,'Ajax Full-Zip Sweatshirt -L-Red',69.0000,3.0000,16),(44,'2024-07-01',1,1786,'Antonia Racer Tank-S-Purple',34.0000,3.0000,14),(45,'2024-07-01',1,1574,'Desiree Fitness Tee-XS-Black',24.0000,3.0000,26),(46,'2024-07-01',1,1581,'Desiree Fitness Tee-M-Orange',24.0000,2.0000,18),(47,'2024-07-01',1,2012,'Ana Running Short-28-Black',40.0000,2.0000,17),(48,'2024-07-01',1,5,'Wayfarer Messenger Bag',45.0000,10.0000,5),(64,'2024-07-01',0,1353,'Neve Studio Dance Jacket-S-Black',69.0000,10.0000,4),(65,'2024-07-01',0,400,'Montana Wind Jacket-XS-Black',49.0000,5.0000,10),(66,'2024-07-01',1,1353,'Neve Studio Dance Jacket-S-Black',69.0000,10.0000,2),(67,'2024-07-01',1,400,'Montana Wind Jacket-XS-Black',49.0000,5.0000,11),(71,'2024-08-01',0,2,'Joust Duffle Bag',234.0000,8.0000,1),(72,'2024-08-01',0,3,'Strive Shoulder Pack',232.0000,5.0000,2),(73,'2024-08-01',1,2,'Joust Duffle Bag',234.0000,8.0000,1),(74,'2024-08-01',1,3,'Strive Shoulder Pack',232.0000,5.0000,2),(86,'2024-07-01',0,240,'Marco Lightweight Active Hoodie-XS-Blue',74.0000,10.0000,3),(87,'2024-07-01',0,1350,'Neve Studio Dance Jacket-XS-Black',69.0000,5.0000,11),(88,'2024-07-01',0,388,'Jupiter All-Weather Trainer -S-Green',56.9900,5.0000,9),(89,'2024-07-01',1,240,'Marco Lightweight Active Hoodie-XS-Blue',74.0000,10.0000,3),(90,'2024-07-01',1,388,'Jupiter All-Weather Trainer -S-Green',56.9900,5.0000,10),(91,'2024-07-01',1,1350,'Neve Studio Dance Jacket-XS-Black',69.0000,5.0000,9),(108,'2024-08-01',0,21,'Quest Lumaflex&trade; Band',19.0000,14.0000,1),(109,'2024-08-01',0,876,'Cronus Yoga Pant -34-Blue',38.4000,9.0000,3),(110,'2024-08-01',0,1581,'Desiree Fitness Tee-M-Orange',24.0000,8.0000,4),(111,'2024-08-01',0,211,'Grayson Crewneck Sweatshirt -S-Orange',64.0000,7.0000,6),(112,'2024-08-01',0,17,'Dual Handle Cardio Ball',12.0000,7.0000,5),(113,'2024-08-01',0,235,'Ajax Full-Zip Sweatshirt -L-Red',69.0000,5.0000,9),(114,'2024-08-01',0,615,'Strike Endurance Tee-M-Blue',39.0000,5.0000,7),(115,'2024-08-01',0,4,'Crown Summit Backpack',38.0000,1.0000,14),(116,'2024-08-01',0,1786,'Antonia Racer Tank-S-Purple',34.0000,1.0000,10),(117,'2024-08-01',0,228,'Ajax Full-Zip Sweatshirt -S-Green',69.0000,1.0000,11),(118,'2024-08-01',0,1370,'Juno Jacket-S-Green',77.0000,1.0000,12),(119,'2024-08-01',0,856,'Aether Gym Pant -32-Blue',59.2000,1.0000,13),(120,'2024-08-01',1,21,'Quest Lumaflex&trade; Band',19.0000,14.0000,1),(121,'2024-08-01',1,876,'Cronus Yoga Pant -34-Blue',38.4000,9.0000,3),(122,'2024-08-01',1,1581,'Desiree Fitness Tee-M-Orange',24.0000,8.0000,4),(123,'2024-08-01',1,211,'Grayson Crewneck Sweatshirt -S-Orange',64.0000,7.0000,5),(124,'2024-08-01',1,17,'Dual Handle Cardio Ball',12.0000,7.0000,6),(125,'2024-08-01',1,235,'Ajax Full-Zip Sweatshirt -L-Red',69.0000,5.0000,9),(126,'2024-08-01',1,615,'Strike Endurance Tee-M-Blue',39.0000,5.0000,7),(127,'2024-08-01',1,856,'Aether Gym Pant -32-Blue',59.2000,1.0000,13),(128,'2024-08-01',1,4,'Crown Summit Backpack',38.0000,1.0000,14),(129,'2024-08-01',1,1786,'Antonia Racer Tank-S-Purple',34.0000,1.0000,10),(130,'2024-08-01',1,228,'Ajax Full-Zip Sweatshirt -S-Green',69.0000,1.0000,11),(131,'2024-08-01',1,1370,'Juno Jacket-S-Green',77.0000,1.0000,12),(148,'2024-09-01',0,1,'test',1000.0000,1.0000,1),(149,'2024-09-01',1,1,'test',1000.0000,1.0000,1),(158,'2024-09-01',0,400,'Montana Wind Jacket-XS-Black',49.0000,3.0000,1),(159,'2024-09-01',0,2,'Joust Duffle Bag',234.0000,2.0000,2),(160,'2024-09-01',0,1370,'Juno Jacket-S-Green',77.0000,1.0000,3),(161,'2024-09-01',0,1168,'Helena Hooded Fleece-S-Gray',55.0000,1.0000,4),(162,'2024-09-01',1,400,'Montana Wind Jacket-XS-Black',49.0000,3.0000,1),(163,'2024-09-01',1,2,'Joust Duffle Bag',234.0000,2.0000,2),(164,'2024-09-01',1,1168,'Helena Hooded Fleece-S-Gray',55.0000,1.0000,5),(165,'2024-09-01',1,1370,'Juno Jacket-S-Green',77.0000,1.0000,4),(218,'2024-10-01',0,1782,'Antonia Racer Tank-XS-Black',34.0000,4.0000,1),(219,'2024-10-01',1,1782,'Antonia Racer Tank-XS-Black',34.0000,4.0000,1),(254,'2024-12-01',0,7,'Fusion Backpack',59.0000,2.0000,1),(255,'2024-12-01',1,7,'Fusion Backpack',59.0000,2.0000,1),(319,'2025-02-01',0,1366,'Juno Jacket-XS-Blue',77.0000,2.0000,1),(320,'2025-02-01',0,1786,'Antonia Racer Tank-S-Purple',34.0000,1.0000,3),(321,'2025-02-01',0,400,'Montana Wind Jacket-XS-Black',49.0000,1.0000,4),(322,'2025-02-01',0,372,'Typhon Performance Fleece-lined Jacket-S-Green',60.0000,1.0000,2),(323,'2025-02-01',1,1366,'Juno Jacket-XS-Blue',77.0000,2.0000,1),(324,'2025-02-01',1,372,'Typhon Performance Fleece-lined Jacket-S-Green',60.0000,1.0000,2),(325,'2025-02-01',1,1786,'Antonia Racer Tank-S-Purple',34.0000,1.0000,3),(326,'2025-02-01',1,400,'Montana Wind Jacket-XS-Black',49.0000,1.0000,4),(391,'2025-04-01',0,1021,'Pierce Gym Short-33-Gray',27.0000,4.0000,1),(392,'2025-04-01',0,2,'Joust Duffle Bag',234.0000,3.0000,2),(393,'2025-04-01',1,1021,'Pierce Gym Short-33-Gray',27.0000,4.0000,1),(394,'2025-04-01',1,2,'Joust Duffle Bag',234.0000,3.0000,2);
/*!40000 ALTER TABLE `sales_bestsellers_aggregated_monthly` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `sales_bestsellers_aggregated_yearly`
--

DROP TABLE IF EXISTS `sales_bestsellers_aggregated_yearly`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8mb4 */;
CREATE TABLE `sales_bestsellers_aggregated_yearly` (
  `id` int(10) unsigned NOT NULL AUTO_INCREMENT COMMENT 'ID',
  `period` date DEFAULT NULL COMMENT 'Period',
  `store_id` smallint(5) unsigned DEFAULT NULL COMMENT 'Store ID',
  `product_id` int(10) unsigned DEFAULT NULL COMMENT 'Product ID',
  `product_name` varchar(255) DEFAULT NULL COMMENT 'Product Name',
  `product_price` decimal(12,4) NOT NULL DEFAULT 0.0000 COMMENT 'Product Price',
  `qty_ordered` decimal(12,4) NOT NULL DEFAULT 0.0000 COMMENT 'Qty Ordered',
  `rating_pos` smallint(5) unsigned NOT NULL DEFAULT 0 COMMENT 'Rating Pos',
  PRIMARY KEY (`id`),
  UNIQUE KEY `SALES_BESTSELLERS_AGGREGATED_YEARLY_PERIOD_STORE_ID_PRODUCT_ID` (`period`,`store_id`,`product_id`),
  KEY `SALES_BESTSELLERS_AGGREGATED_YEARLY_STORE_ID` (`store_id`),
  KEY `SALES_BESTSELLERS_AGGREGATED_YEARLY_PRODUCT_ID` (`product_id`),
  CONSTRAINT `SALES_BESTSELLERS_AGGREGATED_YEARLY_STORE_ID_STORE_STORE_ID` FOREIGN KEY (`store_id`) REFERENCES `store` (`store_id`) ON DELETE CASCADE
) ENGINE=InnoDB AUTO_INCREMENT=363 DEFAULT CHARSET=utf8 COLLATE=utf8_general_ci COMMENT='Sales Bestsellers Aggregated Yearly';
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `sales_bestsellers_aggregated_yearly`
--

LOCK TABLES `sales_bestsellers_aggregated_yearly` WRITE;
/*!40000 ALTER TABLE `sales_bestsellers_aggregated_yearly` DISABLE KEYS */;
INSERT INTO `sales_bestsellers_aggregated_yearly` VALUES (1,'2024-01-01',0,4,'Crown Summit Backpack',38.0000,1.0000,25),(2,'2024-01-01',0,16,'Affirm Water Bottle ',7.0000,12.0000,4),(3,'2024-01-01',0,3,'Strive Shoulder Pack',232.0000,13.0000,2),(4,'2024-01-01',0,1802,'Breathe-Easy Tank-S-White',34.0000,10.0000,4),(5,'2024-01-01',0,228,'Ajax Full-Zip Sweatshirt -S-Green',69.0000,9.0000,7),(6,'2024-01-01',0,1184,'Eos V-Neck Hoodie-S-Green',54.0000,8.0000,10),(7,'2024-01-01',0,2016,'Ana Running Short-29-Orange',40.0000,8.0000,11),(8,'2024-01-01',0,404,'Montana Wind Jacket-S-Green',49.0000,6.0000,8),(9,'2024-01-01',0,612,'Strike Endurance Tee-S-Blue',39.0000,5.0000,13),(10,'2024-01-01',0,1809,'Breathe-Easy Tank-L-Yellow',34.0000,5.0000,15),(11,'2024-01-01',0,608,'Strike Endurance Tee-XS-Black',39.0000,5.0000,17),(12,'2024-01-01',0,1988,'Angel Light Running Short-29-Gray',42.0000,4.0000,22),(13,'2024-01-01',0,7,'Fusion Backpack',59.0000,4.0000,12),(14,'2024-01-01',0,1808,'Breathe-Easy Tank-L-White',34.0000,4.0000,13),(15,'2024-01-01',0,180,'Abominable Hoodie-S-Green',69.0000,4.0000,20),(16,'2024-01-01',0,2,'Joust Duffle Bag',234.0000,19.0000,1),(17,'2024-01-01',0,21,'Quest Lumaflex&trade; Band',19.0000,14.0000,2),(18,'2024-01-01',0,235,'Ajax Full-Zip Sweatshirt -L-Red',69.0000,3.0000,15),(19,'2024-01-01',0,1786,'Antonia Racer Tank-S-Purple',34.0000,3.0000,16),(20,'2024-01-01',0,1574,'Desiree Fitness Tee-XS-Black',24.0000,3.0000,26),(21,'2024-01-01',0,1024,'Pierce Gym Short-34-Gray',27.0000,3.0000,17),(22,'2024-01-01',0,2012,'Ana Running Short-28-Black',40.0000,2.0000,18),(23,'2024-01-01',0,5,'Wayfarer Messenger Bag',45.0000,10.0000,5),(24,'2024-01-01',0,1581,'Desiree Fitness Tee-M-Orange',24.0000,2.0000,19),(25,'2024-01-01',1,4,'Crown Summit Backpack',38.0000,1.0000,24),(26,'2024-01-01',1,16,'Affirm Water Bottle ',7.0000,12.0000,4),(27,'2024-01-01',1,3,'Strive Shoulder Pack',232.0000,13.0000,2),(28,'2024-01-01',1,1802,'Breathe-Easy Tank-S-White',34.0000,10.0000,4),(29,'2024-01-01',1,228,'Ajax Full-Zip Sweatshirt -S-Green',69.0000,9.0000,7),(30,'2024-01-01',1,2016,'Ana Running Short-29-Orange',40.0000,8.0000,11),(31,'2024-01-01',1,1184,'Eos V-Neck Hoodie-S-Green',54.0000,8.0000,10),(32,'2024-01-01',1,404,'Montana Wind Jacket-S-Green',49.0000,6.0000,8),(33,'2024-01-01',1,608,'Strike Endurance Tee-XS-Black',39.0000,5.0000,13),(34,'2024-01-01',1,612,'Strike Endurance Tee-S-Blue',39.0000,5.0000,16),(35,'2024-01-01',1,1809,'Breathe-Easy Tank-L-Yellow',34.0000,5.0000,18),(36,'2024-01-01',1,21,'Quest Lumaflex&trade; Band',19.0000,14.0000,2),(37,'2024-01-01',1,1988,'Angel Light Running Short-29-Gray',42.0000,4.0000,20),(38,'2024-01-01',1,7,'Fusion Backpack',59.0000,4.0000,13),(39,'2024-01-01',1,1808,'Breathe-Easy Tank-L-White',34.0000,4.0000,14),(40,'2024-01-01',1,180,'Abominable Hoodie-S-Green',69.0000,4.0000,23),(41,'2024-01-01',1,2,'Joust Duffle Bag',234.0000,19.0000,1),(42,'2024-01-01',1,1024,'Pierce Gym Short-34-Gray',27.0000,3.0000,17),(43,'2024-01-01',1,235,'Ajax Full-Zip Sweatshirt -L-Red',69.0000,3.0000,15),(44,'2024-01-01',1,1786,'Antonia Racer Tank-S-Purple',34.0000,3.0000,16),(45,'2024-01-01',1,1574,'Desiree Fitness Tee-XS-Black',24.0000,3.0000,26),(46,'2024-01-01',1,1581,'Desiree Fitness Tee-M-Orange',24.0000,2.0000,18),(47,'2024-01-01',1,2012,'Ana Running Short-28-Black',40.0000,2.0000,19),(48,'2024-01-01',1,5,'Wayfarer Messenger Bag',45.0000,10.0000,3),(64,'2024-01-01',0,1353,'Neve Studio Dance Jacket-S-Black',69.0000,10.0000,6),(65,'2024-01-01',0,400,'Montana Wind Jacket-XS-Black',49.0000,5.0000,9),(66,'2024-01-01',1,1353,'Neve Studio Dance Jacket-S-Black',69.0000,10.0000,5),(67,'2024-01-01',1,400,'Montana Wind Jacket-XS-Black',49.0000,5.0000,10),(80,'2024-01-01',0,240,'Marco Lightweight Active Hoodie-XS-Blue',74.0000,10.0000,3),(81,'2024-01-01',0,388,'Jupiter All-Weather Trainer -S-Green',56.9900,5.0000,10),(82,'2024-01-01',0,1350,'Neve Studio Dance Jacket-XS-Black',69.0000,5.0000,11),(83,'2024-01-01',1,240,'Marco Lightweight Active Hoodie-XS-Blue',74.0000,10.0000,6),(84,'2024-01-01',1,1350,'Neve Studio Dance Jacket-XS-Black',69.0000,5.0000,9),(85,'2024-01-01',1,388,'Jupiter All-Weather Trainer -S-Green',56.9900,5.0000,11),(102,'2024-01-01',0,876,'Cronus Yoga Pant -34-Blue',38.4000,9.0000,10),(103,'2024-01-01',0,211,'Grayson Crewneck Sweatshirt -S-Orange',64.0000,7.0000,12),(104,'2024-01-01',0,17,'Dual Handle Cardio Ball',12.0000,7.0000,13),(105,'2024-01-01',0,615,'Strike Endurance Tee-M-Blue',39.0000,5.0000,18),(106,'2024-01-01',0,856,'Aether Gym Pant -32-Blue',59.2000,1.0000,26),(107,'2024-01-01',0,1370,'Juno Jacket-S-Green',77.0000,1.0000,21),(108,'2024-01-01',1,876,'Cronus Yoga Pant -34-Blue',38.4000,9.0000,10),(109,'2024-01-01',1,17,'Dual Handle Cardio Ball',12.0000,7.0000,13),(110,'2024-01-01',1,211,'Grayson Crewneck Sweatshirt -S-Orange',64.0000,7.0000,12),(111,'2024-01-01',1,615,'Strike Endurance Tee-M-Blue',39.0000,5.0000,17),(112,'2024-01-01',1,1370,'Juno Jacket-S-Green',77.0000,1.0000,21),(113,'2024-01-01',1,856,'Aether Gym Pant -32-Blue',59.2000,1.0000,25),(126,'2024-01-01',0,1,'test',1000.0000,1.0000,20),(127,'2024-01-01',1,1,'test',1000.0000,1.0000,20),(136,'2024-01-01',0,1168,'Helena Hooded Fleece-S-Gray',55.0000,1.0000,20),(137,'2024-01-01',1,1168,'Helena Hooded Fleece-S-Gray',55.0000,1.0000,19),(184,'2024-01-01',0,1782,'Antonia Racer Tank-XS-Black',34.0000,4.0000,14),(185,'2024-01-01',1,1782,'Antonia Racer Tank-XS-Black',34.0000,4.0000,12),(283,'2025-01-01',0,1366,'Juno Jacket-XS-Blue',77.0000,2.0000,1),(284,'2025-01-01',0,372,'Typhon Performance Fleece-lined Jacket-S-Green',60.0000,1.0000,2),(285,'2025-01-01',0,1786,'Antonia Racer Tank-S-Purple',34.0000,1.0000,3),(286,'2025-01-01',0,400,'Montana Wind Jacket-XS-Black',49.0000,1.0000,4),(287,'2025-01-01',1,1366,'Juno Jacket-XS-Blue',77.0000,2.0000,1),(288,'2025-01-01',1,372,'Typhon Performance Fleece-lined Jacket-S-Green',60.0000,1.0000,3),(289,'2025-01-01',1,1786,'Antonia Racer Tank-S-Purple',34.0000,1.0000,4),(290,'2025-01-01',1,400,'Montana Wind Jacket-XS-Black',49.0000,1.0000,2),(355,'2025-01-01',0,1021,'Pierce Gym Short-33-Gray',27.0000,4.0000,1),(356,'2025-01-01',0,2,'Joust Duffle Bag',234.0000,3.0000,2),(357,'2025-01-01',1,1021,'Pierce Gym Short-33-Gray',27.0000,4.0000,1),(358,'2025-01-01',1,2,'Joust Duffle Bag',234.0000,3.0000,2);
/*!40000 ALTER TABLE `sales_bestsellers_aggregated_yearly` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `sales_creditmemo`
--

DROP TABLE IF EXISTS `sales_creditmemo`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8mb4 */;
CREATE TABLE `sales_creditmemo` (
  `entity_id` int(10) unsigned NOT NULL AUTO_INCREMENT COMMENT 'Entity ID',
  `store_id` smallint(5) unsigned DEFAULT NULL COMMENT 'Store ID',
  `adjustment_positive` decimal(20,4) DEFAULT NULL COMMENT 'Adjustment Positive',
  `base_shipping_tax_amount` decimal(20,4) DEFAULT NULL COMMENT 'Base Shipping Tax Amount',
  `store_to_order_rate` decimal(20,4) DEFAULT NULL COMMENT 'Store To Order Rate',
  `base_discount_amount` decimal(20,4) DEFAULT NULL COMMENT 'Base Discount Amount',
  `base_to_order_rate` decimal(20,4) DEFAULT NULL COMMENT 'Base To Order Rate',
  `grand_total` decimal(20,4) DEFAULT NULL COMMENT 'Grand Total',
  `base_adjustment_negative` decimal(20,4) DEFAULT NULL COMMENT 'Base Adjustment Negative',
  `base_subtotal_incl_tax` decimal(20,4) DEFAULT NULL COMMENT 'Base Subtotal Incl Tax',
  `shipping_amount` decimal(20,4) DEFAULT NULL COMMENT 'Shipping Amount',
  `subtotal_incl_tax` decimal(20,4) DEFAULT NULL COMMENT 'Subtotal Incl Tax',
  `adjustment_negative` decimal(20,4) DEFAULT NULL COMMENT 'Adjustment Negative',
  `base_shipping_amount` decimal(20,4) DEFAULT NULL COMMENT 'Base Shipping Amount',
  `store_to_base_rate` decimal(20,4) DEFAULT NULL COMMENT 'Store To Base Rate',
  `base_to_global_rate` decimal(20,4) DEFAULT NULL COMMENT 'Base To Global Rate',
  `base_adjustment` decimal(20,4) DEFAULT NULL COMMENT 'Base Adjustment',
  `base_subtotal` decimal(20,4) DEFAULT NULL COMMENT 'Base Subtotal',
  `discount_amount` decimal(20,4) DEFAULT NULL COMMENT 'Discount Amount',
  `subtotal` decimal(20,4) DEFAULT NULL COMMENT 'Subtotal',
  `adjustment` decimal(20,4) DEFAULT NULL COMMENT 'Adjustment',
  `base_grand_total` decimal(20,4) DEFAULT NULL COMMENT 'Base Grand Total',
  `base_adjustment_positive` decimal(20,4) DEFAULT NULL COMMENT 'Base Adjustment Positive',
  `base_tax_amount` decimal(20,4) DEFAULT NULL COMMENT 'Base Tax Amount',
  `shipping_tax_amount` decimal(20,4) DEFAULT NULL COMMENT 'Shipping Tax Amount',
  `tax_amount` decimal(20,4) DEFAULT NULL COMMENT 'Tax Amount',
  `order_id` int(10) unsigned NOT NULL COMMENT 'Order ID',
  `email_sent` smallint(5) unsigned DEFAULT NULL COMMENT 'Email Sent',
  `send_email` smallint(5) unsigned DEFAULT NULL COMMENT 'Send Email',
  `creditmemo_status` int(11) DEFAULT NULL COMMENT 'Creditmemo Status',
  `state` int(11) DEFAULT NULL COMMENT 'State',
  `shipping_address_id` int(11) DEFAULT NULL COMMENT 'Shipping Address ID',
  `billing_address_id` int(11) DEFAULT NULL COMMENT 'Billing Address ID',
  `invoice_id` int(11) DEFAULT NULL COMMENT 'Invoice ID',
  `store_currency_code` varchar(3) DEFAULT NULL COMMENT 'Store Currency Code',
  `order_currency_code` varchar(3) DEFAULT NULL COMMENT 'Order Currency Code',
  `base_currency_code` varchar(3) DEFAULT NULL COMMENT 'Base Currency Code',
  `global_currency_code` varchar(3) DEFAULT NULL COMMENT 'Global Currency Code',
  `transaction_id` varchar(255) DEFAULT NULL COMMENT 'Transaction ID',
  `increment_id` varchar(50) DEFAULT NULL COMMENT 'Increment ID',
  `created_at` timestamp NOT NULL DEFAULT current_timestamp() COMMENT 'Created At',
  `updated_at` timestamp NOT NULL DEFAULT current_timestamp() ON UPDATE current_timestamp() COMMENT 'Updated At',
  `discount_tax_compensation_amount` decimal(20,4) DEFAULT NULL COMMENT 'Discount Tax Compensation Amount',
  `base_discount_tax_compensation_amount` decimal(20,4) DEFAULT NULL COMMENT 'Base Discount Tax Compensation Amount',
  `shipping_discount_tax_compensation_amount` decimal(20,4) DEFAULT NULL COMMENT 'Shipping Discount Tax Compensation Amount',
  `base_shipping_discount_tax_compensation_amnt` decimal(20,4) DEFAULT NULL COMMENT 'Base Shipping Discount Tax Compensation Amount',
  `shipping_incl_tax` decimal(20,4) DEFAULT NULL COMMENT 'Shipping Incl Tax',
  `base_shipping_incl_tax` decimal(20,4) DEFAULT NULL COMMENT 'Base Shipping Incl Tax',
  `discount_description` varchar(255) DEFAULT NULL COMMENT 'Discount Description',
  `customer_note` text DEFAULT NULL COMMENT 'Customer Note',
  `customer_note_notify` smallint(5) unsigned DEFAULT NULL COMMENT 'Customer Note Notify',
  PRIMARY KEY (`entity_id`),
  UNIQUE KEY `SALES_CREDITMEMO_INCREMENT_ID_STORE_ID` (`increment_id`,`store_id`),
  KEY `SALES_CREDITMEMO_STORE_ID` (`store_id`),
  KEY `SALES_CREDITMEMO_ORDER_ID` (`order_id`),
  KEY `SALES_CREDITMEMO_CREDITMEMO_STATUS` (`creditmemo_status`),
  KEY `SALES_CREDITMEMO_STATE` (`state`),
  KEY `SALES_CREDITMEMO_CREATED_AT` (`created_at`),
  KEY `SALES_CREDITMEMO_UPDATED_AT` (`updated_at`),
  KEY `SALES_CREDITMEMO_SEND_EMAIL` (`send_email`),
  KEY `SALES_CREDITMEMO_EMAIL_SENT` (`email_sent`),
  CONSTRAINT `SALES_CREDITMEMO_ORDER_ID_SALES_ORDER_ENTITY_ID` FOREIGN KEY (`order_id`) REFERENCES `sales_order` (`entity_id`) ON DELETE CASCADE,
  CONSTRAINT `SALES_CREDITMEMO_STORE_ID_STORE_STORE_ID` FOREIGN KEY (`store_id`) REFERENCES `store` (`store_id`) ON DELETE SET NULL
) ENGINE=InnoDB AUTO_INCREMENT=47 DEFAULT CHARSET=utf8 COLLATE=utf8_general_ci COMMENT='Sales Flat Creditmemo';
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `sales_creditmemo`
--

LOCK TABLES `sales_creditmemo` WRITE;
/*!40000 ALTER TABLE `sales_creditmemo` DISABLE KEYS */;
INSERT INTO `sales_creditmemo` VALUES (1,1,NULL,0.0000,0.0000,0.0000,1.0000,39.6400,NULL,34.6400,5.0000,34.6400,NULL,5.0000,0.0000,1.0000,0.0000,32.0000,0.0000,32.0000,0.0000,39.6400,NULL,2.6400,0.0000,2.6400,2,NULL,NULL,NULL,2,3,4,NULL,'USD','USD','USD','USD',NULL,'000000001','2023-12-08 14:42:49','2023-12-08 14:42:49',0.0000,0.0000,NULL,NULL,5.0000,5.0000,NULL,NULL,NULL),(2,1,0.0000,0.0000,0.0000,-46.8000,0.7067,139.3700,0.0000,234.0000,7.0700,165.3700,0.0000,10.0000,0.0000,1.0000,0.0000,234.0000,-33.0700,165.3700,0.0000,197.2000,0.0000,0.0000,0.0000,0.0000,17,NULL,NULL,NULL,2,33,34,NULL,'USD','EUR','USD','USD',NULL,'000000002','2024-07-22 15:13:04','2024-07-22 15:13:04',0.0000,0.0000,NULL,NULL,7.0700,10.0000,NULL,NULL,NULL),(3,1,0.0000,0.0000,0.0000,-46.8000,1.0000,192.2000,0.0000,234.0000,5.0000,234.0000,0.0000,5.0000,0.0000,1.0000,0.0000,234.0000,-46.8000,234.0000,0.0000,192.2000,0.0000,0.0000,0.0000,0.0000,18,NULL,NULL,NULL,2,35,36,NULL,'EUR','EUR','EUR','EUR',NULL,'000000003','2024-07-24 11:49:04','2024-07-24 11:49:04',0.0000,0.0000,NULL,NULL,5.0000,5.0000,NULL,NULL,NULL),(4,1,0.0000,0.0000,0.0000,-103.6000,1.0000,454.4000,0.0000,518.0000,40.0000,518.0000,0.0000,40.0000,0.0000,1.0000,0.0000,518.0000,-103.6000,518.0000,0.0000,454.4000,0.0000,0.0000,0.0000,0.0000,20,NULL,NULL,NULL,2,39,40,NULL,'EUR','EUR','EUR','EUR',NULL,'000000004','2024-07-24 12:04:46','2024-07-24 12:04:46',0.0000,0.0000,NULL,NULL,40.0000,40.0000,NULL,NULL,NULL),(5,1,0.0000,0.0000,0.0000,-36.0000,1.0000,315.0000,0.0000,276.0000,75.0000,276.0000,0.0000,75.0000,0.0000,1.0000,0.0000,276.0000,-36.0000,276.0000,0.0000,315.0000,0.0000,0.0000,0.0000,0.0000,21,NULL,NULL,NULL,2,41,42,NULL,'EUR','EUR','EUR','EUR',NULL,'000000005','2024-07-25 07:06:40','2024-07-25 07:06:40',0.0000,0.0000,NULL,NULL,75.0000,75.0000,NULL,NULL,NULL),(6,1,0.0000,0.0000,0.0000,-46.8000,1.0000,227.2000,0.0000,234.0000,40.0000,234.0000,0.0000,40.0000,0.0000,1.0000,0.0000,234.0000,-46.8000,234.0000,0.0000,227.2000,0.0000,0.0000,0.0000,0.0000,23,NULL,NULL,NULL,2,45,46,NULL,'EUR','EUR','EUR','EUR',NULL,'000000006','2024-07-25 09:33:25','2024-07-25 09:33:25',0.0000,0.0000,NULL,NULL,40.0000,40.0000,NULL,NULL,NULL),(7,1,0.0000,0.0000,0.0000,0.0000,1.0000,242.0000,0.0000,232.0000,10.0000,232.0000,0.0000,10.0000,0.0000,1.0000,0.0000,232.0000,0.0000,232.0000,0.0000,242.0000,0.0000,0.0000,0.0000,0.0000,24,NULL,NULL,NULL,2,47,48,NULL,'EUR','EUR','EUR','EUR',NULL,'000000007','2024-07-25 12:13:35','2024-07-25 12:13:35',0.0000,0.0000,NULL,NULL,10.0000,10.0000,NULL,NULL,NULL),(8,1,0.0000,0.0000,0.0000,-46.8000,1.0000,212.2000,0.0000,234.0000,25.0000,234.0000,0.0000,25.0000,0.0000,1.0000,0.0000,234.0000,-46.8000,234.0000,0.0000,212.2000,0.0000,0.0000,0.0000,0.0000,25,NULL,NULL,NULL,2,49,50,NULL,'EUR','EUR','EUR','EUR',NULL,'000000008','2024-07-26 09:05:04','2024-07-26 09:05:04',0.0000,0.0000,NULL,NULL,25.0000,25.0000,NULL,NULL,NULL),(9,1,0.0000,0.0000,0.0000,-13.8000,1.0000,130.2000,0.0000,69.0000,75.0000,69.0000,0.0000,75.0000,0.0000,1.0000,0.0000,69.0000,-13.8000,69.0000,0.0000,130.2000,0.0000,0.0000,0.0000,0.0000,26,NULL,NULL,NULL,2,51,52,NULL,'EUR','EUR','EUR','EUR',NULL,'000000009','2024-07-26 09:51:51','2024-07-26 09:51:51',0.0000,0.0000,NULL,NULL,75.0000,75.0000,NULL,NULL,NULL),(10,1,0.0000,0.0000,0.0000,-29.6000,1.0000,118.4000,0.0000,148.0000,0.0000,148.0000,0.0000,0.0000,0.0000,1.0000,0.0000,148.0000,-29.6000,148.0000,0.0000,118.4000,0.0000,0.0000,0.0000,0.0000,26,NULL,NULL,NULL,2,51,52,NULL,'EUR','EUR','EUR','EUR',NULL,'000000010','2024-07-26 09:55:38','2024-07-26 09:55:38',0.0000,0.0000,NULL,NULL,0.0000,0.0000,NULL,NULL,NULL),(11,1,0.0000,0.0000,0.0000,-25.2000,1.0000,140.7900,0.0000,125.9900,40.0000,125.9900,0.0000,40.0000,0.0000,1.0000,0.0000,125.9900,-25.2000,125.9900,0.0000,140.7900,0.0000,0.0000,0.0000,0.0000,27,NULL,NULL,NULL,2,53,54,NULL,'EUR','EUR','EUR','EUR',NULL,'000000011','2024-07-26 10:42:38','2024-07-26 10:42:38',0.0000,0.0000,NULL,NULL,40.0000,40.0000,NULL,NULL,NULL),(15,1,0.0000,0.0000,0.0000,-28.6000,1.0000,114.4000,0.0000,143.0000,0.0000,143.0000,0.0000,0.0000,0.0000,1.0000,0.0000,143.0000,-28.6000,143.0000,0.0000,114.4000,0.0000,0.0000,0.0000,0.0000,26,NULL,NULL,NULL,2,51,52,NULL,'EUR','EUR','EUR','EUR',NULL,'000000015','2024-07-26 11:17:55','2024-07-26 11:17:55',0.0000,0.0000,NULL,NULL,0.0000,0.0000,NULL,NULL,NULL),(16,1,0.0000,0.0000,0.0000,-28.6000,1.0000,114.4000,0.0000,143.0000,0.0000,143.0000,0.0000,0.0000,0.0000,1.0000,0.0000,143.0000,-28.6000,143.0000,0.0000,114.4000,0.0000,0.0000,0.0000,0.0000,26,NULL,NULL,NULL,2,51,52,NULL,'EUR','EUR','EUR','EUR',NULL,'000000016','2024-07-26 11:20:32','2024-07-26 11:20:32',0.0000,0.0000,NULL,NULL,0.0000,0.0000,NULL,NULL,NULL),(17,1,0.0000,0.0000,0.0000,-27.0000,1.0000,158.0000,0.0000,135.0000,50.0000,135.0000,0.0000,50.0000,0.0000,1.0000,0.0000,135.0000,-27.0000,135.0000,0.0000,158.0000,0.0000,0.0000,0.0000,0.0000,30,NULL,NULL,NULL,2,59,60,NULL,'EUR','EUR','EUR','EUR',NULL,'000000017','2024-07-26 11:22:51','2024-07-26 11:22:51',0.0000,0.0000,NULL,NULL,50.0000,50.0000,NULL,NULL,NULL),(21,1,0.0000,0.0000,0.0000,-11.4000,1.0000,45.5900,0.0000,56.9900,0.0000,56.9900,0.0000,0.0000,0.0000,1.0000,0.0000,56.9900,-11.4000,56.9900,0.0000,45.5900,0.0000,0.0000,0.0000,0.0000,27,NULL,NULL,NULL,2,53,54,NULL,'EUR','EUR','EUR','EUR',NULL,'000000021','2024-07-26 12:47:17','2024-07-26 12:47:17',0.0000,0.0000,NULL,NULL,0.0000,0.0000,NULL,NULL,NULL),(22,1,0.0000,0.0000,0.0000,-93.6000,1.0000,399.4000,0.0000,468.0000,25.0000,468.0000,0.0000,25.0000,0.0000,1.0000,0.0000,468.0000,-93.6000,468.0000,0.0000,399.4000,0.0000,0.0000,0.0000,0.0000,29,NULL,NULL,NULL,2,57,58,NULL,'EUR','EUR','EUR','EUR',NULL,'000000022','2024-07-26 13:16:56','2024-07-26 13:16:56',0.0000,0.0000,NULL,NULL,25.0000,25.0000,NULL,NULL,NULL),(23,1,0.0000,0.0000,0.0000,0.0000,1.0000,1185.0000,0.0000,1160.0000,25.0000,1160.0000,0.0000,25.0000,0.0000,1.0000,0.0000,1160.0000,0.0000,1160.0000,0.0000,1185.0000,0.0000,0.0000,0.0000,0.0000,28,NULL,NULL,NULL,2,55,56,NULL,'EUR','EUR','EUR','EUR',NULL,'000000023','2024-07-26 13:17:46','2024-07-26 13:17:46',0.0000,0.0000,NULL,NULL,25.0000,25.0000,NULL,NULL,NULL),(24,1,0.0000,0.0000,0.0000,-140.4000,1.0000,561.6000,0.0000,702.0000,0.0000,702.0000,0.0000,0.0000,0.0000,1.0000,0.0000,702.0000,-140.4000,702.0000,0.0000,561.6000,0.0000,0.0000,0.0000,0.0000,29,NULL,NULL,NULL,2,57,58,NULL,'EUR','EUR','EUR','EUR',NULL,'000000024','2024-07-26 13:34:29','2024-07-26 13:34:29',0.0000,0.0000,NULL,NULL,0.0000,0.0000,NULL,NULL,NULL),(25,1,0.0000,0.0000,0.0000,-140.4000,1.0000,576.6000,0.0000,702.0000,15.0000,702.0000,0.0000,15.0000,0.0000,1.0000,0.0000,702.0000,-140.4000,702.0000,0.0000,576.6000,0.0000,0.0000,0.0000,0.0000,19,NULL,NULL,NULL,2,37,38,NULL,'EUR','EUR','EUR','EUR',NULL,'000000025','2024-07-26 13:38:55','2024-07-26 13:38:55',0.0000,0.0000,NULL,NULL,15.0000,15.0000,NULL,NULL,NULL),(26,1,0.0000,0.0000,0.0000,-46.8000,1.0000,207.2000,0.0000,234.0000,20.0000,234.0000,0.0000,20.0000,0.0000,1.0000,0.0000,234.0000,-46.8000,234.0000,0.0000,207.2000,0.0000,0.0000,0.0000,0.0000,32,NULL,NULL,NULL,2,63,64,NULL,'EUR','EUR','EUR','EUR',NULL,'000000026','2024-07-30 10:03:02','2024-07-30 10:03:02',0.0000,0.0000,NULL,NULL,20.0000,20.0000,NULL,NULL,NULL),(27,1,0.0000,0.0000,0.0000,-13.8000,1.0000,55.2000,0.0000,69.0000,0.0000,69.0000,0.0000,0.0000,0.0000,1.0000,0.0000,69.0000,-13.8000,69.0000,0.0000,55.2000,0.0000,0.0000,0.0000,0.0000,32,NULL,NULL,NULL,2,63,64,NULL,'EUR','EUR','EUR','EUR',NULL,'000000027','2024-07-30 11:37:00','2024-07-30 11:37:00',0.0000,0.0000,NULL,NULL,0.0000,0.0000,NULL,NULL,NULL),(28,1,0.0000,0.0000,0.0000,-13.8000,1.0000,55.2000,0.0000,69.0000,0.0000,69.0000,0.0000,0.0000,0.0000,1.0000,0.0000,69.0000,-13.8000,69.0000,0.0000,55.2000,0.0000,0.0000,0.0000,0.0000,32,NULL,NULL,NULL,2,63,64,NULL,'EUR','EUR','EUR','EUR',NULL,'000000028','2024-07-30 11:39:31','2024-07-30 11:39:31',0.0000,0.0000,NULL,NULL,0.0000,0.0000,NULL,NULL,NULL),(29,1,0.0000,0.0000,0.0000,-13.8000,1.0000,55.2000,0.0000,69.0000,0.0000,69.0000,0.0000,0.0000,0.0000,1.0000,0.0000,69.0000,-13.8000,69.0000,0.0000,55.2000,0.0000,0.0000,0.0000,0.0000,32,NULL,NULL,NULL,2,63,64,NULL,'EUR','EUR','EUR','EUR',NULL,'000000029','2024-07-30 11:49:44','2024-07-30 11:49:44',0.0000,0.0000,NULL,NULL,0.0000,0.0000,NULL,NULL,NULL),(30,1,0.0000,0.0000,0.0000,-130.0000,1.0000,580.0000,0.0000,650.0000,60.0000,650.0000,0.0000,60.0000,0.0000,1.0000,0.0000,650.0000,-130.0000,650.0000,0.0000,580.0000,0.0000,0.0000,0.0000,0.0000,35,NULL,NULL,NULL,2,69,70,NULL,'EUR','EUR','EUR','EUR',NULL,'000000030','2024-07-30 13:03:50','2024-07-30 13:03:50',0.0000,0.0000,NULL,NULL,60.0000,60.0000,NULL,NULL,NULL),(31,1,0.0000,0.0000,0.0000,-13.8000,1.0000,130.2000,0.0000,69.0000,75.0000,69.0000,0.0000,75.0000,0.0000,1.0000,0.0000,69.0000,-13.8000,69.0000,0.0000,130.2000,0.0000,0.0000,0.0000,0.0000,36,NULL,NULL,NULL,2,71,72,NULL,'EUR','EUR','EUR','EUR',NULL,'000000031','2024-07-30 13:06:25','2024-07-30 13:06:25',0.0000,0.0000,NULL,NULL,75.0000,75.0000,NULL,NULL,NULL),(32,1,0.0000,0.0000,0.0000,-13.8000,1.0000,55.2000,0.0000,69.0000,0.0000,69.0000,0.0000,0.0000,0.0000,1.0000,0.0000,69.0000,-13.8000,69.0000,0.0000,55.2000,0.0000,0.0000,0.0000,0.0000,36,NULL,NULL,NULL,2,71,72,NULL,'EUR','EUR','EUR','EUR',NULL,'000000032','2024-07-30 13:09:55','2024-07-30 13:09:55',0.0000,0.0000,NULL,NULL,0.0000,0.0000,NULL,NULL,NULL),(33,1,0.0000,0.0000,0.0000,-13.8000,1.0000,55.2000,0.0000,69.0000,0.0000,69.0000,0.0000,0.0000,0.0000,1.0000,0.0000,69.0000,-13.8000,69.0000,0.0000,55.2000,0.0000,0.0000,0.0000,0.0000,36,NULL,NULL,NULL,2,71,72,NULL,'EUR','EUR','EUR','EUR',NULL,'000000033','2024-07-30 13:11:20','2024-07-30 13:11:20',0.0000,0.0000,NULL,NULL,0.0000,0.0000,NULL,NULL,NULL),(34,1,0.0000,0.0000,0.0000,-13.8000,1.0000,55.2000,0.0000,69.0000,0.0000,69.0000,0.0000,0.0000,0.0000,1.0000,0.0000,69.0000,-13.8000,69.0000,0.0000,55.2000,0.0000,0.0000,0.0000,0.0000,36,1,1,NULL,2,71,72,NULL,'EUR','EUR','EUR','EUR',NULL,'000000034','2024-07-30 13:12:08','2024-07-30 13:12:09',0.0000,0.0000,NULL,NULL,0.0000,0.0000,NULL,NULL,NULL),(35,1,0.0000,0.0000,0.0000,-6.8000,1.0000,27.2000,0.0000,34.0000,0.0000,34.0000,0.0000,0.0000,0.0000,1.0000,0.0000,34.0000,-6.8000,34.0000,0.0000,27.2000,0.0000,0.0000,0.0000,0.0000,36,1,1,NULL,2,71,72,NULL,'EUR','EUR','EUR','EUR',NULL,'000000035','2024-07-30 13:13:54','2024-07-30 13:13:55',0.0000,0.0000,NULL,NULL,0.0000,0.0000,NULL,NULL,NULL),(36,1,0.0000,0.0000,0.0000,-13.8000,1.0000,115.2000,0.0000,69.0000,60.0000,69.0000,0.0000,60.0000,0.0000,1.0000,0.0000,69.0000,-13.8000,69.0000,0.0000,115.2000,0.0000,0.0000,0.0000,0.0000,46,NULL,NULL,NULL,2,91,92,NULL,'EUR','EUR','EUR','EUR',NULL,'000000036','2024-07-31 13:47:41','2024-07-31 13:47:41',0.0000,0.0000,NULL,NULL,60.0000,60.0000,NULL,NULL,NULL),(37,1,0.0000,0.0000,0.0000,-9.8000,1.0000,39.2000,0.0000,49.0000,0.0000,49.0000,0.0000,0.0000,0.0000,1.0000,0.0000,49.0000,-9.8000,49.0000,0.0000,39.2000,0.0000,0.0000,0.0000,0.0000,46,1,1,NULL,2,91,92,NULL,'EUR','EUR','EUR','EUR',NULL,'000000037','2024-07-31 13:51:44','2024-07-31 13:51:44',0.0000,0.0000,NULL,NULL,0.0000,0.0000,NULL,NULL,NULL),(38,1,0.0000,0.0000,0.0000,-23.6000,1.0000,94.4000,0.0000,118.0000,0.0000,118.0000,0.0000,0.0000,0.0000,1.0000,0.0000,118.0000,-23.6000,118.0000,0.0000,94.4000,0.0000,0.0000,0.0000,0.0000,46,NULL,NULL,NULL,2,91,92,NULL,'EUR','EUR','EUR','EUR',NULL,'000000038','2024-08-01 06:53:56','2024-08-01 06:53:56',0.0000,0.0000,NULL,NULL,0.0000,0.0000,NULL,NULL,NULL),(39,1,0.0000,0.0000,0.0000,-46.8000,1.0000,202.2000,0.0000,234.0000,15.0000,234.0000,0.0000,15.0000,0.0000,1.0000,0.0000,234.0000,-46.8000,234.0000,0.0000,202.2000,0.0000,0.0000,0.0000,0.0000,47,NULL,NULL,NULL,2,93,94,NULL,'EUR','EUR','EUR','EUR',NULL,'000000039','2024-08-01 07:34:25','2024-08-01 07:34:25',0.0000,0.0000,NULL,NULL,15.0000,15.0000,NULL,NULL,NULL),(40,1,0.0000,0.0000,0.0000,-46.8000,1.0000,187.2000,0.0000,234.0000,0.0000,234.0000,0.0000,0.0000,0.0000,1.0000,0.0000,234.0000,-46.8000,234.0000,0.0000,187.2000,0.0000,0.0000,0.0000,0.0000,48,NULL,NULL,NULL,2,95,96,NULL,'EUR','EUR','EUR','EUR',NULL,'000000040','2024-08-01 08:48:36','2024-08-01 08:48:36',0.0000,0.0000,NULL,NULL,0.0000,0.0000,NULL,NULL,NULL),(41,1,0.0000,0.0000,0.0000,-46.8000,1.0000,187.2000,0.0000,234.0000,0.0000,234.0000,0.0000,0.0000,0.0000,1.0000,0.0000,234.0000,-46.8000,234.0000,0.0000,187.2000,0.0000,0.0000,0.0000,0.0000,48,NULL,NULL,NULL,2,95,96,NULL,'EUR','EUR','EUR','EUR',NULL,'000000041','2024-08-01 09:26:27','2024-08-01 09:26:27',0.0000,0.0000,NULL,NULL,0.0000,0.0000,NULL,NULL,NULL),(42,1,0.0000,0.0000,0.0000,0.0000,1.0000,1185.0000,0.0000,1160.0000,25.0000,1160.0000,0.0000,25.0000,0.0000,1.0000,0.0000,1160.0000,0.0000,1160.0000,0.0000,1185.0000,0.0000,0.0000,0.0000,0.0000,49,NULL,NULL,NULL,2,97,98,NULL,'EUR','EUR','EUR','EUR',NULL,'000000042','2024-08-01 09:28:48','2024-08-01 09:28:48',0.0000,0.0000,NULL,NULL,25.0000,25.0000,NULL,NULL,NULL),(43,1,0.0000,0.0000,0.0000,0.0000,1.0000,88.0000,0.0000,68.0000,20.0000,68.0000,0.0000,20.0000,0.0000,1.0000,0.0000,68.0000,0.0000,68.0000,0.0000,88.0000,0.0000,0.0000,0.0000,0.0000,64,1,1,NULL,2,127,128,NULL,'EUR','EUR','EUR','EUR',NULL,'000000043','2024-10-29 14:20:29','2024-10-29 14:20:30',0.0000,0.0000,NULL,NULL,20.0000,20.0000,NULL,NULL,NULL),(44,1,0.0000,0.0000,0.0000,0.0000,1.0000,34.0000,0.0000,34.0000,0.0000,34.0000,0.0000,0.0000,0.0000,1.0000,0.0000,34.0000,0.0000,34.0000,0.0000,34.0000,0.0000,0.0000,0.0000,0.0000,64,1,1,NULL,2,127,128,NULL,'EUR','EUR','EUR','EUR',NULL,'000000044','2024-10-29 15:33:49','2024-10-29 15:33:50',0.0000,0.0000,NULL,NULL,0.0000,0.0000,NULL,NULL,NULL),(45,1,0.0000,0.0000,0.0000,0.0000,1.0000,34.0000,0.0000,34.0000,0.0000,34.0000,0.0000,0.0000,0.0000,1.0000,0.0000,34.0000,0.0000,34.0000,0.0000,34.0000,0.0000,0.0000,0.0000,0.0000,64,1,1,NULL,2,127,128,NULL,'EUR','EUR','EUR','EUR',NULL,'000000045','2024-10-29 15:42:28','2024-10-29 15:42:29',0.0000,0.0000,NULL,NULL,0.0000,0.0000,NULL,NULL,NULL),(46,1,0.0000,0.0000,0.0000,-151.2000,1.0000,639.8000,0.0000,756.0000,35.0000,756.0000,0.0000,35.0000,0.0000,1.0000,0.0000,756.0000,-151.2000,756.0000,0.0000,639.8000,0.0000,0.0000,0.0000,0.0000,71,NULL,NULL,NULL,2,141,142,NULL,'EUR','EUR','EUR','EUR',NULL,'000000046','2025-04-02 09:11:22','2025-04-02 09:11:22',0.0000,0.0000,NULL,NULL,35.0000,35.0000,NULL,NULL,NULL);
/*!40000 ALTER TABLE `sales_creditmemo` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `sales_creditmemo_comment`
--

DROP TABLE IF EXISTS `sales_creditmemo_comment`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8mb4 */;
CREATE TABLE `sales_creditmemo_comment` (
  `entity_id` int(10) unsigned NOT NULL AUTO_INCREMENT COMMENT 'Entity ID',
  `parent_id` int(10) unsigned NOT NULL COMMENT 'Parent ID',
  `is_customer_notified` int(11) DEFAULT NULL COMMENT 'Is Customer Notified',
  `is_visible_on_front` smallint(5) unsigned NOT NULL DEFAULT 0 COMMENT 'Is Visible On Front',
  `comment` text DEFAULT NULL COMMENT 'Comment',
  `created_at` timestamp NOT NULL DEFAULT current_timestamp() COMMENT 'Created At',
  PRIMARY KEY (`entity_id`),
  KEY `SALES_CREDITMEMO_COMMENT_CREATED_AT` (`created_at`),
  KEY `SALES_CREDITMEMO_COMMENT_PARENT_ID` (`parent_id`),
  CONSTRAINT `SALES_CREDITMEMO_COMMENT_PARENT_ID_SALES_CREDITMEMO_ENTITY_ID` FOREIGN KEY (`parent_id`) REFERENCES `sales_creditmemo` (`entity_id`) ON DELETE CASCADE
) ENGINE=InnoDB DEFAULT CHARSET=utf8 COLLATE=utf8_general_ci COMMENT='Sales Flat Creditmemo Comment';
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `sales_creditmemo_comment`
--

LOCK TABLES `sales_creditmemo_comment` WRITE;
/*!40000 ALTER TABLE `sales_creditmemo_comment` DISABLE KEYS */;
/*!40000 ALTER TABLE `sales_creditmemo_comment` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `sales_creditmemo_grid`
--

DROP TABLE IF EXISTS `sales_creditmemo_grid`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8mb4 */;
CREATE TABLE `sales_creditmemo_grid` (
  `entity_id` int(10) unsigned NOT NULL COMMENT 'Entity ID',
  `increment_id` varchar(50) DEFAULT NULL COMMENT 'Increment ID',
  `created_at` timestamp NULL DEFAULT NULL COMMENT 'Created At',
  `updated_at` timestamp NULL DEFAULT NULL COMMENT 'Updated At',
  `order_id` int(10) unsigned NOT NULL COMMENT 'Order ID',
  `order_increment_id` varchar(50) DEFAULT NULL COMMENT 'Order Increment ID',
  `order_created_at` timestamp NULL DEFAULT NULL COMMENT 'Order Created At',
  `billing_name` varchar(255) DEFAULT NULL COMMENT 'Billing Name',
  `state` int(11) DEFAULT NULL COMMENT 'Status',
  `base_grand_total` decimal(20,4) DEFAULT NULL COMMENT 'Base Grand Total',
  `order_status` varchar(32) DEFAULT NULL COMMENT 'Order Status',
  `store_id` smallint(5) unsigned DEFAULT NULL COMMENT 'Store ID',
  `billing_address` varchar(255) DEFAULT NULL COMMENT 'Billing Address',
  `shipping_address` varchar(255) DEFAULT NULL COMMENT 'Shipping Address',
  `customer_name` varchar(128) NOT NULL COMMENT 'Customer Name',
  `customer_email` varchar(128) DEFAULT NULL COMMENT 'Customer Email',
  `customer_group_id` smallint(6) DEFAULT NULL COMMENT 'Customer Group ID',
  `payment_method` varchar(32) DEFAULT NULL COMMENT 'Payment Method',
  `shipping_information` varchar(255) DEFAULT NULL COMMENT 'Shipping Method Name',
  `subtotal` decimal(20,4) DEFAULT NULL COMMENT 'Subtotal',
  `shipping_and_handling` decimal(20,4) DEFAULT NULL COMMENT 'Shipping and handling amount',
  `adjustment_positive` decimal(20,4) DEFAULT NULL COMMENT 'Adjustment Positive',
  `adjustment_negative` decimal(20,4) DEFAULT NULL COMMENT 'Adjustment Negative',
  `order_base_grand_total` decimal(20,4) DEFAULT NULL COMMENT 'Order Grand Total',
  PRIMARY KEY (`entity_id`),
  UNIQUE KEY `SALES_CREDITMEMO_GRID_INCREMENT_ID_STORE_ID` (`increment_id`,`store_id`),
  KEY `SALES_CREDITMEMO_GRID_ORDER_INCREMENT_ID` (`order_increment_id`),
  KEY `SALES_CREDITMEMO_GRID_CREATED_AT` (`created_at`),
  KEY `SALES_CREDITMEMO_GRID_UPDATED_AT` (`updated_at`),
  KEY `SALES_CREDITMEMO_GRID_ORDER_CREATED_AT` (`order_created_at`),
  KEY `SALES_CREDITMEMO_GRID_STATE` (`state`),
  KEY `SALES_CREDITMEMO_GRID_BILLING_NAME` (`billing_name`),
  KEY `SALES_CREDITMEMO_GRID_ORDER_STATUS` (`order_status`),
  KEY `SALES_CREDITMEMO_GRID_BASE_GRAND_TOTAL` (`base_grand_total`),
  KEY `SALES_CREDITMEMO_GRID_STORE_ID` (`store_id`),
  KEY `SALES_CREDITMEMO_GRID_ORDER_BASE_GRAND_TOTAL` (`order_base_grand_total`),
  KEY `SALES_CREDITMEMO_GRID_ORDER_ID` (`order_id`),
  FULLTEXT KEY `FTI_32B7BA885941A8254EE84AE650ABDC86` (`increment_id`,`order_increment_id`,`billing_name`,`billing_address`,`shipping_address`,`customer_name`,`customer_email`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8 COLLATE=utf8_general_ci COMMENT='Sales Flat Creditmemo Grid';
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `sales_creditmemo_grid`
--

LOCK TABLES `sales_creditmemo_grid` WRITE;
/*!40000 ALTER TABLE `sales_creditmemo_grid` DISABLE KEYS */;
INSERT INTO `sales_creditmemo_grid` VALUES (1,'000000001','2023-12-08 14:42:49','2023-12-08 14:42:49',2,'000000002','2023-12-08 14:42:49','Veronica Costello',2,39.6400,'closed',1,'6146 Honey Bluff Parkway,Calder,Michigan,49628-7978','6146 Honey Bluff Parkway,Calder,Michigan,49628-7978','Veronica Costello','roni_cost@example.com',1,'checkmo','Flat Rate - Fixed',32.0000,5.0000,NULL,NULL,39.6400),(2,'000000002','2024-07-22 15:13:04','2024-07-22 15:13:04',17,'000000017','2024-07-22 14:18:27','Andreas Jud',2,197.2000,'processing',1,'Millemedia GmbH,Borselstraße 3,Hamburg,Hamburg,22765','Millemedia GmbH,Borselstraße 3,Hamburg,Hamburg,22765','Andreas Jud','ajud@millemedia.de',1,'financing','Flat Rate - Fixed',165.3700,7.0700,0.0000,0.0000,229.2000),(3,'000000003','2024-07-24 11:49:04','2024-07-24 11:49:04',18,'000000018','2024-07-24 11:42:43','Lukas Beyer',2,192.2000,'closed',1,'Borselstrasse 22,Hamburg,Hamburg,22765','Borselstrasse 22,Hamburg,Hamburg,22765','Lukas Beyer','lbeyer@millemedia.de',1,'financing','Flat Rate - Fixed',234.0000,5.0000,0.0000,0.0000,192.2000),(4,'000000004','2024-07-24 12:04:46','2024-07-24 12:04:46',20,'000000020','2024-07-24 11:56:00','Lukas Beyer',2,454.4000,'processing',1,'Borselstrasse 22,Hamburg,Hamburg,22765','Borselstrasse 22,Hamburg,Hamburg,22765','Lukas Beyer','lbeyer@millemedia.de',1,'financing','Flat Rate - Fixed',518.0000,40.0000,0.0000,0.0000,481.6000),(5,'000000005','2024-07-25 07:06:40','2024-07-25 07:06:40',21,'000000021','2024-07-24 11:58:00','Lukas Beyer',2,315.0000,'processing',1,'Borselstrasse 22,Hamburg,Hamburg,22765','Borselstrasse 22,Hamburg,Hamburg,22765','Lukas Beyer','lbeyer@millemedia.de',1,'financing','Flat Rate - Fixed',276.0000,75.0000,0.0000,0.0000,374.2000),(6,'000000006','2024-07-25 09:33:25','2024-07-25 09:33:25',23,'000000023','2024-07-24 12:01:47','Lukas Beyer',2,227.2000,'processing',1,'Borselstrasse 22,Hamburg,Hamburg,22765','Borselstrasse 22,Hamburg,Hamburg,22765','Lukas Beyer','lbeyer@millemedia.de',1,'financing','Flat Rate - Fixed',234.0000,40.0000,0.0000,0.0000,479.2000),(7,'000000007','2024-07-25 12:13:35','2024-07-25 12:13:35',24,'000000024','2024-07-25 12:11:00','Andreas Jud',2,242.0000,'processing',1,'Millemedia GmbH,Borselstraße 3,Hamburg,Hamburg,22765','Millemedia GmbH,Borselstraße 3,Hamburg,Hamburg,22765','Andreas Jud','ajud@millemedia.de',1,'financing','Flat Rate - Fixed',232.0000,10.0000,0.0000,0.0000,429.2000),(8,'000000008','2024-07-26 09:05:04','2024-07-26 09:05:04',25,'000000025','2024-07-26 09:03:00','Andreas Jud',2,212.2000,'processing',1,'Millemedia GmbH,Borselstraße 3,Hamburg,Hamburg,22765','Millemedia GmbH,Borselstraße 3,Hamburg,Hamburg,22765','Andreas Jud','ajud@millemedia.de',1,'financing','Flat Rate - Fixed',234.0000,25.0000,0.0000,0.0000,961.0000),(9,'000000009','2024-07-26 09:51:51','2024-07-26 09:51:51',26,'000000026','2024-07-26 09:47:01','Alex Kientz',2,130.2000,'processing',1,'Teststr. 2,Teststadt,08089','Teststr. 2,Teststadt,08089','Alex Kientz','alexander.kientz@webmedia-hilcher.de',0,'financing','Flat Rate - Fixed',69.0000,75.0000,0.0000,0.0000,943.0000),(10,'000000010','2024-07-26 09:55:38','2024-07-26 09:55:38',26,'000000026','2024-07-26 09:47:01','Alex Kientz',2,118.4000,'processing',1,'Teststr. 2,Teststadt,08089','Teststr. 2,Teststadt,08089','Alex Kientz','alexander.kientz@webmedia-hilcher.de',0,'financing','Flat Rate - Fixed',148.0000,0.0000,0.0000,0.0000,943.0000),(11,'000000011','2024-07-26 10:42:38','2024-07-26 10:42:38',27,'000000027','2024-07-26 10:41:02','Alex Kientz',2,140.7900,'processing',1,'Teststr. 2,Teststadt,08089','Teststr. 2,Teststadt,08089','Alex Kientz','alexander.kientz@webmedia-hilcher.de',0,'financing','Flat Rate - Fixed',125.9900,40.0000,0.0000,0.0000,433.5600),(15,'000000015','2024-07-26 11:17:55','2024-07-26 11:17:55',26,'000000026','2024-07-26 09:47:01','Alex Kientz',2,114.4000,'processing',1,'Teststr. 2,Teststadt,08089','Teststr. 2,Teststadt,08089','Alex Kientz','alexander.kientz@webmedia-hilcher.de',0,'financing','Flat Rate - Fixed',143.0000,0.0000,0.0000,0.0000,943.0000),(16,'000000016','2024-07-26 11:20:32','2024-07-26 11:20:32',26,'000000026','2024-07-26 09:47:01','Alex Kientz',2,114.4000,'processing',1,'Teststr. 2,Teststadt,08089','Teststr. 2,Teststadt,08089','Alex Kientz','alexander.kientz@webmedia-hilcher.de',0,'financing','Flat Rate - Fixed',143.0000,0.0000,0.0000,0.0000,943.0000),(17,'000000017','2024-07-26 11:22:51','2024-07-26 11:22:51',30,'000000030','2024-07-26 11:10:00','Andreas Jud',2,158.0000,'processing',1,'Millemedia GmbH,Borselstraße 3,Hamburg,Hamburg,22765','Millemedia GmbH,Borselstraße 3,Hamburg,Hamburg,22765','Andreas Jud','ajud@millemedia.de',1,'financing','Flat Rate - Fixed',135.0000,50.0000,0.0000,0.0000,410.0000),(21,'000000021','2024-07-26 12:47:17','2024-07-26 12:47:17',27,'000000027','2024-07-26 10:41:02','Alex Kientz',2,45.5900,'processing',1,'Teststr. 2,Teststadt,08089','Teststr. 2,Teststadt,08089','Alex Kientz','alexander.kientz@webmedia-hilcher.de',0,'financing','Flat Rate - Fixed',56.9900,0.0000,0.0000,0.0000,433.5600),(22,'000000022','2024-07-26 13:16:56','2024-07-26 13:16:56',29,'000000029','2024-07-26 11:05:00','Andreas Jud',2,399.4000,'complete',1,'Millemedia GmbH,Borselstraße 3,Hamburg,Hamburg,22765','Millemedia GmbH,Borselstraße 3,Hamburg,Hamburg,22765','Andreas Jud','ajud@millemedia.de',1,'financing','Flat Rate - Fixed',468.0000,25.0000,0.0000,0.0000,961.0000),(23,'000000023','2024-07-26 13:17:46','2024-07-26 13:17:46',28,'000000028','2024-07-26 11:00:00','Andreas Jud',2,1185.0000,'closed',1,'Millemedia GmbH,Borselstraße 3,Hamburg,Hamburg,22765','Millemedia GmbH,Borselstraße 3,Hamburg,Hamburg,22765','Andreas Jud','ajud@millemedia.de',1,'financing','Flat Rate - Fixed',1160.0000,25.0000,0.0000,0.0000,1185.0000),(24,'000000024','2024-07-26 13:34:29','2024-07-26 13:34:29',29,'000000029','2024-07-26 11:05:00','Andreas Jud',2,561.6000,'closed',1,'Millemedia GmbH,Borselstraße 3,Hamburg,Hamburg,22765','Millemedia GmbH,Borselstraße 3,Hamburg,Hamburg,22765','Andreas Jud','ajud@millemedia.de',1,'financing','Flat Rate - Fixed',702.0000,0.0000,0.0000,0.0000,961.0000),(25,'000000025','2024-07-26 13:38:55','2024-07-26 13:38:55',19,'000000019','2024-07-24 11:46:39','Lukas Beyer',2,576.6000,'closed',1,'Borselstrasse 22,Hamburg,Hamburg,22765','Borselstrasse 22,Hamburg,Hamburg,22765','Lukas Beyer','lbeyer@millemedia.de',1,'financing','Flat Rate - Fixed',702.0000,15.0000,0.0000,0.0000,576.6000),(26,'000000026','2024-07-30 10:03:02','2024-07-30 10:03:02',32,'000000032','2024-07-30 08:21:31','Lukas Beyer',2,207.2000,'processing',1,'Borselstrasse 22,Hamburg,Hamburg,22765','Borselstrasse 22,Hamburg,Hamburg,22765','Lukas Beyer','lbeyer@millemedia.de',1,'financing','Flat Rate - Fixed',234.0000,20.0000,0.0000,0.0000,372.8000),(27,'000000027','2024-07-30 11:37:00','2024-07-30 11:37:00',32,'000000032','2024-07-30 08:21:31','Lukas Beyer',2,55.2000,'processing',1,'Borselstrasse 22,Hamburg,Hamburg,22765','Borselstrasse 22,Hamburg,Hamburg,22765','Lukas Beyer','lbeyer@millemedia.de',1,'financing','Flat Rate - Fixed',69.0000,0.0000,0.0000,0.0000,372.8000),(28,'000000028','2024-07-30 11:39:31','2024-07-30 11:39:31',32,'000000032','2024-07-30 08:21:31','Lukas Beyer',2,55.2000,'processing',1,'Borselstrasse 22,Hamburg,Hamburg,22765','Borselstrasse 22,Hamburg,Hamburg,22765','Lukas Beyer','lbeyer@millemedia.de',1,'financing','Flat Rate - Fixed',69.0000,0.0000,0.0000,0.0000,372.8000),(29,'000000029','2024-07-30 11:49:44','2024-07-30 11:49:44',32,'000000032','2024-07-30 08:21:31','Lukas Beyer',2,55.2000,'closed',1,'Borselstrasse 22,Hamburg,Hamburg,22765','Borselstrasse 22,Hamburg,Hamburg,22765','Lukas Beyer','lbeyer@millemedia.de',1,'financing','Flat Rate - Fixed',69.0000,0.0000,0.0000,0.0000,372.8000),(30,'000000030','2024-07-30 13:03:50','2024-07-30 13:03:50',35,'000000035','2024-07-30 12:48:38','lskjdlskjfl lksjdflksjfl',2,580.0000,'closed',1,'ksjdlfsjkl,sdfsdfgf,Bayern,23242','ksjdlfsjkl,sdfsdfgf,Bayern,23242','lskjdlskjfl lksjdflksjfl','alexander.kientz@webmedia-hilcher.de',0,'financing','Flat Rate - Fixed',650.0000,60.0000,0.0000,0.0000,580.0000),(31,'000000031','2024-07-30 13:06:25','2024-07-30 13:06:25',36,'000000036','2024-07-30 13:05:52','lskjdlskjfl lksjdflksjfl',2,130.2000,'processing',1,'ksjdlfsjkl,sdfsdfgf,Bayern,23242','ksjdlfsjkl,sdfsdfgf,Bayern,23242','lskjdlskjfl lksjdflksjfl','alexander.kientz@webmedia-hilcher.de',0,'financing','Flat Rate - Fixed',69.0000,75.0000,0.0000,0.0000,623.0000),(32,'000000032','2024-07-30 13:09:55','2024-07-30 13:09:55',36,'000000036','2024-07-30 13:05:52','lskjdlskjfl lksjdflksjfl',2,55.2000,'processing',1,'ksjdlfsjkl,sdfsdfgf,Bayern,23242','ksjdlfsjkl,sdfsdfgf,Bayern,23242','lskjdlskjfl lksjdflksjfl','alexander.kientz@webmedia-hilcher.de',0,'financing','Flat Rate - Fixed',69.0000,0.0000,0.0000,0.0000,623.0000),(33,'000000033','2024-07-30 13:11:20','2024-07-30 13:11:20',36,'000000036','2024-07-30 13:05:52','lskjdlskjfl lksjdflksjfl',2,55.2000,'processing',1,'ksjdlfsjkl,sdfsdfgf,Bayern,23242','ksjdlfsjkl,sdfsdfgf,Bayern,23242','lskjdlskjfl lksjdflksjfl','alexander.kientz@webmedia-hilcher.de',0,'financing','Flat Rate - Fixed',69.0000,0.0000,0.0000,0.0000,623.0000),(34,'000000034','2024-07-30 13:12:08','2024-07-30 13:12:08',36,'000000036','2024-07-30 13:05:52','lskjdlskjfl lksjdflksjfl',2,55.2000,'processing',1,'ksjdlfsjkl,sdfsdfgf,Bayern,23242','ksjdlfsjkl,sdfsdfgf,Bayern,23242','lskjdlskjfl lksjdflksjfl','alexander.kientz@webmedia-hilcher.de',0,'financing','Flat Rate - Fixed',69.0000,0.0000,0.0000,0.0000,623.0000),(35,'000000035','2024-07-30 13:13:54','2024-07-30 13:13:54',36,'000000036','2024-07-30 13:05:52','lskjdlskjfl lksjdflksjfl',2,27.2000,'processing',1,'ksjdlfsjkl,sdfsdfgf,Bayern,23242','ksjdlfsjkl,sdfsdfgf,Bayern,23242','lskjdlskjfl lksjdflksjfl','alexander.kientz@webmedia-hilcher.de',0,'financing','Flat Rate - Fixed',34.0000,0.0000,0.0000,0.0000,623.0000),(36,'000000036','2024-07-31 13:47:41','2024-07-31 13:47:41',46,'000000046','2024-07-31 13:37:35','Alex Test 1 Kientz Test 1',2,115.2000,'processing',1,'Teststr. 2,teststadt,Brandenburg,98798','Teststr. 2,teststadt,Brandenburg,98798','Alex Test 1 Kientz Test 1','alexander.kientz@webmedia-hilcher.de',0,'financing','Flat Rate - Fixed',69.0000,60.0000,0.0000,0.0000,642.4000),(37,'000000037','2024-07-31 13:51:44','2024-07-31 13:51:44',46,'000000046','2024-07-31 13:37:35','Alex Test 1 Kientz Test 1',2,39.2000,'processing',1,'Teststr. 2,teststadt,Brandenburg,98798','Teststr. 2,teststadt,Brandenburg,98798','Alex Test 1 Kientz Test 1','alexander.kientz@webmedia-hilcher.de',0,'financing','Flat Rate - Fixed',49.0000,0.0000,0.0000,0.0000,642.4000),(38,'000000038','2024-08-01 06:53:56','2024-08-01 06:53:56',46,'000000046','2024-07-31 13:37:35','Alex Test 1 Kientz Test 1',2,94.4000,'processing',1,'Teststr. 2,teststadt,Brandenburg,98798','Teststr. 2,teststadt,Brandenburg,98798','Alex Test 1 Kientz Test 1','alexander.kientz@webmedia-hilcher.de',0,'financing','Flat Rate - Fixed',118.0000,0.0000,0.0000,0.0000,642.4000),(39,'000000039','2024-08-01 07:34:25','2024-08-01 07:34:25',47,'000000047','2024-08-01 07:23:00','Andreas Jud',2,202.2000,'processing',1,'Millemedia GmbH,Borselstraße 3,Hamburg,Hamburg,22765','Millemedia GmbH,Borselstraße 3,Hamburg,Hamburg,22765','Andreas Jud','ajud@millemedia.de',1,'financing','Flat Rate - Fixed',234.0000,15.0000,0.0000,0.0000,576.6000),(40,'000000040','2024-08-01 08:48:36','2024-08-01 08:48:36',48,'000000048','2024-08-01 07:26:33','Andreas Jud',2,187.2000,'complete',1,'Millemedia GmbH,Borselstraße 3,Hamburg,Hamburg,22765','Millemedia GmbH,Borselstraße 3,Hamburg,Hamburg,22765','Andreas Jud','ajud@millemedia.de',1,'financing','Flat Rate - Fixed',234.0000,0.0000,0.0000,0.0000,961.0000),(41,'000000041','2024-08-01 09:26:27','2024-08-01 09:26:27',48,'000000048','2024-08-01 07:26:33','Andreas Jud',2,187.2000,'complete',1,'Millemedia GmbH,Borselstraße 3,Hamburg,Hamburg,22765','Millemedia GmbH,Borselstraße 3,Hamburg,Hamburg,22765','Andreas Jud','ajud@millemedia.de',1,'financing','Flat Rate - Fixed',234.0000,0.0000,0.0000,0.0000,961.0000),(42,'000000042','2024-08-01 09:28:48','2024-08-01 09:28:48',49,'000000049','2024-08-01 07:30:00','Andreas Jud',2,1185.0000,'closed',1,'Millemedia GmbH,Borselstraße 3,Hamburg,Hamburg,22765','Millemedia GmbH,Borselstraße 3,Hamburg,Hamburg,22765','Andreas Jud','ajud@millemedia.de',1,'financing','Flat Rate - Fixed',1160.0000,25.0000,0.0000,0.0000,1185.0000),(43,'000000043','2024-10-29 14:20:29','2024-10-29 14:20:29',64,'000000064','2024-10-29 13:32:54','Tet test',2,88.0000,'complete',1,'teststr. 2,teststadt,Bayern,87678','teststr. 2,teststadt,Bayern,87678','Tet test','alexander.kientz@webmedia-hilcher.de',0,'financing','Flat Rate - Fixed',68.0000,20.0000,0.0000,0.0000,156.0000),(44,'000000044','2024-10-29 15:33:49','2024-10-29 15:33:49',64,'000000064','2024-10-29 13:32:54','Tet test',2,34.0000,'pending',1,'teststr. 2,teststadt,Bayern,87678','teststr. 2,teststadt,Bayern,87678','Tet test','alexander.kientz@webmedia-hilcher.de',0,'financing','Flat Rate - Fixed',34.0000,0.0000,0.0000,0.0000,156.0000),(45,'000000045','2024-10-29 15:42:28','2024-10-29 15:42:28',64,'000000064','2024-10-29 13:32:54','Tet test',2,34.0000,'closed',1,'teststr. 2,teststadt,Bayern,87678','teststr. 2,teststadt,Bayern,87678','Tet test','alexander.kientz@webmedia-hilcher.de',0,'financing','Flat Rate - Fixed',34.0000,0.0000,0.0000,0.0000,156.0000),(46,'000000046','2025-04-02 09:11:22','2025-04-02 09:11:22',71,'000000071','2025-04-02 09:02:02','Lukas Beyer',2,639.8000,'processing',1,'Borselstrasse 22,Hamburg,Hamburg,22765','Borselstrasse 22,Hamburg,Hamburg,22765','Lukas Beyer','lbeyer@millemedia.de',1,'financing','Flat Rate - Fixed',756.0000,35.0000,0.0000,0.0000,683.0000);
/*!40000 ALTER TABLE `sales_creditmemo_grid` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `sales_creditmemo_item`
--

DROP TABLE IF EXISTS `sales_creditmemo_item`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8mb4 */;
CREATE TABLE `sales_creditmemo_item` (
  `entity_id` int(10) unsigned NOT NULL AUTO_INCREMENT COMMENT 'Entity ID',
  `parent_id` int(10) unsigned NOT NULL COMMENT 'Parent ID',
  `base_price` decimal(12,4) DEFAULT NULL COMMENT 'Base Price',
  `tax_amount` decimal(12,4) DEFAULT NULL COMMENT 'Tax Amount',
  `base_row_total` decimal(12,4) DEFAULT NULL COMMENT 'Base Row Total',
  `discount_amount` decimal(12,4) DEFAULT NULL COMMENT 'Discount Amount',
  `row_total` decimal(12,4) DEFAULT NULL COMMENT 'Row Total',
  `base_discount_amount` decimal(12,4) DEFAULT NULL COMMENT 'Base Discount Amount',
  `price_incl_tax` decimal(12,4) DEFAULT NULL COMMENT 'Price Incl Tax',
  `base_tax_amount` decimal(12,4) DEFAULT NULL COMMENT 'Base Tax Amount',
  `base_price_incl_tax` decimal(12,4) DEFAULT NULL COMMENT 'Base Price Incl Tax',
  `qty` decimal(12,4) DEFAULT NULL COMMENT 'Qty',
  `base_cost` decimal(12,4) DEFAULT NULL COMMENT 'Base Cost',
  `price` decimal(12,4) DEFAULT NULL COMMENT 'Price',
  `base_row_total_incl_tax` decimal(12,4) DEFAULT NULL COMMENT 'Base Row Total Incl Tax',
  `row_total_incl_tax` decimal(12,4) DEFAULT NULL COMMENT 'Row Total Incl Tax',
  `product_id` int(11) DEFAULT NULL COMMENT 'Product ID',
  `order_item_id` int(11) DEFAULT NULL COMMENT 'Order Item ID',
  `additional_data` text DEFAULT NULL COMMENT 'Additional Data',
  `description` text DEFAULT NULL COMMENT 'Description',
  `sku` varchar(255) DEFAULT NULL COMMENT 'Sku',
  `name` varchar(255) DEFAULT NULL COMMENT 'Name',
  `discount_tax_compensation_amount` decimal(12,4) DEFAULT NULL COMMENT 'Discount Tax Compensation Amount',
  `base_discount_tax_compensation_amount` decimal(12,4) DEFAULT NULL COMMENT 'Base Discount Tax Compensation Amount',
  `tax_ratio` text DEFAULT NULL COMMENT 'Ratio of tax in the creditmemo item over tax of the order item',
  `weee_tax_applied` text DEFAULT NULL COMMENT 'Weee Tax Applied',
  `weee_tax_applied_amount` decimal(12,4) DEFAULT NULL COMMENT 'Weee Tax Applied Amount',
  `weee_tax_applied_row_amount` decimal(12,4) DEFAULT NULL COMMENT 'Weee Tax Applied Row Amount',
  `weee_tax_disposition` decimal(12,4) DEFAULT NULL COMMENT 'Weee Tax Disposition',
  `weee_tax_row_disposition` decimal(12,4) DEFAULT NULL COMMENT 'Weee Tax Row Disposition',
  `base_weee_tax_applied_amount` decimal(12,4) DEFAULT NULL COMMENT 'Base Weee Tax Applied Amount',
  `base_weee_tax_applied_row_amnt` decimal(12,4) DEFAULT NULL COMMENT 'Base Weee Tax Applied Row Amnt',
  `base_weee_tax_disposition` decimal(12,4) DEFAULT NULL COMMENT 'Base Weee Tax Disposition',
  `base_weee_tax_row_disposition` decimal(12,4) DEFAULT NULL COMMENT 'Base Weee Tax Row Disposition',
  PRIMARY KEY (`entity_id`),
  KEY `SALES_CREDITMEMO_ITEM_PARENT_ID` (`parent_id`),
  CONSTRAINT `SALES_CREDITMEMO_ITEM_PARENT_ID_SALES_CREDITMEMO_ENTITY_ID` FOREIGN KEY (`parent_id`) REFERENCES `sales_creditmemo` (`entity_id`) ON DELETE CASCADE
) ENGINE=InnoDB AUTO_INCREMENT=82 DEFAULT CHARSET=utf8 COLLATE=utf8_general_ci COMMENT='Sales Flat Creditmemo Item';
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `sales_creditmemo_item`
--

LOCK TABLES `sales_creditmemo_item` WRITE;
/*!40000 ALTER TABLE `sales_creditmemo_item` DISABLE KEYS */;
INSERT INTO `sales_creditmemo_item` VALUES (1,1,32.0000,2.6400,32.0000,NULL,32.0000,NULL,34.6400,2.6400,34.6400,1.0000,NULL,32.0000,34.6400,34.6400,1493,2,NULL,NULL,'WS08-XS-Blue','Minerva LumaTech&trade; V-Tee',0.0000,0.0000,NULL,'[]',NULL,0.0000,NULL,0.0000,NULL,NULL,NULL,0.0000),(2,2,234.0000,0.0000,234.0000,33.0700,165.3700,46.8000,165.3700,0.0000,234.0000,1.0000,NULL,165.3700,234.0000,165.3700,2,24,NULL,NULL,'24-MB01','Joust Duffle Bag',0.0000,0.0000,NULL,'[]',NULL,0.0000,NULL,0.0000,NULL,NULL,NULL,0.0000),(3,3,234.0000,0.0000,234.0000,46.8000,234.0000,46.8000,234.0000,0.0000,234.0000,1.0000,NULL,234.0000,234.0000,234.0000,2,26,NULL,NULL,'24-MB01','Joust Duffle Bag',0.0000,0.0000,NULL,'[]',NULL,0.0000,NULL,0.0000,NULL,NULL,NULL,0.0000),(4,4,74.0000,0.0000,222.0000,44.4000,222.0000,44.4000,74.0000,0.0000,74.0000,3.0000,NULL,74.0000,222.0000,222.0000,255,28,NULL,NULL,'MH13-S-Green','Marco Lightweight Active Hoodie',0.0000,0.0000,NULL,'[]',NULL,0.0000,NULL,0.0000,NULL,NULL,NULL,0.0000),(5,4,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,3.0000,NULL,0.0000,NULL,NULL,244,29,NULL,NULL,'MH13-S-Green','Marco Lightweight Active Hoodie-S-Green',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(6,4,74.0000,0.0000,296.0000,59.2000,296.0000,59.2000,74.0000,0.0000,74.0000,4.0000,NULL,74.0000,296.0000,296.0000,255,30,NULL,NULL,'MH13-L-Blue','Marco Lightweight Active Hoodie',0.0000,0.0000,NULL,'[]',NULL,0.0000,NULL,0.0000,NULL,NULL,NULL,0.0000),(7,4,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,4.0000,NULL,0.0000,NULL,NULL,249,31,NULL,NULL,'MH13-L-Blue','Marco Lightweight Active Hoodie-L-Blue',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(8,5,27.0000,0.0000,135.0000,27.0000,135.0000,27.0000,27.0000,0.0000,27.0000,5.0000,NULL,27.0000,135.0000,135.0000,1029,34,NULL,NULL,'MSH12-32-Red','Pierce Gym Short',0.0000,0.0000,NULL,'[]',NULL,0.0000,NULL,0.0000,NULL,NULL,NULL,0.0000),(9,5,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,5.0000,NULL,0.0000,NULL,NULL,1019,35,NULL,NULL,'MSH12-32-Red','Pierce Gym Short-32-Red',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(10,5,45.0000,0.0000,45.0000,9.0000,45.0000,9.0000,45.0000,0.0000,45.0000,1.0000,NULL,45.0000,45.0000,45.0000,5,36,NULL,NULL,'24-MB05','Wayfarer Messenger Bag',0.0000,0.0000,NULL,'[]',NULL,0.0000,NULL,0.0000,NULL,NULL,NULL,0.0000),(11,5,12.0000,0.0000,96.0000,NULL,96.0000,NULL,12.0000,0.0000,12.0000,8.0000,NULL,12.0000,96.0000,96.0000,17,37,NULL,NULL,'24-UG07','Dual Handle Cardio Ball',0.0000,0.0000,NULL,'[]',NULL,0.0000,NULL,0.0000,NULL,NULL,NULL,0.0000),(12,6,234.0000,0.0000,234.0000,46.8000,234.0000,46.8000,234.0000,0.0000,234.0000,1.0000,NULL,234.0000,234.0000,234.0000,2,47,NULL,NULL,'24-MB01','Joust Duffle Bag',0.0000,0.0000,NULL,'[]',NULL,0.0000,NULL,0.0000,NULL,NULL,NULL,0.0000),(13,7,232.0000,0.0000,232.0000,NULL,232.0000,NULL,232.0000,0.0000,232.0000,1.0000,NULL,232.0000,232.0000,232.0000,3,49,NULL,NULL,'24-MB04','Strive Shoulder Pack',0.0000,0.0000,NULL,'[]',NULL,0.0000,NULL,0.0000,NULL,NULL,NULL,0.0000),(14,8,234.0000,0.0000,234.0000,46.8000,234.0000,46.8000,234.0000,0.0000,234.0000,1.0000,NULL,234.0000,234.0000,234.0000,2,50,NULL,NULL,'24-MB01','Joust Duffle Bag',0.0000,0.0000,NULL,'[]',NULL,0.0000,NULL,0.0000,NULL,NULL,NULL,0.0000),(15,9,69.0000,0.0000,69.0000,13.8000,69.0000,13.8000,69.0000,0.0000,69.0000,1.0000,NULL,69.0000,69.0000,69.0000,1365,53,NULL,NULL,'WJ11-XS-Black','Neve Studio Dance Jacket',0.0000,0.0000,NULL,'[]',NULL,0.0000,NULL,0.0000,NULL,NULL,NULL,0.0000),(16,9,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1.0000,NULL,0.0000,NULL,NULL,1350,54,NULL,NULL,'WJ11-XS-Black','Neve Studio Dance Jacket-XS-Black',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(17,10,74.0000,0.0000,148.0000,29.6000,148.0000,29.6000,74.0000,0.0000,74.0000,2.0000,NULL,74.0000,148.0000,148.0000,255,51,NULL,NULL,'MH13-XS-Blue','Marco Lightweight Active Hoodie',0.0000,0.0000,NULL,'[]',NULL,0.0000,NULL,0.0000,NULL,NULL,NULL,0.0000),(18,10,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2.0000,NULL,0.0000,NULL,NULL,240,52,NULL,NULL,'MH13-XS-Blue','Marco Lightweight Active Hoodie-XS-Blue',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(19,11,56.9900,0.0000,56.9900,11.4000,56.9900,11.4000,56.9900,0.0000,56.9900,1.0000,NULL,56.9900,56.9900,56.9900,399,55,NULL,NULL,'MJ06-S-Green','Jupiter All-Weather Trainer ',0.0000,0.0000,NULL,'[]',NULL,0.0000,NULL,0.0000,NULL,NULL,NULL,0.0000),(20,11,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1.0000,NULL,0.0000,NULL,NULL,388,56,NULL,NULL,'MJ06-S-Green','Jupiter All-Weather Trainer -S-Green',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(21,11,69.0000,0.0000,69.0000,13.8000,69.0000,13.8000,69.0000,0.0000,69.0000,1.0000,NULL,69.0000,69.0000,69.0000,1365,57,NULL,NULL,'WJ11-S-Black','Neve Studio Dance Jacket',0.0000,0.0000,NULL,'[]',NULL,0.0000,NULL,0.0000,NULL,NULL,NULL,0.0000),(22,11,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1.0000,NULL,0.0000,NULL,NULL,1353,58,NULL,NULL,'WJ11-S-Black','Neve Studio Dance Jacket-S-Black',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(23,15,74.0000,0.0000,74.0000,14.8000,74.0000,14.8000,74.0000,0.0000,74.0000,1.0000,NULL,74.0000,74.0000,74.0000,255,51,NULL,NULL,'MH13-XS-Blue','Marco Lightweight Active Hoodie',0.0000,0.0000,NULL,'[]',NULL,0.0000,NULL,0.0000,NULL,NULL,NULL,0.0000),(24,15,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1.0000,NULL,0.0000,NULL,NULL,240,52,NULL,NULL,'MH13-XS-Blue','Marco Lightweight Active Hoodie-XS-Blue',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(25,15,69.0000,0.0000,69.0000,13.8000,69.0000,13.8000,69.0000,0.0000,69.0000,1.0000,NULL,69.0000,69.0000,69.0000,1365,53,NULL,NULL,'WJ11-XS-Black','Neve Studio Dance Jacket',0.0000,0.0000,NULL,'[]',NULL,0.0000,NULL,0.0000,NULL,NULL,NULL,0.0000),(26,15,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1.0000,NULL,0.0000,NULL,NULL,1350,54,NULL,NULL,'WJ11-XS-Black','Neve Studio Dance Jacket-XS-Black',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(27,16,74.0000,0.0000,74.0000,14.8000,74.0000,14.8000,74.0000,0.0000,74.0000,1.0000,NULL,74.0000,74.0000,74.0000,255,51,NULL,NULL,'MH13-XS-Blue','Marco Lightweight Active Hoodie',0.0000,0.0000,NULL,'[]',NULL,0.0000,NULL,0.0000,NULL,NULL,NULL,0.0000),(28,16,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1.0000,NULL,0.0000,NULL,NULL,240,52,NULL,NULL,'MH13-XS-Blue','Marco Lightweight Active Hoodie-XS-Blue',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(29,16,69.0000,0.0000,69.0000,13.8000,69.0000,13.8000,69.0000,0.0000,69.0000,1.0000,NULL,69.0000,69.0000,69.0000,1365,53,NULL,NULL,'WJ11-XS-Black','Neve Studio Dance Jacket',0.0000,0.0000,NULL,'[]',NULL,0.0000,NULL,0.0000,NULL,NULL,NULL,0.0000),(30,16,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1.0000,NULL,0.0000,NULL,NULL,1350,54,NULL,NULL,'WJ11-XS-Black','Neve Studio Dance Jacket-XS-Black',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(31,17,45.0000,0.0000,135.0000,27.0000,135.0000,27.0000,45.0000,0.0000,45.0000,3.0000,NULL,45.0000,135.0000,135.0000,5,61,NULL,NULL,'24-MB05','Wayfarer Messenger Bag',0.0000,0.0000,NULL,'[]',NULL,0.0000,NULL,0.0000,NULL,NULL,NULL,0.0000),(32,21,56.9900,0.0000,56.9900,11.4000,56.9900,11.4000,56.9900,0.0000,56.9900,1.0000,NULL,56.9900,56.9900,56.9900,399,55,NULL,NULL,'MJ06-S-Green','Jupiter All-Weather Trainer ',0.0000,0.0000,NULL,'[]',NULL,0.0000,NULL,0.0000,NULL,NULL,NULL,0.0000),(33,21,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1.0000,NULL,0.0000,NULL,NULL,388,56,NULL,NULL,'MJ06-S-Green','Jupiter All-Weather Trainer -S-Green',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(34,22,234.0000,0.0000,468.0000,93.6000,468.0000,93.6000,234.0000,0.0000,234.0000,2.0000,NULL,234.0000,468.0000,468.0000,2,60,NULL,NULL,'24-MB01','Joust Duffle Bag',0.0000,0.0000,NULL,'[]',NULL,0.0000,NULL,0.0000,NULL,NULL,NULL,0.0000),(35,23,232.0000,0.0000,1160.0000,NULL,1160.0000,NULL,232.0000,0.0000,232.0000,5.0000,NULL,232.0000,1160.0000,1160.0000,3,59,NULL,NULL,'24-MB04','Strive Shoulder Pack',0.0000,0.0000,NULL,'[]',NULL,0.0000,NULL,0.0000,NULL,NULL,NULL,0.0000),(36,24,234.0000,0.0000,702.0000,140.4000,702.0000,140.4000,234.0000,0.0000,234.0000,3.0000,NULL,234.0000,702.0000,702.0000,2,60,NULL,NULL,'24-MB01','Joust Duffle Bag',0.0000,0.0000,NULL,'[]',NULL,0.0000,NULL,0.0000,NULL,NULL,NULL,0.0000),(37,25,234.0000,0.0000,702.0000,140.4000,702.0000,140.4000,234.0000,0.0000,234.0000,3.0000,NULL,234.0000,702.0000,702.0000,2,27,NULL,NULL,'24-MB01','Joust Duffle Bag',0.0000,0.0000,NULL,'[]',NULL,0.0000,NULL,0.0000,NULL,NULL,NULL,0.0000),(38,26,234.0000,0.0000,234.0000,46.8000,234.0000,46.8000,234.0000,0.0000,234.0000,1.0000,NULL,234.0000,234.0000,234.0000,2,63,NULL,NULL,'24-MB01','Joust Duffle Bag',0.0000,0.0000,NULL,'[]',NULL,0.0000,NULL,0.0000,NULL,NULL,NULL,0.0000),(39,27,69.0000,0.0000,69.0000,13.8000,69.0000,13.8000,69.0000,0.0000,69.0000,1.0000,NULL,69.0000,69.0000,69.0000,239,64,NULL,NULL,'MH12-L-Red','Ajax Full-Zip Sweatshirt ',0.0000,0.0000,NULL,'[]',NULL,0.0000,NULL,0.0000,NULL,NULL,NULL,0.0000),(40,27,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1.0000,NULL,0.0000,NULL,NULL,235,65,NULL,NULL,'MH12-L-Red','Ajax Full-Zip Sweatshirt -L-Red',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(41,28,69.0000,0.0000,69.0000,13.8000,69.0000,13.8000,69.0000,0.0000,69.0000,1.0000,NULL,69.0000,69.0000,69.0000,239,64,NULL,NULL,'MH12-L-Red','Ajax Full-Zip Sweatshirt ',0.0000,0.0000,NULL,'[]',NULL,0.0000,NULL,0.0000,NULL,NULL,NULL,0.0000),(42,28,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1.0000,NULL,0.0000,NULL,NULL,235,65,NULL,NULL,'MH12-L-Red','Ajax Full-Zip Sweatshirt -L-Red',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(43,29,69.0000,0.0000,69.0000,13.8000,69.0000,13.8000,69.0000,0.0000,69.0000,1.0000,NULL,69.0000,69.0000,69.0000,239,64,NULL,NULL,'MH12-L-Red','Ajax Full-Zip Sweatshirt ',0.0000,0.0000,NULL,'[]',NULL,0.0000,NULL,0.0000,NULL,NULL,NULL,0.0000),(44,29,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1.0000,NULL,0.0000,NULL,NULL,235,65,NULL,NULL,'MH12-L-Red','Ajax Full-Zip Sweatshirt -L-Red',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(45,30,49.0000,0.0000,294.0000,58.8000,294.0000,58.8000,49.0000,0.0000,49.0000,6.0000,NULL,49.0000,294.0000,294.0000,415,76,NULL,NULL,'MJ03-S-Green','Montana Wind Jacket',0.0000,0.0000,NULL,'[]',NULL,0.0000,NULL,0.0000,NULL,NULL,NULL,0.0000),(46,30,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,6.0000,NULL,0.0000,NULL,NULL,404,77,NULL,NULL,'MJ03-S-Green','Montana Wind Jacket-S-Green',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(47,30,69.0000,0.0000,276.0000,55.2000,276.0000,55.2000,69.0000,0.0000,69.0000,4.0000,NULL,69.0000,276.0000,276.0000,239,78,NULL,NULL,'MH12-S-Green','Ajax Full-Zip Sweatshirt ',0.0000,0.0000,NULL,'[]',NULL,0.0000,NULL,0.0000,NULL,NULL,NULL,0.0000),(48,30,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,4.0000,NULL,0.0000,NULL,NULL,228,79,NULL,NULL,'MH12-S-Green','Ajax Full-Zip Sweatshirt -S-Green',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(49,30,40.0000,0.0000,80.0000,16.0000,80.0000,16.0000,40.0000,0.0000,40.0000,2.0000,NULL,40.0000,80.0000,80.0000,2018,80,NULL,NULL,'WSH10-28-Black','Ana Running Short',0.0000,0.0000,NULL,'[]',NULL,0.0000,NULL,0.0000,NULL,NULL,NULL,0.0000),(50,30,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2.0000,NULL,0.0000,NULL,NULL,2012,81,NULL,NULL,'WSH10-28-Black','Ana Running Short-28-Black',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(51,31,69.0000,0.0000,69.0000,13.8000,69.0000,13.8000,69.0000,0.0000,69.0000,1.0000,NULL,69.0000,69.0000,69.0000,239,84,NULL,NULL,'MH12-S-Green','Ajax Full-Zip Sweatshirt ',0.0000,0.0000,NULL,'[]',NULL,0.0000,NULL,0.0000,NULL,NULL,NULL,0.0000),(52,31,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1.0000,NULL,0.0000,NULL,NULL,228,85,NULL,NULL,'MH12-S-Green','Ajax Full-Zip Sweatshirt -S-Green',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(53,32,69.0000,0.0000,69.0000,13.8000,69.0000,13.8000,69.0000,0.0000,69.0000,1.0000,NULL,69.0000,69.0000,69.0000,239,84,NULL,NULL,'MH12-S-Green','Ajax Full-Zip Sweatshirt ',0.0000,0.0000,NULL,'[]',NULL,0.0000,NULL,0.0000,NULL,NULL,NULL,0.0000),(54,32,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1.0000,NULL,0.0000,NULL,NULL,228,85,NULL,NULL,'MH12-S-Green','Ajax Full-Zip Sweatshirt -S-Green',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(55,33,69.0000,0.0000,69.0000,13.8000,69.0000,13.8000,69.0000,0.0000,69.0000,1.0000,NULL,69.0000,69.0000,69.0000,239,84,NULL,NULL,'MH12-S-Green','Ajax Full-Zip Sweatshirt ',0.0000,0.0000,NULL,'[]',NULL,0.0000,NULL,0.0000,NULL,NULL,NULL,0.0000),(56,33,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1.0000,NULL,0.0000,NULL,NULL,228,85,NULL,NULL,'MH12-S-Green','Ajax Full-Zip Sweatshirt -S-Green',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(57,34,69.0000,0.0000,69.0000,13.8000,69.0000,13.8000,69.0000,0.0000,69.0000,1.0000,NULL,69.0000,69.0000,69.0000,239,84,NULL,NULL,'MH12-S-Green','Ajax Full-Zip Sweatshirt ',0.0000,0.0000,NULL,'[]',NULL,0.0000,NULL,0.0000,NULL,NULL,NULL,0.0000),(58,34,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1.0000,NULL,0.0000,NULL,NULL,228,85,NULL,NULL,'MH12-S-Green','Ajax Full-Zip Sweatshirt -S-Green',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(59,35,34.0000,0.0000,34.0000,6.8000,34.0000,6.8000,34.0000,0.0000,34.0000,1.0000,NULL,34.0000,34.0000,34.0000,1813,82,NULL,NULL,'WT09-S-White','Breathe-Easy Tank',0.0000,0.0000,NULL,'[]',NULL,0.0000,NULL,0.0000,NULL,NULL,NULL,0.0000),(60,35,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1.0000,NULL,0.0000,NULL,NULL,1802,83,NULL,NULL,'WT09-S-White','Breathe-Easy Tank-S-White',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(61,36,69.0000,0.0000,69.0000,13.8000,69.0000,13.8000,69.0000,0.0000,69.0000,1.0000,NULL,69.0000,69.0000,69.0000,1365,122,NULL,NULL,'WJ11-S-Black','Neve Studio Dance Jacket',0.0000,0.0000,NULL,'[]',NULL,0.0000,NULL,0.0000,NULL,NULL,NULL,0.0000),(62,36,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1.0000,NULL,0.0000,NULL,NULL,1353,123,NULL,NULL,'WJ11-S-Black','Neve Studio Dance Jacket-S-Black',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(63,37,49.0000,0.0000,49.0000,9.8000,49.0000,9.8000,49.0000,0.0000,49.0000,1.0000,NULL,49.0000,49.0000,49.0000,415,120,NULL,NULL,'MJ03-XS-Black','Montana Wind Jacket',0.0000,0.0000,NULL,'[]',NULL,0.0000,NULL,0.0000,NULL,NULL,NULL,0.0000),(64,37,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1.0000,NULL,0.0000,NULL,NULL,400,121,NULL,NULL,'MJ03-XS-Black','Montana Wind Jacket-XS-Black',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(65,38,49.0000,0.0000,49.0000,9.8000,49.0000,9.8000,49.0000,0.0000,49.0000,1.0000,NULL,49.0000,49.0000,49.0000,415,120,NULL,NULL,'MJ03-XS-Black','Montana Wind Jacket',0.0000,0.0000,NULL,'[]',NULL,0.0000,NULL,0.0000,NULL,NULL,NULL,0.0000),(66,38,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1.0000,NULL,0.0000,NULL,NULL,400,121,NULL,NULL,'MJ03-XS-Black','Montana Wind Jacket-XS-Black',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(67,38,69.0000,0.0000,69.0000,13.8000,69.0000,13.8000,69.0000,0.0000,69.0000,1.0000,NULL,69.0000,69.0000,69.0000,1365,122,NULL,NULL,'WJ11-S-Black','Neve Studio Dance Jacket',0.0000,0.0000,NULL,'[]',NULL,0.0000,NULL,0.0000,NULL,NULL,NULL,0.0000),(68,38,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1.0000,NULL,0.0000,NULL,NULL,1353,123,NULL,NULL,'WJ11-S-Black','Neve Studio Dance Jacket-S-Black',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(69,39,234.0000,0.0000,234.0000,46.8000,234.0000,46.8000,234.0000,0.0000,234.0000,1.0000,NULL,234.0000,234.0000,234.0000,2,124,NULL,NULL,'24-MB01','Joust Duffle Bag',0.0000,0.0000,NULL,'[]',NULL,0.0000,NULL,0.0000,NULL,NULL,NULL,0.0000),(70,40,234.0000,0.0000,234.0000,46.8000,234.0000,46.8000,234.0000,0.0000,234.0000,1.0000,NULL,234.0000,234.0000,234.0000,2,125,NULL,NULL,'24-MB01','Joust Duffle Bag',0.0000,0.0000,NULL,'[]',NULL,0.0000,NULL,0.0000,NULL,NULL,NULL,0.0000),(71,41,234.0000,0.0000,234.0000,46.8000,234.0000,46.8000,234.0000,0.0000,234.0000,1.0000,NULL,234.0000,234.0000,234.0000,2,125,NULL,NULL,'24-MB01','Joust Duffle Bag',0.0000,0.0000,NULL,'[]',NULL,0.0000,NULL,0.0000,NULL,NULL,NULL,0.0000),(72,42,232.0000,0.0000,1160.0000,NULL,1160.0000,NULL,232.0000,0.0000,232.0000,5.0000,NULL,232.0000,1160.0000,1160.0000,3,126,NULL,NULL,'24-MB04','Strive Shoulder Pack',0.0000,0.0000,NULL,'[]',NULL,0.0000,NULL,0.0000,NULL,NULL,NULL,0.0000),(73,43,34.0000,0.0000,68.0000,NULL,68.0000,NULL,34.0000,0.0000,34.0000,2.0000,NULL,34.0000,68.0000,68.0000,1797,159,NULL,NULL,'WT08-XS-Black','Antonia Racer Tank',0.0000,0.0000,NULL,'[]',NULL,0.0000,NULL,0.0000,NULL,NULL,NULL,0.0000),(74,43,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2.0000,NULL,0.0000,NULL,NULL,1782,160,NULL,NULL,'WT08-XS-Black','Antonia Racer Tank-XS-Black',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(75,44,34.0000,0.0000,34.0000,NULL,34.0000,NULL,34.0000,0.0000,34.0000,1.0000,NULL,34.0000,34.0000,34.0000,1797,159,NULL,NULL,'WT08-XS-Black','Antonia Racer Tank',0.0000,0.0000,NULL,'[]',NULL,0.0000,NULL,0.0000,NULL,NULL,NULL,0.0000),(76,44,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1.0000,NULL,0.0000,NULL,NULL,1782,160,NULL,NULL,'WT08-XS-Black','Antonia Racer Tank-XS-Black',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(77,45,34.0000,0.0000,34.0000,NULL,34.0000,NULL,34.0000,0.0000,34.0000,1.0000,NULL,34.0000,34.0000,34.0000,1797,159,NULL,NULL,'WT08-XS-Black','Antonia Racer Tank',0.0000,0.0000,NULL,'[]',NULL,0.0000,NULL,0.0000,NULL,NULL,NULL,0.0000),(78,45,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1.0000,NULL,0.0000,NULL,NULL,1782,160,NULL,NULL,'WT08-XS-Black','Antonia Racer Tank-XS-Black',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(79,46,234.0000,0.0000,702.0000,140.4000,702.0000,140.4000,234.0000,0.0000,234.0000,3.0000,NULL,234.0000,702.0000,702.0000,2,173,NULL,NULL,'24-MB01','Joust Duffle Bag',0.0000,0.0000,NULL,'[]',NULL,0.0000,NULL,0.0000,NULL,NULL,NULL,0.0000),(80,46,27.0000,0.0000,54.0000,10.8000,54.0000,10.8000,27.0000,0.0000,27.0000,2.0000,NULL,27.0000,54.0000,54.0000,1029,174,NULL,NULL,'MSH12-33-Gray','Pierce Gym Short',0.0000,0.0000,NULL,'[]',NULL,0.0000,NULL,0.0000,NULL,NULL,NULL,0.0000),(81,46,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2.0000,NULL,0.0000,NULL,NULL,1021,175,NULL,NULL,'MSH12-33-Gray','Pierce Gym Short-33-Gray',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL);
/*!40000 ALTER TABLE `sales_creditmemo_item` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `sales_invoice`
--

DROP TABLE IF EXISTS `sales_invoice`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8mb4 */;
CREATE TABLE `sales_invoice` (
  `entity_id` int(10) unsigned NOT NULL AUTO_INCREMENT COMMENT 'Entity ID',
  `store_id` smallint(5) unsigned DEFAULT NULL COMMENT 'Store ID',
  `base_grand_total` decimal(20,4) DEFAULT NULL COMMENT 'Base Grand Total',
  `shipping_tax_amount` decimal(20,4) DEFAULT NULL COMMENT 'Shipping Tax Amount',
  `tax_amount` decimal(20,4) DEFAULT NULL COMMENT 'Tax Amount',
  `base_tax_amount` decimal(20,4) DEFAULT NULL COMMENT 'Base Tax Amount',
  `store_to_order_rate` decimal(20,4) DEFAULT NULL COMMENT 'Store To Order Rate',
  `base_shipping_tax_amount` decimal(20,4) DEFAULT NULL COMMENT 'Base Shipping Tax Amount',
  `base_discount_amount` decimal(20,4) DEFAULT NULL COMMENT 'Base Discount Amount',
  `base_to_order_rate` decimal(20,4) DEFAULT NULL COMMENT 'Base To Order Rate',
  `grand_total` decimal(20,4) DEFAULT NULL COMMENT 'Grand Total',
  `shipping_amount` decimal(20,4) DEFAULT NULL COMMENT 'Shipping Amount',
  `subtotal_incl_tax` decimal(20,4) DEFAULT NULL COMMENT 'Subtotal Incl Tax',
  `base_subtotal_incl_tax` decimal(20,4) DEFAULT NULL COMMENT 'Base Subtotal Incl Tax',
  `store_to_base_rate` decimal(20,4) DEFAULT NULL COMMENT 'Store To Base Rate',
  `base_shipping_amount` decimal(20,4) DEFAULT NULL COMMENT 'Base Shipping Amount',
  `total_qty` decimal(12,4) DEFAULT NULL COMMENT 'Total Qty',
  `base_to_global_rate` decimal(20,4) DEFAULT NULL COMMENT 'Base To Global Rate',
  `subtotal` decimal(20,4) DEFAULT NULL COMMENT 'Subtotal',
  `base_subtotal` decimal(20,4) DEFAULT NULL COMMENT 'Base Subtotal',
  `discount_amount` decimal(20,4) DEFAULT NULL COMMENT 'Discount Amount',
  `billing_address_id` int(11) DEFAULT NULL COMMENT 'Billing Address ID',
  `is_used_for_refund` smallint(5) unsigned DEFAULT NULL COMMENT 'Is Used For Refund',
  `order_id` int(10) unsigned NOT NULL COMMENT 'Order ID',
  `email_sent` smallint(5) unsigned DEFAULT NULL COMMENT 'Email Sent',
  `send_email` smallint(5) unsigned DEFAULT NULL COMMENT 'Send Email',
  `can_void_flag` smallint(5) unsigned DEFAULT NULL COMMENT 'Can Void Flag',
  `state` int(11) DEFAULT NULL COMMENT 'State',
  `shipping_address_id` int(11) DEFAULT NULL COMMENT 'Shipping Address ID',
  `store_currency_code` varchar(3) DEFAULT NULL COMMENT 'Store Currency Code',
  `transaction_id` varchar(255) DEFAULT NULL COMMENT 'Transaction ID',
  `order_currency_code` varchar(3) DEFAULT NULL COMMENT 'Order Currency Code',
  `base_currency_code` varchar(3) DEFAULT NULL COMMENT 'Base Currency Code',
  `global_currency_code` varchar(3) DEFAULT NULL COMMENT 'Global Currency Code',
  `increment_id` varchar(50) DEFAULT NULL COMMENT 'Increment ID',
  `created_at` timestamp NOT NULL DEFAULT current_timestamp() COMMENT 'Created At',
  `updated_at` timestamp NOT NULL DEFAULT current_timestamp() ON UPDATE current_timestamp() COMMENT 'Updated At',
  `discount_tax_compensation_amount` decimal(20,4) DEFAULT NULL COMMENT 'Discount Tax Compensation Amount',
  `base_discount_tax_compensation_amount` decimal(20,4) DEFAULT NULL COMMENT 'Base Discount Tax Compensation Amount',
  `shipping_discount_tax_compensation_amount` decimal(20,4) DEFAULT NULL COMMENT 'Shipping Discount Tax Compensation Amount',
  `base_shipping_discount_tax_compensation_amnt` decimal(20,4) DEFAULT NULL COMMENT 'Base Shipping Discount Tax Compensation Amount',
  `shipping_incl_tax` decimal(20,4) DEFAULT NULL COMMENT 'Shipping Incl Tax',
  `base_shipping_incl_tax` decimal(20,4) DEFAULT NULL COMMENT 'Base Shipping Incl Tax',
  `base_total_refunded` decimal(20,4) DEFAULT NULL COMMENT 'Base Total Refunded',
  `discount_description` varchar(255) DEFAULT NULL COMMENT 'Discount Description',
  `customer_note` text DEFAULT NULL COMMENT 'Customer Note',
  `customer_note_notify` smallint(5) unsigned DEFAULT NULL COMMENT 'Customer Note Notify',
  PRIMARY KEY (`entity_id`),
  UNIQUE KEY `SALES_INVOICE_INCREMENT_ID_STORE_ID` (`increment_id`,`store_id`),
  KEY `SALES_INVOICE_STORE_ID` (`store_id`),
  KEY `SALES_INVOICE_GRAND_TOTAL` (`grand_total`),
  KEY `SALES_INVOICE_ORDER_ID` (`order_id`),
  KEY `SALES_INVOICE_STATE` (`state`),
  KEY `SALES_INVOICE_CREATED_AT` (`created_at`),
  KEY `SALES_INVOICE_UPDATED_AT` (`updated_at`),
  KEY `SALES_INVOICE_SEND_EMAIL` (`send_email`),
  KEY `SALES_INVOICE_EMAIL_SENT` (`email_sent`),
  CONSTRAINT `SALES_INVOICE_ORDER_ID_SALES_ORDER_ENTITY_ID` FOREIGN KEY (`order_id`) REFERENCES `sales_order` (`entity_id`) ON DELETE CASCADE,
  CONSTRAINT `SALES_INVOICE_STORE_ID_STORE_STORE_ID` FOREIGN KEY (`store_id`) REFERENCES `store` (`store_id`) ON DELETE SET NULL
) ENGINE=InnoDB AUTO_INCREMENT=27 DEFAULT CHARSET=utf8 COLLATE=utf8_general_ci COMMENT='Sales Flat Invoice';
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `sales_invoice`
--

LOCK TABLES `sales_invoice` WRITE;
/*!40000 ALTER TABLE `sales_invoice` DISABLE KEYS */;
INSERT INTO `sales_invoice` VALUES (1,1,36.3900,0.0000,2.3900,2.3900,0.0000,0.0000,0.0000,1.0000,36.3900,5.0000,31.3900,31.3900,0.0000,5.0000,1.0000,1.0000,29.0000,29.0000,0.0000,2,NULL,1,NULL,NULL,0,2,1,'USD',NULL,'USD','USD','USD','000000001','2023-12-08 14:42:49','2023-12-08 14:42:49',0.0000,0.0000,0.0000,0.0000,5.0000,5.0000,NULL,NULL,NULL,NULL),(2,1,39.6400,0.0000,2.6400,2.6400,0.0000,0.0000,0.0000,1.0000,39.6400,5.0000,34.6400,34.6400,0.0000,5.0000,1.0000,1.0000,32.0000,32.0000,0.0000,4,NULL,2,NULL,NULL,0,2,3,'USD',NULL,'USD','USD','USD','000000002','2023-12-08 14:42:49','2023-12-08 14:42:49',0.0000,0.0000,0.0000,0.0000,5.0000,5.0000,NULL,NULL,NULL,NULL),(3,1,229.2000,0.0000,0.0000,0.0000,0.0000,0.0000,-46.8000,0.7067,161.9800,7.0700,187.9800,266.0000,0.0000,10.0000,2.0000,1.0000,187.9800,266.0000,-33.0700,34,NULL,17,NULL,NULL,0,2,33,'USD',NULL,'EUR','USD','USD','000000003','2024-07-22 15:08:12','2024-07-22 15:08:12',0.0000,0.0000,0.0000,0.0000,7.0700,10.0000,NULL,NULL,NULL,NULL),(4,1,192.2000,0.0000,0.0000,0.0000,0.0000,0.0000,-46.8000,1.0000,192.2000,5.0000,234.0000,234.0000,0.0000,5.0000,1.0000,1.0000,234.0000,234.0000,-46.8000,36,NULL,18,NULL,NULL,0,2,35,'EUR',NULL,'EUR','EUR','EUR','000000004','2024-07-24 11:48:41','2024-07-24 11:48:41',0.0000,0.0000,0.0000,0.0000,5.0000,5.0000,NULL,NULL,NULL,NULL),(5,1,481.6000,0.0000,0.0000,0.0000,0.0000,0.0000,-110.4000,1.0000,481.6000,40.0000,552.0000,552.0000,0.0000,40.0000,8.0000,1.0000,552.0000,552.0000,-110.4000,40,NULL,20,NULL,NULL,0,2,39,'EUR',NULL,'EUR','EUR','EUR','000000005','2024-07-24 12:04:01','2024-07-24 12:04:01',0.0000,0.0000,0.0000,0.0000,40.0000,40.0000,NULL,NULL,NULL,NULL),(6,1,374.2000,0.0000,0.0000,0.0000,0.0000,0.0000,-50.8000,1.0000,374.2000,75.0000,350.0000,350.0000,0.0000,75.0000,15.0000,1.0000,350.0000,350.0000,-50.8000,42,NULL,21,NULL,NULL,0,2,41,'EUR',NULL,'EUR','EUR','EUR','000000006','2024-07-25 07:06:21','2024-07-25 07:06:21',0.0000,0.0000,0.0000,0.0000,75.0000,75.0000,NULL,NULL,NULL,NULL),(7,1,479.2000,0.0000,0.0000,0.0000,0.0000,0.0000,-109.8000,1.0000,479.2000,40.0000,549.0000,549.0000,0.0000,40.0000,8.0000,1.0000,549.0000,549.0000,-109.8000,46,NULL,23,NULL,NULL,0,2,45,'EUR',NULL,'EUR','EUR','EUR','000000007','2024-07-25 09:32:42','2024-07-25 09:32:42',0.0000,0.0000,0.0000,0.0000,40.0000,40.0000,NULL,NULL,NULL,NULL),(8,1,222.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,1.0000,222.0000,30.0000,192.0000,192.0000,0.0000,30.0000,6.0000,1.0000,192.0000,192.0000,0.0000,28,NULL,14,NULL,NULL,0,2,27,'USD',NULL,'USD','USD','USD','000000008','2024-07-25 12:02:34','2024-07-25 12:02:34',0.0000,0.0000,0.0000,0.0000,30.0000,30.0000,NULL,NULL,NULL,NULL),(9,1,429.2000,0.0000,0.0000,0.0000,0.0000,0.0000,-46.8000,1.0000,429.2000,10.0000,466.0000,466.0000,0.0000,10.0000,2.0000,1.0000,466.0000,466.0000,-46.8000,48,NULL,24,NULL,NULL,0,2,47,'EUR',NULL,'EUR','EUR','EUR','000000009','2024-07-25 12:13:13','2024-07-25 12:13:13',0.0000,0.0000,0.0000,0.0000,10.0000,10.0000,NULL,NULL,NULL,NULL),(10,1,961.0000,0.0000,0.0000,0.0000,0.0000,0.0000,-234.0000,1.0000,961.0000,25.0000,1170.0000,1170.0000,0.0000,25.0000,5.0000,1.0000,1170.0000,1170.0000,-234.0000,50,NULL,25,NULL,NULL,0,2,49,'EUR',NULL,'EUR','EUR','EUR','000000010','2024-07-26 09:04:47','2024-07-26 09:04:47',0.0000,0.0000,0.0000,0.0000,25.0000,25.0000,NULL,NULL,NULL,NULL),(11,1,943.0000,0.0000,0.0000,0.0000,0.0000,0.0000,-217.0000,1.0000,943.0000,75.0000,1085.0000,1085.0000,0.0000,75.0000,15.0000,1.0000,1085.0000,1085.0000,-217.0000,52,NULL,26,NULL,NULL,0,2,51,'EUR',NULL,'EUR','EUR','EUR','000000011','2024-07-26 09:51:28','2024-07-26 09:51:28',0.0000,0.0000,0.0000,0.0000,75.0000,75.0000,NULL,NULL,NULL,NULL),(12,1,576.6000,0.0000,0.0000,0.0000,0.0000,0.0000,-140.4000,1.0000,576.6000,15.0000,702.0000,702.0000,0.0000,15.0000,3.0000,1.0000,702.0000,702.0000,-140.4000,38,NULL,19,NULL,NULL,0,2,37,'EUR',NULL,'EUR','EUR','EUR','000000012','2024-07-26 10:02:45','2024-07-26 10:02:45',0.0000,0.0000,0.0000,0.0000,15.0000,15.0000,NULL,NULL,NULL,NULL),(13,1,433.5600,0.0000,0.0000,0.0000,0.0000,0.0000,-98.3900,1.0000,433.5600,40.0000,491.9500,491.9500,0.0000,40.0000,8.0000,1.0000,491.9500,491.9500,-98.3900,54,NULL,27,NULL,NULL,0,2,53,'EUR',NULL,'EUR','EUR','EUR','000000013','2024-07-26 10:42:22','2024-07-26 10:42:22',0.0000,0.0000,0.0000,0.0000,40.0000,40.0000,NULL,NULL,NULL,NULL),(14,1,410.0000,0.0000,0.0000,0.0000,0.0000,0.0000,-90.0000,1.0000,410.0000,50.0000,450.0000,450.0000,0.0000,50.0000,10.0000,1.0000,450.0000,450.0000,-90.0000,60,NULL,30,NULL,NULL,0,2,59,'EUR',NULL,'EUR','EUR','EUR','000000014','2024-07-26 11:22:28','2024-07-26 11:22:28',0.0000,0.0000,0.0000,0.0000,50.0000,50.0000,NULL,NULL,NULL,NULL),(15,1,961.0000,0.0000,0.0000,0.0000,0.0000,0.0000,-234.0000,1.0000,961.0000,25.0000,1170.0000,1170.0000,0.0000,25.0000,5.0000,1.0000,1170.0000,1170.0000,-234.0000,58,NULL,29,NULL,NULL,0,2,57,'EUR',NULL,'EUR','EUR','EUR','000000015','2024-07-26 11:23:35','2024-07-26 11:23:35',0.0000,0.0000,0.0000,0.0000,25.0000,25.0000,NULL,NULL,NULL,NULL),(16,1,1185.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,1.0000,1185.0000,25.0000,1160.0000,1160.0000,0.0000,25.0000,5.0000,1.0000,1160.0000,1160.0000,0.0000,56,NULL,28,NULL,NULL,0,2,55,'EUR',NULL,'EUR','EUR','EUR','000000016','2024-07-26 11:23:59','2024-07-26 11:23:59',0.0000,0.0000,0.0000,0.0000,25.0000,25.0000,NULL,NULL,NULL,NULL),(17,1,372.8000,0.0000,0.0000,0.0000,0.0000,0.0000,-88.2000,1.0000,372.8000,20.0000,441.0000,441.0000,0.0000,20.0000,4.0000,1.0000,441.0000,441.0000,-88.2000,64,NULL,32,NULL,NULL,0,2,63,'EUR',NULL,'EUR','EUR','EUR','000000017','2024-07-30 10:02:15','2024-07-30 10:02:15',0.0000,0.0000,0.0000,0.0000,20.0000,20.0000,NULL,NULL,NULL,NULL),(18,1,580.0000,0.0000,0.0000,0.0000,0.0000,0.0000,-130.0000,1.0000,580.0000,60.0000,650.0000,650.0000,0.0000,60.0000,12.0000,1.0000,650.0000,650.0000,-130.0000,70,NULL,35,NULL,NULL,0,2,69,'EUR',NULL,'EUR','EUR','EUR','000000018','2024-07-30 13:03:18','2024-07-30 13:03:18',0.0000,0.0000,0.0000,0.0000,60.0000,60.0000,NULL,NULL,NULL,NULL),(19,1,623.0000,0.0000,0.0000,0.0000,0.0000,0.0000,-137.0000,1.0000,623.0000,75.0000,685.0000,685.0000,0.0000,75.0000,15.0000,1.0000,685.0000,685.0000,-137.0000,72,NULL,36,NULL,NULL,0,2,71,'EUR',NULL,'EUR','EUR','EUR','000000019','2024-07-30 13:06:15','2024-07-30 13:06:15',0.0000,0.0000,0.0000,0.0000,75.0000,75.0000,NULL,NULL,NULL,NULL),(20,1,642.4000,0.0000,0.0000,0.0000,0.0000,0.0000,-145.6000,1.0000,642.4000,60.0000,728.0000,728.0000,0.0000,60.0000,12.0000,1.0000,728.0000,728.0000,-145.6000,92,NULL,46,1,1,0,2,91,'EUR',NULL,'EUR','EUR','EUR','000000020','2024-07-31 13:47:18','2024-07-31 13:47:18',0.0000,0.0000,0.0000,0.0000,60.0000,60.0000,NULL,NULL,NULL,NULL),(21,1,576.6000,0.0000,0.0000,0.0000,0.0000,0.0000,-140.4000,1.0000,576.6000,15.0000,702.0000,702.0000,0.0000,15.0000,3.0000,1.0000,702.0000,702.0000,-140.4000,94,NULL,47,NULL,NULL,0,2,93,'EUR',NULL,'EUR','EUR','EUR','000000021','2024-08-01 07:33:39','2024-08-01 07:33:39',0.0000,0.0000,0.0000,0.0000,15.0000,15.0000,NULL,NULL,NULL,NULL),(22,1,961.0000,0.0000,0.0000,0.0000,0.0000,0.0000,-234.0000,1.0000,961.0000,25.0000,1170.0000,1170.0000,0.0000,25.0000,5.0000,1.0000,1170.0000,1170.0000,-234.0000,96,NULL,48,NULL,NULL,0,2,95,'EUR',NULL,'EUR','EUR','EUR','000000022','2024-08-01 08:41:19','2024-08-01 08:41:19',0.0000,0.0000,0.0000,0.0000,25.0000,25.0000,NULL,NULL,NULL,NULL),(23,1,1185.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,1.0000,1185.0000,25.0000,1160.0000,1160.0000,0.0000,25.0000,5.0000,1.0000,1160.0000,1160.0000,0.0000,98,NULL,49,NULL,NULL,0,2,97,'EUR',NULL,'EUR','EUR','EUR','000000023','2024-08-01 08:41:56','2024-08-01 08:41:56',0.0000,0.0000,0.0000,0.0000,25.0000,25.0000,NULL,NULL,NULL,NULL),(24,1,805.0000,0.0000,0.0000,0.0000,0.0000,0.0000,-200.0000,1.0000,805.0000,5.0000,1000.0000,1000.0000,0.0000,5.0000,1.0000,1.0000,1000.0000,1000.0000,-200.0000,120,NULL,60,NULL,NULL,0,2,119,'EUR',NULL,'EUR','EUR','EUR','000000024','2024-09-05 08:21:42','2024-09-05 08:21:42',0.0000,0.0000,0.0000,0.0000,5.0000,5.0000,NULL,NULL,NULL,NULL),(25,1,156.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,1.0000,156.0000,20.0000,136.0000,136.0000,0.0000,20.0000,4.0000,1.0000,136.0000,136.0000,0.0000,128,NULL,64,1,1,0,2,127,'EUR',NULL,'EUR','EUR','EUR','000000025','2024-10-29 13:40:57','2024-10-29 13:40:57',0.0000,0.0000,0.0000,0.0000,20.0000,20.0000,NULL,NULL,NULL,NULL),(26,1,683.0000,0.0000,0.0000,0.0000,0.0000,0.0000,-162.0000,1.0000,683.0000,35.0000,810.0000,810.0000,0.0000,35.0000,7.0000,1.0000,810.0000,810.0000,-162.0000,142,NULL,71,NULL,NULL,0,2,141,'EUR',NULL,'EUR','EUR','EUR','000000026','2025-04-02 09:05:09','2025-04-02 09:05:09',0.0000,0.0000,0.0000,0.0000,35.0000,35.0000,NULL,NULL,NULL,NULL);
/*!40000 ALTER TABLE `sales_invoice` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `sales_invoice_comment`
--

DROP TABLE IF EXISTS `sales_invoice_comment`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8mb4 */;
CREATE TABLE `sales_invoice_comment` (
  `entity_id` int(10) unsigned NOT NULL AUTO_INCREMENT COMMENT 'Entity ID',
  `parent_id` int(10) unsigned NOT NULL COMMENT 'Parent ID',
  `is_customer_notified` smallint(5) unsigned DEFAULT NULL COMMENT 'Is Customer Notified',
  `is_visible_on_front` smallint(5) unsigned NOT NULL DEFAULT 0 COMMENT 'Is Visible On Front',
  `comment` text DEFAULT NULL COMMENT 'Comment',
  `created_at` timestamp NOT NULL DEFAULT current_timestamp() COMMENT 'Created At',
  PRIMARY KEY (`entity_id`),
  KEY `SALES_INVOICE_COMMENT_CREATED_AT` (`created_at`),
  KEY `SALES_INVOICE_COMMENT_PARENT_ID` (`parent_id`),
  CONSTRAINT `SALES_INVOICE_COMMENT_PARENT_ID_SALES_INVOICE_ENTITY_ID` FOREIGN KEY (`parent_id`) REFERENCES `sales_invoice` (`entity_id`) ON DELETE CASCADE
) ENGINE=InnoDB DEFAULT CHARSET=utf8 COLLATE=utf8_general_ci COMMENT='Sales Flat Invoice Comment';
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `sales_invoice_comment`
--

LOCK TABLES `sales_invoice_comment` WRITE;
/*!40000 ALTER TABLE `sales_invoice_comment` DISABLE KEYS */;
/*!40000 ALTER TABLE `sales_invoice_comment` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `sales_invoice_grid`
--

DROP TABLE IF EXISTS `sales_invoice_grid`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8mb4 */;
CREATE TABLE `sales_invoice_grid` (
  `entity_id` int(10) unsigned NOT NULL COMMENT 'Entity ID',
  `increment_id` varchar(50) DEFAULT NULL COMMENT 'Increment ID',
  `state` int(11) DEFAULT NULL COMMENT 'State',
  `store_id` smallint(5) unsigned DEFAULT NULL COMMENT 'Store ID',
  `store_name` varchar(255) DEFAULT NULL COMMENT 'Store Name',
  `order_id` int(10) unsigned NOT NULL COMMENT 'Order ID',
  `order_increment_id` varchar(50) DEFAULT NULL COMMENT 'Order Increment ID',
  `order_created_at` timestamp NULL DEFAULT NULL COMMENT 'Order Created At',
  `customer_name` varchar(255) DEFAULT NULL COMMENT 'Customer Name',
  `customer_email` varchar(255) DEFAULT NULL COMMENT 'Customer Email',
  `customer_group_id` int(11) DEFAULT NULL,
  `payment_method` varchar(128) DEFAULT NULL COMMENT 'Payment Method',
  `store_currency_code` varchar(3) DEFAULT NULL COMMENT 'Store Currency Code',
  `order_currency_code` varchar(3) DEFAULT NULL COMMENT 'Order Currency Code',
  `base_currency_code` varchar(3) DEFAULT NULL COMMENT 'Base Currency Code',
  `global_currency_code` varchar(3) DEFAULT NULL COMMENT 'Global Currency Code',
  `billing_name` varchar(255) DEFAULT NULL COMMENT 'Billing Name',
  `billing_address` varchar(255) DEFAULT NULL COMMENT 'Billing Address',
  `shipping_address` varchar(255) DEFAULT NULL COMMENT 'Shipping Address',
  `shipping_information` varchar(255) DEFAULT NULL COMMENT 'Shipping Method Name',
  `subtotal` decimal(20,4) DEFAULT NULL COMMENT 'Subtotal',
  `shipping_and_handling` decimal(20,4) DEFAULT NULL COMMENT 'Shipping and handling amount',
  `grand_total` decimal(20,4) DEFAULT NULL COMMENT 'Grand Total',
  `created_at` timestamp NULL DEFAULT NULL COMMENT 'Created At',
  `updated_at` timestamp NULL DEFAULT NULL COMMENT 'Updated At',
  `base_grand_total` decimal(20,4) DEFAULT NULL COMMENT 'Base Grand Total',
  PRIMARY KEY (`entity_id`),
  UNIQUE KEY `SALES_INVOICE_GRID_INCREMENT_ID_STORE_ID` (`increment_id`,`store_id`),
  KEY `SALES_INVOICE_GRID_STORE_ID` (`store_id`),
  KEY `SALES_INVOICE_GRID_GRAND_TOTAL` (`grand_total`),
  KEY `SALES_INVOICE_GRID_ORDER_ID` (`order_id`),
  KEY `SALES_INVOICE_GRID_STATE` (`state`),
  KEY `SALES_INVOICE_GRID_ORDER_INCREMENT_ID` (`order_increment_id`),
  KEY `SALES_INVOICE_GRID_CREATED_AT` (`created_at`),
  KEY `SALES_INVOICE_GRID_UPDATED_AT` (`updated_at`),
  KEY `SALES_INVOICE_GRID_ORDER_CREATED_AT` (`order_created_at`),
  KEY `SALES_INVOICE_GRID_BILLING_NAME` (`billing_name`),
  KEY `SALES_INVOICE_GRID_BASE_GRAND_TOTAL` (`base_grand_total`),
  FULLTEXT KEY `FTI_95D9C924DD6A8734EB8B5D01D60F90DE` (`increment_id`,`order_increment_id`,`billing_name`,`billing_address`,`shipping_address`,`customer_name`,`customer_email`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8 COLLATE=utf8_general_ci COMMENT='Sales Flat Invoice Grid';
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `sales_invoice_grid`
--

LOCK TABLES `sales_invoice_grid` WRITE;
/*!40000 ALTER TABLE `sales_invoice_grid` DISABLE KEYS */;
INSERT INTO `sales_invoice_grid` VALUES (1,'000000001',2,1,'Main Website\nMain Website Store\nDefault Store View',1,'000000001','2023-12-08 14:42:49','Veronica Costello','roni_cost@example.com',1,'checkmo','USD','USD','USD','USD','Veronica Costello','6146 Honey Bluff Parkway,Calder,Michigan,49628-7978','6146 Honey Bluff Parkway,Calder,Michigan,49628-7978','Flat Rate - Fixed',29.0000,5.0000,36.3900,'2023-12-08 14:42:49','2023-12-08 14:42:49',36.3900),(2,'000000002',2,1,'Main Website\nMain Website Store\nDefault Store View',2,'000000002','2023-12-08 14:42:49','Veronica Costello','roni_cost@example.com',1,'checkmo','USD','USD','USD','USD','Veronica Costello','6146 Honey Bluff Parkway,Calder,Michigan,49628-7978','6146 Honey Bluff Parkway,Calder,Michigan,49628-7978','Flat Rate - Fixed',32.0000,5.0000,39.6400,'2023-12-08 14:42:49','2023-12-08 14:42:49',39.6400),(3,'000000003',2,1,'Main Website\nMain Website Store\nDefault Store View',17,'000000017','2024-07-22 14:18:27','Andreas Jud','ajud@millemedia.de',1,'financing','USD','EUR','USD','USD','Andreas Jud','Millemedia GmbH,Borselstraße 3,Hamburg,Hamburg,22765','Millemedia GmbH,Borselstraße 3,Hamburg,Hamburg,22765','Flat Rate - Fixed',266.0000,10.0000,161.9800,'2024-07-22 15:08:12','2024-07-22 15:08:12',229.2000),(4,'000000004',2,1,'Main Website\nMain Website Store\nDefault Store View',18,'000000018','2024-07-24 11:42:43','Lukas Beyer','lbeyer@millemedia.de',1,'financing','EUR','EUR','EUR','EUR','Lukas Beyer','Borselstrasse 22,Hamburg,Hamburg,22765','Borselstrasse 22,Hamburg,Hamburg,22765','Flat Rate - Fixed',234.0000,5.0000,192.2000,'2024-07-24 11:48:41','2024-07-24 11:48:41',192.2000),(5,'000000005',2,1,'Main Website\nMain Website Store\nDefault Store View',20,'000000020','2024-07-24 11:56:00','Lukas Beyer','lbeyer@millemedia.de',1,'financing','EUR','EUR','EUR','EUR','Lukas Beyer','Borselstrasse 22,Hamburg,Hamburg,22765','Borselstrasse 22,Hamburg,Hamburg,22765','Flat Rate - Fixed',552.0000,40.0000,481.6000,'2024-07-24 12:04:01','2024-07-24 12:04:01',481.6000),(6,'000000006',2,1,'Main Website\nMain Website Store\nDefault Store View',21,'000000021','2024-07-24 11:58:00','Lukas Beyer','lbeyer@millemedia.de',1,'financing','EUR','EUR','EUR','EUR','Lukas Beyer','Borselstrasse 22,Hamburg,Hamburg,22765','Borselstrasse 22,Hamburg,Hamburg,22765','Flat Rate - Fixed',350.0000,75.0000,374.2000,'2024-07-25 07:06:21','2024-07-25 07:06:21',374.2000),(7,'000000007',2,1,'Main Website\nMain Website Store\nDefault Store View',23,'000000023','2024-07-24 12:01:47','Lukas Beyer','lbeyer@millemedia.de',1,'financing','EUR','EUR','EUR','EUR','Lukas Beyer','Borselstrasse 22,Hamburg,Hamburg,22765','Borselstrasse 22,Hamburg,Hamburg,22765','Flat Rate - Fixed',549.0000,40.0000,479.2000,'2024-07-25 09:32:42','2024-07-25 09:32:42',479.2000),(8,'000000008',2,1,'Main Website\nMain Website Store\nDefault Store View',14,'000000014','2024-05-21 08:37:40','Lukas Beyer','lbeyer@millemedia.de',1,'financing','USD','USD','USD','USD','Lukas Beyer','Borselstrasse 22,Hamburg,Hamburg,22765','Borselstrasse 22,Hamburg,Hamburg,22765','Flat Rate - Fixed',192.0000,30.0000,222.0000,'2024-07-25 12:02:34','2024-07-25 12:02:34',222.0000),(9,'000000009',2,1,'Main Website\nMain Website Store\nDefault Store View',24,'000000024','2024-07-25 12:11:00','Andreas Jud','ajud@millemedia.de',1,'financing','EUR','EUR','EUR','EUR','Andreas Jud','Millemedia GmbH,Borselstraße 3,Hamburg,Hamburg,22765','Millemedia GmbH,Borselstraße 3,Hamburg,Hamburg,22765','Flat Rate - Fixed',466.0000,10.0000,429.2000,'2024-07-25 12:13:13','2024-07-25 12:13:13',429.2000),(10,'000000010',2,1,'Main Website\nMain Website Store\nDefault Store View',25,'000000025','2024-07-26 09:03:00','Andreas Jud','ajud@millemedia.de',1,'financing','EUR','EUR','EUR','EUR','Andreas Jud','Millemedia GmbH,Borselstraße 3,Hamburg,Hamburg,22765','Millemedia GmbH,Borselstraße 3,Hamburg,Hamburg,22765','Flat Rate - Fixed',1170.0000,25.0000,961.0000,'2024-07-26 09:04:47','2024-07-26 09:04:47',961.0000),(11,'000000011',2,1,'Main Website\nMain Website Store\nDefault Store View',26,'000000026','2024-07-26 09:47:01','Alex Kientz','alexander.kientz@webmedia-hilcher.de',0,'financing','EUR','EUR','EUR','EUR','Alex Kientz','Teststr. 2,Teststadt,08089','Teststr. 2,Teststadt,08089','Flat Rate - Fixed',1085.0000,75.0000,943.0000,'2024-07-26 09:51:28','2024-07-26 09:51:28',943.0000),(12,'000000012',2,1,'Main Website\nMain Website Store\nDefault Store View',19,'000000019','2024-07-24 11:46:39','Lukas Beyer','lbeyer@millemedia.de',1,'financing','EUR','EUR','EUR','EUR','Lukas Beyer','Borselstrasse 22,Hamburg,Hamburg,22765','Borselstrasse 22,Hamburg,Hamburg,22765','Flat Rate - Fixed',702.0000,15.0000,576.6000,'2024-07-26 10:02:45','2024-07-26 10:02:45',576.6000),(13,'000000013',2,1,'Main Website\nMain Website Store\nDefault Store View',27,'000000027','2024-07-26 10:41:02','Alex Kientz','alexander.kientz@webmedia-hilcher.de',0,'financing','EUR','EUR','EUR','EUR','Alex Kientz','Teststr. 2,Teststadt,08089','Teststr. 2,Teststadt,08089','Flat Rate - Fixed',491.9500,40.0000,433.5600,'2024-07-26 10:42:22','2024-07-26 10:42:22',433.5600),(14,'000000014',2,1,'Main Website\nMain Website Store\nDefault Store View',30,'000000030','2024-07-26 11:10:00','Andreas Jud','ajud@millemedia.de',1,'financing','EUR','EUR','EUR','EUR','Andreas Jud','Millemedia GmbH,Borselstraße 3,Hamburg,Hamburg,22765','Millemedia GmbH,Borselstraße 3,Hamburg,Hamburg,22765','Flat Rate - Fixed',450.0000,50.0000,410.0000,'2024-07-26 11:22:28','2024-07-26 11:22:28',410.0000),(15,'000000015',2,1,'Main Website\nMain Website Store\nDefault Store View',29,'000000029','2024-07-26 11:05:00','Andreas Jud','ajud@millemedia.de',1,'financing','EUR','EUR','EUR','EUR','Andreas Jud','Millemedia GmbH,Borselstraße 3,Hamburg,Hamburg,22765','Millemedia GmbH,Borselstraße 3,Hamburg,Hamburg,22765','Flat Rate - Fixed',1170.0000,25.0000,961.0000,'2024-07-26 11:23:35','2024-07-26 11:23:35',961.0000),(16,'000000016',2,1,'Main Website\nMain Website Store\nDefault Store View',28,'000000028','2024-07-26 11:00:00','Andreas Jud','ajud@millemedia.de',1,'financing','EUR','EUR','EUR','EUR','Andreas Jud','Millemedia GmbH,Borselstraße 3,Hamburg,Hamburg,22765','Millemedia GmbH,Borselstraße 3,Hamburg,Hamburg,22765','Flat Rate - Fixed',1160.0000,25.0000,1185.0000,'2024-07-26 11:23:59','2024-07-26 11:23:59',1185.0000),(17,'000000017',2,1,'Main Website\nMain Website Store\nDefault Store View',32,'000000032','2024-07-30 08:21:31','Lukas Beyer','lbeyer@millemedia.de',1,'financing','EUR','EUR','EUR','EUR','Lukas Beyer','Borselstrasse 22,Hamburg,Hamburg,22765','Borselstrasse 22,Hamburg,Hamburg,22765','Flat Rate - Fixed',441.0000,20.0000,372.8000,'2024-07-30 10:02:15','2024-07-30 10:02:15',372.8000),(18,'000000018',2,1,'Main Website\nMain Website Store\nDefault Store View',35,'000000035','2024-07-30 12:48:38','lskjdlskjfl lksjdflksjfl','alexander.kientz@webmedia-hilcher.de',0,'financing','EUR','EUR','EUR','EUR','lskjdlskjfl lksjdflksjfl','ksjdlfsjkl,sdfsdfgf,Bayern,23242','ksjdlfsjkl,sdfsdfgf,Bayern,23242','Flat Rate - Fixed',650.0000,60.0000,580.0000,'2024-07-30 13:03:18','2024-07-30 13:03:18',580.0000),(19,'000000019',2,1,'Main Website\nMain Website Store\nDefault Store View',36,'000000036','2024-07-30 13:05:52','lskjdlskjfl lksjdflksjfl','alexander.kientz@webmedia-hilcher.de',0,'financing','EUR','EUR','EUR','EUR','lskjdlskjfl lksjdflksjfl','ksjdlfsjkl,sdfsdfgf,Bayern,23242','ksjdlfsjkl,sdfsdfgf,Bayern,23242','Flat Rate - Fixed',685.0000,75.0000,623.0000,'2024-07-30 13:06:15','2024-07-30 13:06:15',623.0000),(20,'000000020',2,1,'Main Website\nMain Website Store\nDefault Store View',46,'000000046','2024-07-31 13:37:35','Alex Test 1 Kientz Test 1','alexander.kientz@webmedia-hilcher.de',0,'financing','EUR','EUR','EUR','EUR','Alex Test 1 Kientz Test 1','Teststr. 2,teststadt,Brandenburg,98798','Teststr. 2,teststadt,Brandenburg,98798','Flat Rate - Fixed',728.0000,60.0000,642.4000,'2024-07-31 13:47:18','2024-07-31 13:47:18',642.4000),(21,'000000021',2,1,'Main Website\nMain Website Store\nDefault Store View',47,'000000047','2024-08-01 07:23:00','Andreas Jud','ajud@millemedia.de',1,'financing','EUR','EUR','EUR','EUR','Andreas Jud','Millemedia GmbH,Borselstraße 3,Hamburg,Hamburg,22765','Millemedia GmbH,Borselstraße 3,Hamburg,Hamburg,22765','Flat Rate - Fixed',702.0000,15.0000,576.6000,'2024-08-01 07:33:39','2024-08-01 07:33:39',576.6000),(22,'000000022',2,1,'Main Website\nMain Website Store\nDefault Store View',48,'000000048','2024-08-01 07:26:33','Andreas Jud','ajud@millemedia.de',1,'financing','EUR','EUR','EUR','EUR','Andreas Jud','Millemedia GmbH,Borselstraße 3,Hamburg,Hamburg,22765','Millemedia GmbH,Borselstraße 3,Hamburg,Hamburg,22765','Flat Rate - Fixed',1170.0000,25.0000,961.0000,'2024-08-01 08:41:19','2024-08-01 08:41:19',961.0000),(23,'000000023',2,1,'Main Website\nMain Website Store\nDefault Store View',49,'000000049','2024-08-01 07:30:00','Andreas Jud','ajud@millemedia.de',1,'financing','EUR','EUR','EUR','EUR','Andreas Jud','Millemedia GmbH,Borselstraße 3,Hamburg,Hamburg,22765','Millemedia GmbH,Borselstraße 3,Hamburg,Hamburg,22765','Flat Rate - Fixed',1160.0000,25.0000,1185.0000,'2024-08-01 08:41:56','2024-08-01 08:41:56',1185.0000),(24,'000000024',2,1,'Main Website\nMain Website Store\nDefault Store View',60,'000000060','2024-09-05 08:19:00','Andreas Jud','ajud@millemedia.de',1,'financing','EUR','EUR','EUR','EUR','Andreas Jud','Millemedia GmbH,Borselstraße 3,Hamburg,Hamburg,22765','Millemedia GmbH,Borselstraße 3,Hamburg,Hamburg,22765','Flat Rate - Fixed',1000.0000,5.0000,805.0000,'2024-09-05 08:21:42','2024-09-05 08:21:42',805.0000),(25,'000000025',2,1,'Main Website\nMain Website Store\nDefault Store View',64,'000000064','2024-10-29 13:32:54','Tet test','alexander.kientz@webmedia-hilcher.de',0,'financing','EUR','EUR','EUR','EUR','Tet test','teststr. 2,teststadt,Bayern,87678','teststr. 2,teststadt,Bayern,87678','Flat Rate - Fixed',136.0000,20.0000,156.0000,'2024-10-29 13:40:57','2024-10-29 13:40:57',156.0000),(26,'000000026',2,1,'Main Website\nMain Website Store\nDefault Store View',71,'000000071','2025-04-02 09:02:02','Lukas Beyer','lbeyer@millemedia.de',1,'financing','EUR','EUR','EUR','EUR','Lukas Beyer','Borselstrasse 22,Hamburg,Hamburg,22765','Borselstrasse 22,Hamburg,Hamburg,22765','Flat Rate - Fixed',810.0000,35.0000,683.0000,'2025-04-02 09:05:09','2025-04-02 09:05:09',683.0000);
/*!40000 ALTER TABLE `sales_invoice_grid` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `sales_invoice_item`
--

DROP TABLE IF EXISTS `sales_invoice_item`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8mb4 */;
CREATE TABLE `sales_invoice_item` (
  `entity_id` int(10) unsigned NOT NULL AUTO_INCREMENT COMMENT 'Entity ID',
  `parent_id` int(10) unsigned NOT NULL COMMENT 'Parent ID',
  `base_price` decimal(12,4) DEFAULT NULL COMMENT 'Base Price',
  `tax_amount` decimal(12,4) DEFAULT NULL COMMENT 'Tax Amount',
  `base_row_total` decimal(20,4) DEFAULT NULL COMMENT 'Base Row Total',
  `discount_amount` decimal(12,4) DEFAULT NULL COMMENT 'Discount Amount',
  `row_total` decimal(20,4) DEFAULT NULL COMMENT 'Row Total',
  `base_discount_amount` decimal(12,4) DEFAULT NULL COMMENT 'Base Discount Amount',
  `price_incl_tax` decimal(12,4) DEFAULT NULL COMMENT 'Price Incl Tax',
  `base_tax_amount` decimal(12,4) DEFAULT NULL COMMENT 'Base Tax Amount',
  `base_price_incl_tax` decimal(12,4) DEFAULT NULL COMMENT 'Base Price Incl Tax',
  `qty` decimal(12,4) DEFAULT NULL COMMENT 'Qty',
  `base_cost` decimal(12,4) DEFAULT NULL COMMENT 'Base Cost',
  `price` decimal(12,4) DEFAULT NULL COMMENT 'Price',
  `base_row_total_incl_tax` decimal(12,4) DEFAULT NULL COMMENT 'Base Row Total Incl Tax',
  `row_total_incl_tax` decimal(12,4) DEFAULT NULL COMMENT 'Row Total Incl Tax',
  `product_id` int(11) DEFAULT NULL COMMENT 'Product ID',
  `order_item_id` int(11) DEFAULT NULL COMMENT 'Order Item ID',
  `additional_data` text DEFAULT NULL COMMENT 'Additional Data',
  `description` text DEFAULT NULL COMMENT 'Description',
  `sku` varchar(255) DEFAULT NULL COMMENT 'Sku',
  `name` varchar(255) DEFAULT NULL COMMENT 'Name',
  `discount_tax_compensation_amount` decimal(12,4) DEFAULT NULL COMMENT 'Discount Tax Compensation Amount',
  `base_discount_tax_compensation_amount` decimal(12,4) DEFAULT NULL COMMENT 'Base Discount Tax Compensation Amount',
  `tax_ratio` text DEFAULT NULL COMMENT 'Ratio of tax invoiced over tax of the order item',
  `weee_tax_applied` text DEFAULT NULL COMMENT 'Weee Tax Applied',
  `weee_tax_applied_amount` decimal(12,4) DEFAULT NULL COMMENT 'Weee Tax Applied Amount',
  `weee_tax_applied_row_amount` decimal(12,4) DEFAULT NULL COMMENT 'Weee Tax Applied Row Amount',
  `weee_tax_disposition` decimal(12,4) DEFAULT NULL COMMENT 'Weee Tax Disposition',
  `weee_tax_row_disposition` decimal(12,4) DEFAULT NULL COMMENT 'Weee Tax Row Disposition',
  `base_weee_tax_applied_amount` decimal(12,4) DEFAULT NULL COMMENT 'Base Weee Tax Applied Amount',
  `base_weee_tax_applied_row_amnt` decimal(12,4) DEFAULT NULL COMMENT 'Base Weee Tax Applied Row Amnt',
  `base_weee_tax_disposition` decimal(12,4) DEFAULT NULL COMMENT 'Base Weee Tax Disposition',
  `base_weee_tax_row_disposition` decimal(12,4) DEFAULT NULL COMMENT 'Base Weee Tax Row Disposition',
  PRIMARY KEY (`entity_id`),
  KEY `SALES_INVOICE_ITEM_PARENT_ID` (`parent_id`),
  CONSTRAINT `SALES_INVOICE_ITEM_PARENT_ID_SALES_INVOICE_ENTITY_ID` FOREIGN KEY (`parent_id`) REFERENCES `sales_invoice` (`entity_id`) ON DELETE CASCADE
) ENGINE=InnoDB AUTO_INCREMENT=63 DEFAULT CHARSET=utf8 COLLATE=utf8_general_ci COMMENT='Sales Flat Invoice Item';
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `sales_invoice_item`
--

LOCK TABLES `sales_invoice_item` WRITE;
/*!40000 ALTER TABLE `sales_invoice_item` DISABLE KEYS */;
INSERT INTO `sales_invoice_item` VALUES (1,1,29.0000,2.3900,29.0000,NULL,29.0000,NULL,31.3900,2.3900,31.3900,1.0000,NULL,29.0000,31.3900,31.3900,1429,1,NULL,NULL,'WS03-XS-Red','Iris Workout Top',0.0000,0.0000,NULL,'[]',NULL,0.0000,NULL,0.0000,NULL,NULL,NULL,0.0000),(2,2,32.0000,2.6400,32.0000,NULL,32.0000,NULL,34.6400,2.6400,34.6400,1.0000,NULL,32.0000,34.6400,34.6400,1493,2,NULL,NULL,'WS08-XS-Blue','Minerva LumaTech&trade; V-Tee',0.0000,0.0000,NULL,'[]',NULL,0.0000,NULL,0.0000,NULL,NULL,NULL,0.0000),(3,3,234.0000,0.0000,234.0000,33.0700,165.3700,46.8000,165.3700,0.0000,234.0000,1.0000,NULL,165.3700,234.0000,165.3700,2,24,NULL,NULL,'24-MB01','Joust Duffle Bag',0.0000,0.0000,NULL,'[]',NULL,0.0000,NULL,0.0000,NULL,NULL,NULL,0.0000),(4,3,32.0000,0.0000,32.0000,NULL,22.6100,NULL,22.6100,0.0000,32.0000,1.0000,NULL,22.6100,32.0000,22.6100,3,25,NULL,NULL,'24-MB04','Strive Shoulder Pack',0.0000,0.0000,NULL,'[]',NULL,0.0000,NULL,0.0000,NULL,NULL,NULL,0.0000),(5,4,234.0000,0.0000,234.0000,46.8000,234.0000,46.8000,234.0000,0.0000,234.0000,1.0000,NULL,234.0000,234.0000,234.0000,2,26,NULL,NULL,'24-MB01','Joust Duffle Bag',0.0000,0.0000,NULL,'[]',NULL,0.0000,NULL,0.0000,NULL,NULL,NULL,0.0000),(6,5,74.0000,0.0000,222.0000,44.4000,222.0000,44.4000,74.0000,0.0000,74.0000,3.0000,NULL,74.0000,222.0000,222.0000,255,28,NULL,NULL,'MH13-S-Green','Marco Lightweight Active Hoodie',0.0000,0.0000,NULL,'[]',NULL,0.0000,NULL,0.0000,NULL,NULL,NULL,0.0000),(7,5,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,3.0000,NULL,0.0000,NULL,NULL,244,29,NULL,NULL,'MH13-S-Green','Marco Lightweight Active Hoodie-S-Green',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(8,5,74.0000,0.0000,296.0000,59.2000,296.0000,59.2000,74.0000,0.0000,74.0000,4.0000,NULL,74.0000,296.0000,296.0000,255,30,NULL,NULL,'MH13-L-Blue','Marco Lightweight Active Hoodie',0.0000,0.0000,NULL,'[]',NULL,0.0000,NULL,0.0000,NULL,NULL,NULL,0.0000),(9,5,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,4.0000,NULL,0.0000,NULL,NULL,249,31,NULL,NULL,'MH13-L-Blue','Marco Lightweight Active Hoodie-L-Blue',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(10,5,34.0000,0.0000,34.0000,6.8000,34.0000,6.8000,34.0000,0.0000,34.0000,1.0000,NULL,34.0000,34.0000,34.0000,1797,32,NULL,NULL,'WT08-S-Purple','Antonia Racer Tank',0.0000,0.0000,NULL,'[]',NULL,0.0000,NULL,0.0000,NULL,NULL,NULL,0.0000),(11,5,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1.0000,NULL,0.0000,NULL,NULL,1786,33,NULL,NULL,'WT08-S-Purple','Antonia Racer Tank-S-Purple',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(12,6,27.0000,0.0000,135.0000,27.0000,135.0000,27.0000,27.0000,0.0000,27.0000,5.0000,NULL,27.0000,135.0000,135.0000,1029,34,NULL,NULL,'MSH12-32-Red','Pierce Gym Short',0.0000,0.0000,NULL,'[]',NULL,0.0000,NULL,0.0000,NULL,NULL,NULL,0.0000),(13,6,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,5.0000,NULL,0.0000,NULL,NULL,1019,35,NULL,NULL,'MSH12-32-Red','Pierce Gym Short-32-Red',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(14,6,45.0000,0.0000,45.0000,9.0000,45.0000,9.0000,45.0000,0.0000,45.0000,1.0000,NULL,45.0000,45.0000,45.0000,5,36,NULL,NULL,'24-MB05','Wayfarer Messenger Bag',0.0000,0.0000,NULL,'[]',NULL,0.0000,NULL,0.0000,NULL,NULL,NULL,0.0000),(15,6,12.0000,0.0000,96.0000,NULL,96.0000,NULL,12.0000,0.0000,12.0000,8.0000,NULL,12.0000,96.0000,96.0000,17,37,NULL,NULL,'24-UG07','Dual Handle Cardio Ball',0.0000,0.0000,NULL,'[]',NULL,0.0000,NULL,0.0000,NULL,NULL,NULL,0.0000),(16,6,74.0000,0.0000,74.0000,14.8000,74.0000,14.8000,74.0000,0.0000,74.0000,1.0000,NULL,74.0000,74.0000,74.0000,255,38,NULL,NULL,'MH13-L-Green','Marco Lightweight Active Hoodie',0.0000,0.0000,NULL,'[]',NULL,0.0000,NULL,0.0000,NULL,NULL,NULL,0.0000),(17,6,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1.0000,NULL,0.0000,NULL,NULL,250,39,NULL,NULL,'MH13-L-Green','Marco Lightweight Active Hoodie-L-Green',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(18,7,45.0000,0.0000,315.0000,63.0000,315.0000,63.0000,45.0000,0.0000,45.0000,7.0000,NULL,45.0000,315.0000,315.0000,2041,45,NULL,NULL,'WSH12-31-Purple','Erika Running Short',0.0000,0.0000,NULL,'[]',NULL,0.0000,NULL,0.0000,NULL,NULL,NULL,0.0000),(19,7,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,7.0000,NULL,0.0000,NULL,NULL,2036,46,NULL,NULL,'WSH12-31-Purple','Erika Running Short-31-Purple',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(20,7,234.0000,0.0000,234.0000,46.8000,234.0000,46.8000,234.0000,0.0000,234.0000,1.0000,NULL,234.0000,234.0000,234.0000,2,47,NULL,NULL,'24-MB01','Joust Duffle Bag',0.0000,0.0000,NULL,'[]',NULL,0.0000,NULL,0.0000,NULL,NULL,NULL,0.0000),(21,8,32.0000,0.0000,192.0000,NULL,192.0000,NULL,32.0000,0.0000,32.0000,6.0000,NULL,32.0000,192.0000,192.0000,3,20,NULL,NULL,'24-MB04','Strive Shoulder Pack',0.0000,0.0000,NULL,'[]',NULL,0.0000,NULL,0.0000,NULL,NULL,NULL,0.0000),(22,9,234.0000,0.0000,234.0000,46.8000,234.0000,46.8000,234.0000,0.0000,234.0000,1.0000,NULL,234.0000,234.0000,234.0000,2,48,NULL,NULL,'24-MB01','Joust Duffle Bag',0.0000,0.0000,NULL,'[]',NULL,0.0000,NULL,0.0000,NULL,NULL,NULL,0.0000),(23,9,232.0000,0.0000,232.0000,NULL,232.0000,NULL,232.0000,0.0000,232.0000,1.0000,NULL,232.0000,232.0000,232.0000,3,49,NULL,NULL,'24-MB04','Strive Shoulder Pack',0.0000,0.0000,NULL,'[]',NULL,0.0000,NULL,0.0000,NULL,NULL,NULL,0.0000),(24,10,234.0000,0.0000,1170.0000,234.0000,1170.0000,234.0000,234.0000,0.0000,234.0000,5.0000,NULL,234.0000,1170.0000,1170.0000,2,50,NULL,NULL,'24-MB01','Joust Duffle Bag',0.0000,0.0000,NULL,'[]',NULL,0.0000,NULL,0.0000,NULL,NULL,NULL,0.0000),(25,11,74.0000,0.0000,740.0000,148.0000,740.0000,148.0000,74.0000,0.0000,74.0000,10.0000,NULL,74.0000,740.0000,740.0000,255,51,NULL,NULL,'MH13-XS-Blue','Marco Lightweight Active Hoodie',0.0000,0.0000,NULL,'[]',NULL,0.0000,NULL,0.0000,NULL,NULL,NULL,0.0000),(26,11,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,10.0000,NULL,0.0000,NULL,NULL,240,52,NULL,NULL,'MH13-XS-Blue','Marco Lightweight Active Hoodie-XS-Blue',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(27,11,69.0000,0.0000,345.0000,69.0000,345.0000,69.0000,69.0000,0.0000,69.0000,5.0000,NULL,69.0000,345.0000,345.0000,1365,53,NULL,NULL,'WJ11-XS-Black','Neve Studio Dance Jacket',0.0000,0.0000,NULL,'[]',NULL,0.0000,NULL,0.0000,NULL,NULL,NULL,0.0000),(28,11,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,5.0000,NULL,0.0000,NULL,NULL,1350,54,NULL,NULL,'WJ11-XS-Black','Neve Studio Dance Jacket-XS-Black',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(29,12,234.0000,0.0000,702.0000,140.4000,702.0000,140.4000,234.0000,0.0000,234.0000,3.0000,NULL,234.0000,702.0000,702.0000,2,27,NULL,NULL,'24-MB01','Joust Duffle Bag',0.0000,0.0000,NULL,'[]',NULL,0.0000,NULL,0.0000,NULL,NULL,NULL,0.0000),(30,13,56.9900,0.0000,284.9500,56.9900,284.9500,56.9900,56.9900,0.0000,56.9900,5.0000,NULL,56.9900,284.9500,284.9500,399,55,NULL,NULL,'MJ06-S-Green','Jupiter All-Weather Trainer ',0.0000,0.0000,NULL,'[]',NULL,0.0000,NULL,0.0000,NULL,NULL,NULL,0.0000),(31,13,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,5.0000,NULL,0.0000,NULL,NULL,388,56,NULL,NULL,'MJ06-S-Green','Jupiter All-Weather Trainer -S-Green',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(32,13,69.0000,0.0000,207.0000,41.4000,207.0000,41.4000,69.0000,0.0000,69.0000,3.0000,NULL,69.0000,207.0000,207.0000,1365,57,NULL,NULL,'WJ11-S-Black','Neve Studio Dance Jacket',0.0000,0.0000,NULL,'[]',NULL,0.0000,NULL,0.0000,NULL,NULL,NULL,0.0000),(33,13,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,3.0000,NULL,0.0000,NULL,NULL,1353,58,NULL,NULL,'WJ11-S-Black','Neve Studio Dance Jacket-S-Black',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(34,14,45.0000,0.0000,450.0000,90.0000,450.0000,90.0000,45.0000,0.0000,45.0000,10.0000,NULL,45.0000,450.0000,450.0000,5,61,NULL,NULL,'24-MB05','Wayfarer Messenger Bag',0.0000,0.0000,NULL,'[]',NULL,0.0000,NULL,0.0000,NULL,NULL,NULL,0.0000),(35,15,234.0000,0.0000,1170.0000,234.0000,1170.0000,234.0000,234.0000,0.0000,234.0000,5.0000,NULL,234.0000,1170.0000,1170.0000,2,60,NULL,NULL,'24-MB01','Joust Duffle Bag',0.0000,0.0000,NULL,'[]',NULL,0.0000,NULL,0.0000,NULL,NULL,NULL,0.0000),(36,16,232.0000,0.0000,1160.0000,NULL,1160.0000,NULL,232.0000,0.0000,232.0000,5.0000,NULL,232.0000,1160.0000,1160.0000,3,59,NULL,NULL,'24-MB04','Strive Shoulder Pack',0.0000,0.0000,NULL,'[]',NULL,0.0000,NULL,0.0000,NULL,NULL,NULL,0.0000),(37,17,234.0000,0.0000,234.0000,46.8000,234.0000,46.8000,234.0000,0.0000,234.0000,1.0000,NULL,234.0000,234.0000,234.0000,2,63,NULL,NULL,'24-MB01','Joust Duffle Bag',0.0000,0.0000,NULL,'[]',NULL,0.0000,NULL,0.0000,NULL,NULL,NULL,0.0000),(38,17,69.0000,0.0000,207.0000,41.4000,207.0000,41.4000,69.0000,0.0000,69.0000,3.0000,NULL,69.0000,207.0000,207.0000,239,64,NULL,NULL,'MH12-L-Red','Ajax Full-Zip Sweatshirt ',0.0000,0.0000,NULL,'[]',NULL,0.0000,NULL,0.0000,NULL,NULL,NULL,0.0000),(39,17,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,3.0000,NULL,0.0000,NULL,NULL,235,65,NULL,NULL,'MH12-L-Red','Ajax Full-Zip Sweatshirt -L-Red',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(40,18,49.0000,0.0000,294.0000,58.8000,294.0000,58.8000,49.0000,0.0000,49.0000,6.0000,NULL,49.0000,294.0000,294.0000,415,76,NULL,NULL,'MJ03-S-Green','Montana Wind Jacket',0.0000,0.0000,NULL,'[]',NULL,0.0000,NULL,0.0000,NULL,NULL,NULL,0.0000),(41,18,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,6.0000,NULL,0.0000,NULL,NULL,404,77,NULL,NULL,'MJ03-S-Green','Montana Wind Jacket-S-Green',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(42,18,69.0000,0.0000,276.0000,55.2000,276.0000,55.2000,69.0000,0.0000,69.0000,4.0000,NULL,69.0000,276.0000,276.0000,239,78,NULL,NULL,'MH12-S-Green','Ajax Full-Zip Sweatshirt ',0.0000,0.0000,NULL,'[]',NULL,0.0000,NULL,0.0000,NULL,NULL,NULL,0.0000),(43,18,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,4.0000,NULL,0.0000,NULL,NULL,228,79,NULL,NULL,'MH12-S-Green','Ajax Full-Zip Sweatshirt -S-Green',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(44,18,40.0000,0.0000,80.0000,16.0000,80.0000,16.0000,40.0000,0.0000,40.0000,2.0000,NULL,40.0000,80.0000,80.0000,2018,80,NULL,NULL,'WSH10-28-Black','Ana Running Short',0.0000,0.0000,NULL,'[]',NULL,0.0000,NULL,0.0000,NULL,NULL,NULL,0.0000),(45,18,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2.0000,NULL,0.0000,NULL,NULL,2012,81,NULL,NULL,'WSH10-28-Black','Ana Running Short-28-Black',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(46,19,34.0000,0.0000,340.0000,68.0000,340.0000,68.0000,34.0000,0.0000,34.0000,10.0000,NULL,34.0000,340.0000,340.0000,1813,82,NULL,NULL,'WT09-S-White','Breathe-Easy Tank',0.0000,0.0000,NULL,'[]',NULL,0.0000,NULL,0.0000,NULL,NULL,NULL,0.0000),(47,19,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,10.0000,NULL,0.0000,NULL,NULL,1802,83,NULL,NULL,'WT09-S-White','Breathe-Easy Tank-S-White',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(48,19,69.0000,0.0000,345.0000,69.0000,345.0000,69.0000,69.0000,0.0000,69.0000,5.0000,NULL,69.0000,345.0000,345.0000,239,84,NULL,NULL,'MH12-S-Green','Ajax Full-Zip Sweatshirt ',0.0000,0.0000,NULL,'[]',NULL,0.0000,NULL,0.0000,NULL,NULL,NULL,0.0000),(49,19,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,5.0000,NULL,0.0000,NULL,NULL,228,85,NULL,NULL,'MH12-S-Green','Ajax Full-Zip Sweatshirt -S-Green',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(50,20,49.0000,0.0000,245.0000,49.0000,245.0000,49.0000,49.0000,0.0000,49.0000,5.0000,NULL,49.0000,245.0000,245.0000,415,120,NULL,NULL,'MJ03-XS-Black','Montana Wind Jacket',0.0000,0.0000,NULL,'[]',NULL,0.0000,NULL,0.0000,NULL,NULL,NULL,0.0000),(51,20,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,5.0000,NULL,0.0000,NULL,NULL,400,121,NULL,NULL,'MJ03-XS-Black','Montana Wind Jacket-XS-Black',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(52,20,69.0000,0.0000,483.0000,96.6000,483.0000,96.6000,69.0000,0.0000,69.0000,7.0000,NULL,69.0000,483.0000,483.0000,1365,122,NULL,NULL,'WJ11-S-Black','Neve Studio Dance Jacket',0.0000,0.0000,NULL,'[]',NULL,0.0000,NULL,0.0000,NULL,NULL,NULL,0.0000),(53,20,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,7.0000,NULL,0.0000,NULL,NULL,1353,123,NULL,NULL,'WJ11-S-Black','Neve Studio Dance Jacket-S-Black',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(54,21,234.0000,0.0000,702.0000,140.4000,702.0000,140.4000,234.0000,0.0000,234.0000,3.0000,NULL,234.0000,702.0000,702.0000,2,124,NULL,NULL,'24-MB01','Joust Duffle Bag',0.0000,0.0000,NULL,'[]',NULL,0.0000,NULL,0.0000,NULL,NULL,NULL,0.0000),(55,22,234.0000,0.0000,1170.0000,234.0000,1170.0000,234.0000,234.0000,0.0000,234.0000,5.0000,NULL,234.0000,1170.0000,1170.0000,2,125,NULL,NULL,'24-MB01','Joust Duffle Bag',0.0000,0.0000,NULL,'[]',NULL,0.0000,NULL,0.0000,NULL,NULL,NULL,0.0000),(56,23,232.0000,0.0000,1160.0000,NULL,1160.0000,NULL,232.0000,0.0000,232.0000,5.0000,NULL,232.0000,1160.0000,1160.0000,3,126,NULL,NULL,'24-MB04','Strive Shoulder Pack',0.0000,0.0000,NULL,'[]',NULL,0.0000,NULL,0.0000,NULL,NULL,NULL,0.0000),(57,24,1000.0000,0.0000,1000.0000,200.0000,1000.0000,200.0000,1000.0000,0.0000,1000.0000,1.0000,NULL,1000.0000,1000.0000,1000.0000,1,150,NULL,NULL,'test','test',0.0000,0.0000,NULL,'[]',NULL,0.0000,NULL,0.0000,NULL,NULL,NULL,0.0000),(58,25,34.0000,0.0000,136.0000,NULL,136.0000,NULL,34.0000,0.0000,34.0000,4.0000,NULL,34.0000,136.0000,136.0000,1797,159,NULL,NULL,'WT08-XS-Black','Antonia Racer Tank',0.0000,0.0000,NULL,'[]',NULL,0.0000,NULL,0.0000,NULL,NULL,NULL,0.0000),(59,25,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,4.0000,NULL,0.0000,NULL,NULL,1782,160,NULL,NULL,'WT08-XS-Black','Antonia Racer Tank-XS-Black',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(60,26,234.0000,0.0000,702.0000,140.4000,702.0000,140.4000,234.0000,0.0000,234.0000,3.0000,NULL,234.0000,702.0000,702.0000,2,173,NULL,NULL,'24-MB01','Joust Duffle Bag',0.0000,0.0000,NULL,'[]',NULL,0.0000,NULL,0.0000,NULL,NULL,NULL,0.0000),(61,26,27.0000,0.0000,108.0000,21.6000,108.0000,21.6000,27.0000,0.0000,27.0000,4.0000,NULL,27.0000,108.0000,108.0000,1029,174,NULL,NULL,'MSH12-33-Gray','Pierce Gym Short',0.0000,0.0000,NULL,'[]',NULL,0.0000,NULL,0.0000,NULL,NULL,NULL,0.0000),(62,26,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,4.0000,NULL,0.0000,NULL,NULL,1021,175,NULL,NULL,'MSH12-33-Gray','Pierce Gym Short-33-Gray',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL);
/*!40000 ALTER TABLE `sales_invoice_item` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `sales_invoiced_aggregated`
--

DROP TABLE IF EXISTS `sales_invoiced_aggregated`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8mb4 */;
CREATE TABLE `sales_invoiced_aggregated` (
  `id` int(10) unsigned NOT NULL AUTO_INCREMENT COMMENT 'ID',
  `period` date DEFAULT NULL COMMENT 'Period',
  `store_id` smallint(5) unsigned DEFAULT NULL COMMENT 'Store ID',
  `order_status` varchar(50) DEFAULT NULL COMMENT 'Order Status',
  `orders_count` int(11) NOT NULL DEFAULT 0 COMMENT 'Orders Count',
  `orders_invoiced` decimal(12,4) DEFAULT NULL COMMENT 'Orders Invoiced',
  `invoiced` decimal(12,4) DEFAULT NULL COMMENT 'Invoiced',
  `invoiced_captured` decimal(12,4) DEFAULT NULL COMMENT 'Invoiced Captured',
  `invoiced_not_captured` decimal(12,4) DEFAULT NULL COMMENT 'Invoiced Not Captured',
  PRIMARY KEY (`id`),
  UNIQUE KEY `SALES_INVOICED_AGGREGATED_PERIOD_STORE_ID_ORDER_STATUS` (`period`,`store_id`,`order_status`),
  KEY `SALES_INVOICED_AGGREGATED_STORE_ID` (`store_id`),
  CONSTRAINT `SALES_INVOICED_AGGREGATED_STORE_ID_STORE_STORE_ID` FOREIGN KEY (`store_id`) REFERENCES `store` (`store_id`) ON DELETE SET NULL
) ENGINE=InnoDB AUTO_INCREMENT=29 DEFAULT CHARSET=utf8 COLLATE=utf8_general_ci COMMENT='Sales Invoiced Aggregated';
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `sales_invoiced_aggregated`
--

LOCK TABLES `sales_invoiced_aggregated` WRITE;
/*!40000 ALTER TABLE `sales_invoiced_aggregated` DISABLE KEYS */;
INSERT INTO `sales_invoiced_aggregated` VALUES (1,'2024-07-30',1,'closed',2,2.0000,952.8000,952.8000,0.0000),(2,'2024-07-30',1,'processing',1,1.0000,623.0000,623.0000,0.0000),(4,'2024-07-30',0,'closed',2,2.0000,952.8000,952.8000,0.0000),(5,'2024-07-30',0,'processing',1,1.0000,623.0000,623.0000,0.0000),(9,'2024-07-31',1,'processing',1,1.0000,642.4000,642.4000,0.0000),(10,'2024-08-01',1,'closed',1,1.0000,1185.0000,1185.0000,0.0000),(11,'2024-08-01',1,'complete',1,1.0000,961.0000,961.0000,0.0000),(12,'2024-08-01',1,'processing',1,1.0000,576.6000,576.6000,0.0000),(16,'2024-07-31',0,'processing',1,1.0000,642.4000,642.4000,0.0000),(17,'2024-08-01',0,'closed',1,1.0000,1185.0000,1185.0000,0.0000),(18,'2024-08-01',0,'complete',1,1.0000,961.0000,961.0000,0.0000),(19,'2024-08-01',0,'processing',1,1.0000,576.6000,576.6000,0.0000),(23,'2024-09-05',1,'complete',1,1.0000,805.0000,805.0000,0.0000),(24,'2024-09-05',0,'complete',1,1.0000,805.0000,805.0000,0.0000),(25,'2024-10-29',1,'closed',1,1.0000,156.0000,156.0000,0.0000),(26,'2024-10-29',0,'closed',1,1.0000,156.0000,156.0000,0.0000),(27,'2025-04-02',1,'processing',1,1.0000,683.0000,683.0000,0.0000),(28,'2025-04-02',0,'processing',1,1.0000,683.0000,683.0000,0.0000);
/*!40000 ALTER TABLE `sales_invoiced_aggregated` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `sales_invoiced_aggregated_order`
--

DROP TABLE IF EXISTS `sales_invoiced_aggregated_order`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8mb4 */;
CREATE TABLE `sales_invoiced_aggregated_order` (
  `id` int(10) unsigned NOT NULL AUTO_INCREMENT COMMENT 'ID',
  `period` date DEFAULT NULL COMMENT 'Period',
  `store_id` smallint(5) unsigned DEFAULT NULL COMMENT 'Store ID',
  `order_status` varchar(50) NOT NULL COMMENT 'Order Status',
  `orders_count` int(11) NOT NULL DEFAULT 0 COMMENT 'Orders Count',
  `orders_invoiced` decimal(12,4) DEFAULT NULL COMMENT 'Orders Invoiced',
  `invoiced` decimal(12,4) DEFAULT NULL COMMENT 'Invoiced',
  `invoiced_captured` decimal(12,4) DEFAULT NULL COMMENT 'Invoiced Captured',
  `invoiced_not_captured` decimal(12,4) DEFAULT NULL COMMENT 'Invoiced Not Captured',
  PRIMARY KEY (`id`),
  UNIQUE KEY `SALES_INVOICED_AGGREGATED_ORDER_PERIOD_STORE_ID_ORDER_STATUS` (`period`,`store_id`,`order_status`),
  KEY `SALES_INVOICED_AGGREGATED_ORDER_STORE_ID` (`store_id`),
  CONSTRAINT `SALES_INVOICED_AGGREGATED_ORDER_STORE_ID_STORE_STORE_ID` FOREIGN KEY (`store_id`) REFERENCES `store` (`store_id`) ON DELETE SET NULL
) ENGINE=InnoDB AUTO_INCREMENT=47 DEFAULT CHARSET=utf8 COLLATE=utf8_general_ci COMMENT='Sales Invoiced Aggregated Order';
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `sales_invoiced_aggregated_order`
--

LOCK TABLES `sales_invoiced_aggregated_order` WRITE;
/*!40000 ALTER TABLE `sales_invoiced_aggregated_order` DISABLE KEYS */;
INSERT INTO `sales_invoiced_aggregated_order` VALUES (9,'2024-07-31',1,'processing',1,1.0000,642.4000,642.4000,0.0000),(10,'2024-08-01',1,'closed',1,1.0000,1185.0000,1185.0000,0.0000),(11,'2024-08-01',1,'complete',1,1.0000,961.0000,961.0000,0.0000),(12,'2024-08-01',1,'processing',1,1.0000,576.6000,576.6000,0.0000),(16,'2024-07-31',0,'processing',1,1.0000,642.4000,642.4000,0.0000),(17,'2024-08-01',0,'closed',1,1.0000,1185.0000,1185.0000,0.0000),(18,'2024-08-01',0,'complete',1,1.0000,961.0000,961.0000,0.0000),(19,'2024-08-01',0,'processing',1,1.0000,576.6000,576.6000,0.0000),(23,'2023-12-08',1,'closed',1,1.0000,39.6400,39.6400,0.0000),(24,'2023-12-08',1,'processing',1,1.0000,36.3900,36.3900,0.0000),(26,'2023-12-08',0,'closed',1,1.0000,39.6400,39.6400,0.0000),(27,'2023-12-08',0,'processing',1,1.0000,36.3900,36.3900,0.0000),(29,'2024-07-26',1,'closed',2,2.0000,2146.0000,2146.0000,0.0000),(30,'2024-07-26',1,'complete',1,1.0000,410.0000,410.0000,0.0000),(31,'2024-07-26',1,'processing',3,3.0000,2337.5600,2337.5600,0.0000),(32,'2024-07-26',0,'closed',2,2.0000,2146.0000,2146.0000,0.0000),(33,'2024-07-26',0,'complete',1,1.0000,410.0000,410.0000,0.0000),(34,'2024-07-26',0,'processing',3,3.0000,2337.5600,2337.5600,0.0000),(35,'2024-07-30',1,'closed',2,2.0000,952.8000,952.8000,0.0000),(36,'2024-07-30',1,'processing',1,1.0000,623.0000,623.0000,0.0000),(38,'2024-07-30',0,'closed',2,2.0000,952.8000,952.8000,0.0000),(39,'2024-07-30',0,'processing',1,1.0000,623.0000,623.0000,0.0000),(41,'2024-09-05',1,'complete',1,1.0000,805.0000,805.0000,0.0000),(42,'2024-09-05',0,'complete',1,1.0000,805.0000,805.0000,0.0000),(43,'2024-10-29',1,'closed',1,1.0000,156.0000,156.0000,0.0000),(44,'2024-10-29',0,'closed',1,1.0000,156.0000,156.0000,0.0000),(45,'2025-04-02',1,'processing',1,1.0000,683.0000,683.0000,0.0000),(46,'2025-04-02',0,'processing',1,1.0000,683.0000,683.0000,0.0000);
/*!40000 ALTER TABLE `sales_invoiced_aggregated_order` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `sales_order`
--

DROP TABLE IF EXISTS `sales_order`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8mb4 */;
CREATE TABLE `sales_order` (
  `entity_id` int(10) unsigned NOT NULL AUTO_INCREMENT COMMENT 'Entity ID',
  `state` varchar(32) DEFAULT NULL COMMENT 'State',
  `status` varchar(32) DEFAULT NULL COMMENT 'Status',
  `coupon_code` varchar(255) DEFAULT NULL COMMENT 'Coupon Code',
  `protect_code` varchar(255) DEFAULT NULL COMMENT 'Protect Code',
  `shipping_description` varchar(255) DEFAULT NULL COMMENT 'Shipping Description',
  `is_virtual` smallint(5) unsigned DEFAULT NULL COMMENT 'Is Virtual',
  `store_id` smallint(5) unsigned DEFAULT NULL COMMENT 'Store ID',
  `customer_id` int(10) unsigned DEFAULT NULL COMMENT 'Customer ID',
  `base_discount_amount` decimal(20,4) DEFAULT NULL COMMENT 'Base Discount Amount',
  `base_discount_canceled` decimal(20,4) DEFAULT NULL COMMENT 'Base Discount Canceled',
  `base_discount_invoiced` decimal(20,4) DEFAULT NULL COMMENT 'Base Discount Invoiced',
  `base_discount_refunded` decimal(20,4) DEFAULT NULL COMMENT 'Base Discount Refunded',
  `base_grand_total` decimal(20,4) DEFAULT NULL COMMENT 'Base Grand Total',
  `base_shipping_amount` decimal(20,4) DEFAULT NULL COMMENT 'Base Shipping Amount',
  `base_shipping_canceled` decimal(20,4) DEFAULT NULL COMMENT 'Base Shipping Canceled',
  `base_shipping_invoiced` decimal(20,4) DEFAULT NULL COMMENT 'Base Shipping Invoiced',
  `base_shipping_refunded` decimal(20,4) DEFAULT NULL COMMENT 'Base Shipping Refunded',
  `base_shipping_tax_amount` decimal(20,4) DEFAULT NULL COMMENT 'Base Shipping Tax Amount',
  `base_shipping_tax_refunded` decimal(20,4) DEFAULT NULL COMMENT 'Base Shipping Tax Refunded',
  `base_subtotal` decimal(20,4) DEFAULT NULL COMMENT 'Base Subtotal',
  `base_subtotal_canceled` decimal(20,4) DEFAULT NULL COMMENT 'Base Subtotal Canceled',
  `base_subtotal_invoiced` decimal(20,4) DEFAULT NULL COMMENT 'Base Subtotal Invoiced',
  `base_subtotal_refunded` decimal(20,4) DEFAULT NULL COMMENT 'Base Subtotal Refunded',
  `base_tax_amount` decimal(20,4) DEFAULT NULL COMMENT 'Base Tax Amount',
  `base_tax_canceled` decimal(20,4) DEFAULT NULL COMMENT 'Base Tax Canceled',
  `base_tax_invoiced` decimal(20,4) DEFAULT NULL COMMENT 'Base Tax Invoiced',
  `base_tax_refunded` decimal(20,4) DEFAULT NULL COMMENT 'Base Tax Refunded',
  `base_to_global_rate` decimal(20,4) DEFAULT NULL COMMENT 'Base To Global Rate',
  `base_to_order_rate` decimal(20,4) DEFAULT NULL COMMENT 'Base To Order Rate',
  `base_total_canceled` decimal(20,4) DEFAULT NULL COMMENT 'Base Total Canceled',
  `base_total_invoiced` decimal(20,4) DEFAULT NULL COMMENT 'Base Total Invoiced',
  `base_total_invoiced_cost` decimal(20,4) DEFAULT NULL COMMENT 'Base Total Invoiced Cost',
  `base_total_offline_refunded` decimal(20,4) DEFAULT NULL COMMENT 'Base Total Offline Refunded',
  `base_total_online_refunded` decimal(20,4) DEFAULT NULL COMMENT 'Base Total Online Refunded',
  `base_total_paid` decimal(20,4) DEFAULT NULL COMMENT 'Base Total Paid',
  `base_total_qty_ordered` decimal(12,4) DEFAULT NULL COMMENT 'Base Total Qty Ordered',
  `base_total_refunded` decimal(20,4) DEFAULT NULL COMMENT 'Base Total Refunded',
  `discount_amount` decimal(20,4) DEFAULT NULL COMMENT 'Discount Amount',
  `discount_canceled` decimal(20,4) DEFAULT NULL COMMENT 'Discount Canceled',
  `discount_invoiced` decimal(20,4) DEFAULT NULL COMMENT 'Discount Invoiced',
  `discount_refunded` decimal(20,4) DEFAULT NULL COMMENT 'Discount Refunded',
  `grand_total` decimal(20,4) DEFAULT NULL COMMENT 'Grand Total',
  `shipping_amount` decimal(20,4) DEFAULT NULL COMMENT 'Shipping Amount',
  `shipping_canceled` decimal(20,4) DEFAULT NULL COMMENT 'Shipping Canceled',
  `shipping_invoiced` decimal(20,4) DEFAULT NULL COMMENT 'Shipping Invoiced',
  `shipping_refunded` decimal(20,4) DEFAULT NULL COMMENT 'Shipping Refunded',
  `shipping_tax_amount` decimal(20,4) DEFAULT NULL COMMENT 'Shipping Tax Amount',
  `shipping_tax_refunded` decimal(20,4) DEFAULT NULL COMMENT 'Shipping Tax Refunded',
  `store_to_base_rate` decimal(12,4) DEFAULT NULL COMMENT 'Store To Base Rate',
  `store_to_order_rate` decimal(12,4) DEFAULT NULL COMMENT 'Store To Order Rate',
  `subtotal` decimal(20,4) DEFAULT NULL COMMENT 'Subtotal',
  `subtotal_canceled` decimal(20,4) DEFAULT NULL COMMENT 'Subtotal Canceled',
  `subtotal_invoiced` decimal(20,4) DEFAULT NULL COMMENT 'Subtotal Invoiced',
  `subtotal_refunded` decimal(20,4) DEFAULT NULL COMMENT 'Subtotal Refunded',
  `tax_amount` decimal(20,4) DEFAULT NULL COMMENT 'Tax Amount',
  `tax_canceled` decimal(20,4) DEFAULT NULL COMMENT 'Tax Canceled',
  `tax_invoiced` decimal(20,4) DEFAULT NULL COMMENT 'Tax Invoiced',
  `tax_refunded` decimal(20,4) DEFAULT NULL COMMENT 'Tax Refunded',
  `total_canceled` decimal(20,4) DEFAULT NULL COMMENT 'Total Canceled',
  `total_invoiced` decimal(20,4) DEFAULT NULL COMMENT 'Total Invoiced',
  `total_offline_refunded` decimal(20,4) DEFAULT NULL COMMENT 'Total Offline Refunded',
  `total_online_refunded` decimal(20,4) DEFAULT NULL COMMENT 'Total Online Refunded',
  `total_paid` decimal(20,4) DEFAULT NULL COMMENT 'Total Paid',
  `total_qty_ordered` decimal(12,4) DEFAULT NULL COMMENT 'Total Qty Ordered',
  `total_refunded` decimal(20,4) DEFAULT NULL COMMENT 'Total Refunded',
  `can_ship_partially` smallint(5) unsigned DEFAULT NULL COMMENT 'Can Ship Partially',
  `can_ship_partially_item` smallint(5) unsigned DEFAULT NULL COMMENT 'Can Ship Partially Item',
  `customer_is_guest` smallint(5) unsigned DEFAULT NULL COMMENT 'Customer Is Guest',
  `customer_note_notify` smallint(5) unsigned DEFAULT NULL COMMENT 'Customer Note Notify',
  `billing_address_id` int(11) DEFAULT NULL COMMENT 'Billing Address ID',
  `customer_group_id` int(11) DEFAULT NULL,
  `edit_increment` int(11) DEFAULT NULL COMMENT 'Edit Increment',
  `email_sent` smallint(5) unsigned DEFAULT NULL COMMENT 'Email Sent',
  `send_email` smallint(5) unsigned DEFAULT NULL COMMENT 'Send Email',
  `forced_shipment_with_invoice` smallint(5) unsigned DEFAULT NULL COMMENT 'Forced Do Shipment With Invoice',
  `payment_auth_expiration` int(11) DEFAULT NULL COMMENT 'Payment Authorization Expiration',
  `quote_address_id` int(11) DEFAULT NULL COMMENT 'Quote Address ID',
  `quote_id` int(11) DEFAULT NULL COMMENT 'Quote ID',
  `shipping_address_id` int(11) DEFAULT NULL COMMENT 'Shipping Address ID',
  `adjustment_negative` decimal(20,4) DEFAULT NULL COMMENT 'Adjustment Negative',
  `adjustment_positive` decimal(20,4) DEFAULT NULL COMMENT 'Adjustment Positive',
  `base_adjustment_negative` decimal(20,4) DEFAULT NULL COMMENT 'Base Adjustment Negative',
  `base_adjustment_positive` decimal(20,4) DEFAULT NULL COMMENT 'Base Adjustment Positive',
  `base_shipping_discount_amount` decimal(20,4) DEFAULT NULL COMMENT 'Base Shipping Discount Amount',
  `base_subtotal_incl_tax` decimal(20,4) DEFAULT NULL COMMENT 'Base Subtotal Incl Tax',
  `base_total_due` decimal(20,4) DEFAULT NULL COMMENT 'Base Total Due',
  `payment_authorization_amount` decimal(20,4) DEFAULT NULL COMMENT 'Payment Authorization Amount',
  `shipping_discount_amount` decimal(20,4) DEFAULT NULL COMMENT 'Shipping Discount Amount',
  `subtotal_incl_tax` decimal(20,4) DEFAULT NULL COMMENT 'Subtotal Incl Tax',
  `total_due` decimal(20,4) DEFAULT NULL COMMENT 'Total Due',
  `weight` decimal(12,4) DEFAULT NULL COMMENT 'Weight',
  `customer_dob` datetime DEFAULT NULL COMMENT 'Customer Dob',
  `increment_id` varchar(50) DEFAULT NULL COMMENT 'Increment ID',
  `applied_rule_ids` varchar(128) DEFAULT NULL COMMENT 'Applied Rule Ids',
  `base_currency_code` varchar(3) DEFAULT NULL COMMENT 'Base Currency Code',
  `customer_email` varchar(128) DEFAULT NULL COMMENT 'Customer Email',
  `customer_firstname` varchar(128) DEFAULT NULL COMMENT 'Customer Firstname',
  `customer_lastname` varchar(128) DEFAULT NULL COMMENT 'Customer Lastname',
  `customer_middlename` varchar(128) DEFAULT NULL COMMENT 'Customer Middlename',
  `customer_prefix` varchar(32) DEFAULT NULL COMMENT 'Customer Prefix',
  `customer_suffix` varchar(32) DEFAULT NULL COMMENT 'Customer Suffix',
  `customer_taxvat` varchar(32) DEFAULT NULL COMMENT 'Customer Taxvat',
  `discount_description` varchar(255) DEFAULT NULL COMMENT 'Discount Description',
  `ext_customer_id` varchar(32) DEFAULT NULL COMMENT 'Ext Customer ID',
  `ext_order_id` varchar(32) DEFAULT NULL COMMENT 'Ext Order ID',
  `global_currency_code` varchar(3) DEFAULT NULL COMMENT 'Global Currency Code',
  `hold_before_state` varchar(32) DEFAULT NULL COMMENT 'Hold Before State',
  `hold_before_status` varchar(32) DEFAULT NULL COMMENT 'Hold Before Status',
  `order_currency_code` varchar(3) DEFAULT NULL COMMENT 'Order Currency Code',
  `original_increment_id` varchar(50) DEFAULT NULL COMMENT 'Original Increment ID',
  `relation_child_id` varchar(32) DEFAULT NULL COMMENT 'Relation Child ID',
  `relation_child_real_id` varchar(32) DEFAULT NULL COMMENT 'Relation Child Real ID',
  `relation_parent_id` varchar(32) DEFAULT NULL COMMENT 'Relation Parent ID',
  `relation_parent_real_id` varchar(32) DEFAULT NULL COMMENT 'Relation Parent Real ID',
  `remote_ip` varchar(45) DEFAULT NULL COMMENT 'Remote Ip',
  `shipping_method` varchar(120) DEFAULT NULL,
  `store_currency_code` varchar(3) DEFAULT NULL COMMENT 'Store Currency Code',
  `store_name` varchar(255) DEFAULT NULL COMMENT 'Store Name',
  `x_forwarded_for` varchar(255) DEFAULT NULL COMMENT 'X Forwarded For',
  `customer_note` text DEFAULT NULL COMMENT 'Customer Note',
  `created_at` timestamp NOT NULL DEFAULT current_timestamp() COMMENT 'Created At',
  `updated_at` timestamp NOT NULL DEFAULT current_timestamp() ON UPDATE current_timestamp() COMMENT 'Updated At',
  `total_item_count` smallint(5) unsigned NOT NULL DEFAULT 0 COMMENT 'Total Item Count',
  `customer_gender` int(11) DEFAULT NULL COMMENT 'Customer Gender',
  `discount_tax_compensation_amount` decimal(20,4) DEFAULT NULL COMMENT 'Discount Tax Compensation Amount',
  `base_discount_tax_compensation_amount` decimal(20,4) DEFAULT NULL COMMENT 'Base Discount Tax Compensation Amount',
  `shipping_discount_tax_compensation_amount` decimal(20,4) DEFAULT NULL COMMENT 'Shipping Discount Tax Compensation Amount',
  `base_shipping_discount_tax_compensation_amnt` decimal(20,4) DEFAULT NULL COMMENT 'Base Shipping Discount Tax Compensation Amount',
  `discount_tax_compensation_invoiced` decimal(20,4) DEFAULT NULL COMMENT 'Discount Tax Compensation Invoiced',
  `base_discount_tax_compensation_invoiced` decimal(20,4) DEFAULT NULL COMMENT 'Base Discount Tax Compensation Invoiced',
  `discount_tax_compensation_refunded` decimal(20,4) DEFAULT NULL COMMENT 'Discount Tax Compensation Refunded',
  `base_discount_tax_compensation_refunded` decimal(20,4) DEFAULT NULL COMMENT 'Base Discount Tax Compensation Refunded',
  `shipping_incl_tax` decimal(20,4) DEFAULT NULL COMMENT 'Shipping Incl Tax',
  `base_shipping_incl_tax` decimal(20,4) DEFAULT NULL COMMENT 'Base Shipping Incl Tax',
  `coupon_rule_name` varchar(255) DEFAULT NULL COMMENT 'Coupon Sales Rule Name',
  `gift_message_id` int(11) DEFAULT NULL COMMENT 'Gift Message ID',
  `paypal_ipn_customer_notified` int(11) DEFAULT 0 COMMENT 'Paypal Ipn Customer Notified',
  `transaction_id` varchar(256) DEFAULT NULL COMMENT 'Transaction Id',
  `payment_status` varchar(256) DEFAULT NULL COMMENT 'Payment Status',
  PRIMARY KEY (`entity_id`),
  UNIQUE KEY `SALES_ORDER_INCREMENT_ID_STORE_ID` (`increment_id`,`store_id`),
  KEY `SALES_ORDER_STATUS` (`status`),
  KEY `SALES_ORDER_STATE` (`state`),
  KEY `SALES_ORDER_STORE_ID` (`store_id`),
  KEY `SALES_ORDER_CREATED_AT` (`created_at`),
  KEY `SALES_ORDER_CUSTOMER_ID` (`customer_id`),
  KEY `SALES_ORDER_EXT_ORDER_ID` (`ext_order_id`),
  KEY `SALES_ORDER_QUOTE_ID` (`quote_id`),
  KEY `SALES_ORDER_UPDATED_AT` (`updated_at`),
  KEY `SALES_ORDER_SEND_EMAIL` (`send_email`),
  KEY `SALES_ORDER_EMAIL_SENT` (`email_sent`),
  CONSTRAINT `SALES_ORDER_CUSTOMER_ID_CUSTOMER_ENTITY_ENTITY_ID` FOREIGN KEY (`customer_id`) REFERENCES `customer_entity` (`entity_id`) ON DELETE SET NULL,
  CONSTRAINT `SALES_ORDER_STORE_ID_STORE_STORE_ID` FOREIGN KEY (`store_id`) REFERENCES `store` (`store_id`) ON DELETE SET NULL
) ENGINE=InnoDB AUTO_INCREMENT=72 DEFAULT CHARSET=utf8 COLLATE=utf8_general_ci COMMENT='Sales Order';
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `sales_order`
--

LOCK TABLES `sales_order` WRITE;
/*!40000 ALTER TABLE `sales_order` DISABLE KEYS */;
INSERT INTO `sales_order` VALUES (1,'processing','processing',NULL,'64a8b5042570d9492a8caacb80d11af9','Flat Rate - Fixed',0,1,1,0.0000,NULL,0.0000,NULL,36.3900,5.0000,NULL,5.0000,NULL,0.0000,NULL,29.0000,NULL,29.0000,NULL,2.3900,NULL,2.3900,NULL,1.0000,1.0000,NULL,36.3900,0.0000,NULL,NULL,36.3900,NULL,NULL,0.0000,NULL,0.0000,NULL,36.3900,5.0000,NULL,5.0000,NULL,0.0000,NULL,0.0000,0.0000,29.0000,NULL,29.0000,NULL,2.3900,NULL,2.3900,NULL,NULL,36.3900,NULL,NULL,36.3900,1.0000,NULL,NULL,NULL,0,1,2,1,NULL,NULL,NULL,NULL,NULL,NULL,1,1,NULL,NULL,NULL,NULL,0.0000,31.3900,36.3900,NULL,0.0000,31.3900,36.3900,1.0000,'1973-12-15 00:00:00','000000001','1','USD','roni_cost@example.com','Veronica','Costello',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'USD',NULL,NULL,'USD',NULL,NULL,NULL,NULL,NULL,NULL,'flatrate_flatrate','USD','Main Website\nMain Website Store\nDefault Store View',NULL,NULL,'2023-12-08 14:42:49','2023-12-08 14:42:49',1,2,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,NULL,5.0000,5.0000,NULL,NULL,0,NULL,NULL),(2,'closed','closed',NULL,'eb41f5e8f16b939dfa6884f21eb2486a','Flat Rate - Fixed',0,1,1,0.0000,NULL,0.0000,0.0000,39.6400,5.0000,NULL,5.0000,5.0000,0.0000,0.0000,32.0000,NULL,32.0000,32.0000,2.6400,NULL,2.6400,2.6400,1.0000,1.0000,NULL,39.6400,0.0000,39.6400,NULL,39.6400,NULL,39.6400,0.0000,NULL,0.0000,0.0000,39.6400,5.0000,NULL,5.0000,5.0000,0.0000,0.0000,0.0000,0.0000,32.0000,NULL,32.0000,32.0000,2.6400,NULL,2.6400,2.6400,NULL,39.6400,39.6400,NULL,39.6400,1.0000,39.6400,NULL,NULL,0,1,4,1,NULL,NULL,NULL,NULL,NULL,NULL,2,3,0.0000,0.0000,0.0000,0.0000,0.0000,34.6400,0.0000,NULL,0.0000,34.6400,0.0000,1.0000,'1973-12-15 00:00:00','000000002','1','USD','roni_cost@example.com','Veronica','Costello',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'USD',NULL,NULL,'USD',NULL,NULL,NULL,NULL,NULL,NULL,'flatrate_flatrate','USD','Main Website\nMain Website Store\nDefault Store View',NULL,NULL,'2023-12-08 14:42:49','2023-12-08 14:42:49',1,2,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,5.0000,5.0000,NULL,NULL,0,NULL,NULL),(3,'canceled','canceled',NULL,'daff4a17427e6edd293dec3edcc5f28d','Flat Rate - Fixed',0,1,NULL,0.0000,0.0000,NULL,NULL,150.0000,15.0000,15.0000,NULL,NULL,0.0000,NULL,135.0000,135.0000,NULL,NULL,0.0000,0.0000,NULL,NULL,1.0000,1.0000,150.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.0000,0.0000,NULL,NULL,150.0000,15.0000,15.0000,NULL,NULL,0.0000,NULL,0.0000,0.0000,135.0000,135.0000,NULL,NULL,0.0000,0.0000,NULL,NULL,150.0000,NULL,NULL,NULL,NULL,3.0000,NULL,NULL,NULL,1,1,6,0,NULL,1,1,NULL,NULL,NULL,3,5,NULL,NULL,NULL,NULL,0.0000,135.0000,150.0000,NULL,0.0000,135.0000,150.0000,0.0000,NULL,'000000003','2','USD','ahtsham.ulhaq@perceptiond.com','Dominik','Genehmigung',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'USD',NULL,NULL,'USD',NULL,NULL,NULL,NULL,NULL,'182.180.181.152','flatrate_flatrate','USD','Main Website\nMain Website Store\nDefault Store View',NULL,NULL,'2023-12-08 14:51:58','2024-08-09 00:00:08',1,NULL,0.0000,0.0000,0.0000,0.0000,NULL,NULL,NULL,NULL,15.0000,15.0000,NULL,NULL,0,'1c0a575d-ead8-4113-bd7c-f41ebcfbd583','waiting_for_documents'),(4,'canceled','canceled',NULL,'45f35dac568e21078382d7e049d78847','Flat Rate - Fixed',0,1,2,-58.8000,58.8000,NULL,NULL,265.2000,30.0000,30.0000,NULL,NULL,0.0000,NULL,294.0000,294.0000,NULL,NULL,0.0000,0.0000,NULL,NULL,1.0000,0.7067,265.2000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,-58.8000,58.8000,NULL,NULL,265.2000,30.0000,30.0000,NULL,NULL,0.0000,NULL,0.0000,0.0000,294.0000,294.0000,NULL,NULL,0.0000,0.0000,NULL,NULL,265.2000,NULL,NULL,NULL,NULL,6.0000,NULL,NULL,NULL,0,1,8,1,NULL,1,1,NULL,NULL,NULL,4,7,NULL,NULL,NULL,NULL,0.0000,294.0000,265.2000,NULL,0.0000,294.0000,265.2000,6.0000,NULL,'000000004','2,3','USD','lbeyer@millemedia.de','Lukas','Beyer',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'USD',NULL,NULL,'EUR',NULL,NULL,NULL,NULL,NULL,'159.50.207.13','flatrate_flatrate','USD','Main Website\nMain Website Store\nDefault Store View',NULL,NULL,'2024-01-24 10:07:00','2024-08-09 00:00:08',1,NULL,0.0000,0.0000,0.0000,0.0000,NULL,NULL,NULL,NULL,30.0000,30.0000,NULL,NULL,0,'2654c1a7-1888-4e68-a8a5-b7eda41310b9','analysing'),(5,'canceled','canceled',NULL,'b30a0694192fad91c7a3af69af01942a','Flat Rate - Fixed',0,1,2,0.0000,0.0000,NULL,NULL,296.0000,40.0000,40.0000,NULL,NULL,0.0000,NULL,256.0000,256.0000,NULL,NULL,0.0000,0.0000,NULL,NULL,1.0000,0.7067,296.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.0000,0.0000,NULL,NULL,296.0000,40.0000,40.0000,NULL,NULL,0.0000,NULL,0.0000,0.0000,256.0000,256.0000,NULL,NULL,0.0000,0.0000,NULL,NULL,296.0000,NULL,NULL,NULL,NULL,8.0000,NULL,NULL,NULL,0,1,10,1,NULL,1,1,NULL,NULL,NULL,7,9,NULL,NULL,NULL,NULL,0.0000,256.0000,296.0000,NULL,0.0000,256.0000,296.0000,0.0000,NULL,'000000005','2','USD','lbeyer@millemedia.de','Lukas','Beyer',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'USD',NULL,NULL,'EUR',NULL,NULL,NULL,NULL,NULL,'159.50.207.13','flatrate_flatrate','USD','Main Website\nMain Website Store\nDefault Store View',NULL,NULL,'2024-01-24 10:15:00','2024-08-09 00:00:08',1,NULL,0.0000,0.0000,0.0000,0.0000,NULL,NULL,NULL,NULL,40.0000,40.0000,NULL,NULL,0,'2ba4ada6-62f1-4686-8749-ad410da123ed','analysing'),(6,'canceled','canceled',NULL,'aef9b8b9abd5c017a8d6b753284f0745','Flat Rate - Fixed',0,1,NULL,-59.0000,59.0000,NULL,NULL,261.0000,25.0000,25.0000,NULL,NULL,0.0000,NULL,295.0000,295.0000,NULL,NULL,0.0000,0.0000,NULL,NULL,1.0000,1.0000,261.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,-59.0000,59.0000,NULL,NULL,261.0000,25.0000,25.0000,NULL,NULL,0.0000,NULL,0.0000,0.0000,295.0000,295.0000,NULL,NULL,0.0000,0.0000,NULL,NULL,261.0000,NULL,NULL,NULL,NULL,5.0000,NULL,NULL,NULL,1,1,12,0,NULL,1,1,NULL,NULL,NULL,21,11,NULL,NULL,NULL,NULL,0.0000,295.0000,261.0000,NULL,0.0000,295.0000,261.0000,0.0000,NULL,'000000006','2,3','USD','ahtsham.ulhaq@perceptiond.com','Dominik','Genehmigung',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'USD',NULL,NULL,'USD',NULL,NULL,NULL,NULL,NULL,'119.73.117.134','flatrate_flatrate','USD','Main Website\nMain Website Store\nDefault Store View',NULL,NULL,'2024-04-16 13:35:44','2024-08-09 00:00:08',1,NULL,0.0000,0.0000,0.0000,0.0000,NULL,NULL,NULL,NULL,25.0000,25.0000,NULL,NULL,0,'fb268c44-f9fe-4125-95a1-2df872afeb48','waiting_for_documents'),(7,'canceled','canceled',NULL,'a76141ad4146a2270b15f925c304a91e','Flat Rate - Fixed',0,1,NULL,-59.0000,59.0000,NULL,NULL,261.0000,25.0000,25.0000,NULL,NULL,0.0000,NULL,295.0000,295.0000,NULL,NULL,0.0000,0.0000,NULL,NULL,1.0000,0.7067,261.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,-41.7000,41.7000,NULL,NULL,184.4700,17.6700,17.6700,NULL,NULL,0.0000,NULL,0.0000,0.0000,208.5000,208.5000,NULL,NULL,0.0000,0.0000,NULL,NULL,184.4700,NULL,NULL,NULL,NULL,5.0000,NULL,NULL,NULL,1,1,14,0,NULL,1,1,NULL,NULL,NULL,22,13,NULL,NULL,NULL,NULL,0.0000,295.0000,261.0000,NULL,0.0000,208.5000,184.4700,0.0000,NULL,'000000007','2,3','USD','ahtsham.ulhaq@perceptiond.com','Dominik123','Genehmigung',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'USD',NULL,NULL,'EUR',NULL,NULL,NULL,NULL,NULL,'119.73.117.134','flatrate_flatrate','USD','Main Website\nMain Website Store\nDefault Store View',NULL,NULL,'2024-04-16 13:54:59','2024-04-24 13:21:36',1,NULL,0.0000,0.0000,0.0000,0.0000,NULL,NULL,NULL,NULL,17.6700,25.0000,NULL,NULL,0,'98c506cc-40a6-40ac-9d5a-c1a14fba554f','cancelled'),(8,'canceled','canceled',NULL,'97ee9b49d5517c9b07c6292e93365aaf','Flat Rate - Fixed',0,1,NULL,-59.0000,59.0000,NULL,NULL,261.0000,25.0000,25.0000,NULL,NULL,0.0000,NULL,295.0000,295.0000,NULL,NULL,0.0000,0.0000,NULL,NULL,1.0000,1.0000,261.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,-59.0000,59.0000,NULL,NULL,261.0000,25.0000,25.0000,NULL,NULL,0.0000,NULL,0.0000,0.0000,295.0000,295.0000,NULL,NULL,0.0000,0.0000,NULL,NULL,261.0000,NULL,NULL,NULL,NULL,5.0000,NULL,NULL,NULL,1,1,16,0,NULL,1,1,NULL,NULL,NULL,23,15,NULL,NULL,NULL,NULL,0.0000,295.0000,261.0000,NULL,0.0000,295.0000,261.0000,0.0000,NULL,'000000008','2,3','USD','ahtsham.ulhaq@perceptiond.com','Dominik','Genehmigung',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'USD',NULL,NULL,'USD',NULL,NULL,NULL,NULL,NULL,'119.73.117.134','flatrate_flatrate','USD','Main Website\nMain Website Store\nDefault Store View',NULL,NULL,'2024-04-17 17:58:37','2024-08-09 00:00:09',1,NULL,0.0000,0.0000,0.0000,0.0000,NULL,NULL,NULL,NULL,25.0000,25.0000,NULL,NULL,0,'c0e910e9-5a33-411d-95f3-99cd379519fa','waiting_for_documents'),(9,'processing','processing',NULL,'7f98b91dd9bb7b6e5803ee4e28db3679','Flat Rate - Fixed',0,1,1,-198.0000,NULL,NULL,NULL,842.0000,50.0000,NULL,NULL,NULL,0.0000,NULL,990.0000,NULL,NULL,NULL,0.0000,NULL,NULL,NULL,1.0000,0.7067,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,-139.9200,NULL,NULL,NULL,595.0200,35.3400,NULL,NULL,NULL,0.0000,NULL,0.0000,0.0000,699.6000,NULL,NULL,NULL,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,10.0000,NULL,NULL,NULL,0,1,18,1,NULL,1,1,NULL,NULL,NULL,13,17,NULL,NULL,NULL,NULL,0.0000,990.0000,842.0000,NULL,0.0000,699.6000,595.0200,10.0000,'1973-12-15 00:00:00','000000009','2,3','USD','roni_cost@example.com','Veronica','Costello',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'USD',NULL,NULL,'EUR',NULL,NULL,NULL,NULL,NULL,'39.62.100.136','flatrate_flatrate','USD','Main Website\nMain Website Store\nDefault Store View',NULL,NULL,'2024-04-24 13:29:27','2024-04-24 13:31:06',1,2,0.0000,0.0000,0.0000,0.0000,NULL,NULL,NULL,NULL,35.3400,50.0000,NULL,NULL,0,'202404241528920335526744','waiting_for_documents'),(10,'canceled','canceled',NULL,'2221af196a98b6b0351c334526f14573','Flat Rate - Fixed',0,1,2,0.0000,0.0000,NULL,NULL,212.0000,15.0000,15.0000,NULL,NULL,0.0000,NULL,197.0000,197.0000,NULL,NULL,0.0000,0.0000,NULL,NULL,1.0000,1.0000,212.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.0000,0.0000,NULL,NULL,212.0000,15.0000,15.0000,NULL,NULL,0.0000,NULL,0.0000,0.0000,197.0000,197.0000,NULL,NULL,0.0000,0.0000,NULL,NULL,212.0000,NULL,NULL,NULL,NULL,3.0000,NULL,NULL,NULL,0,1,20,1,NULL,1,1,NULL,NULL,NULL,8,19,NULL,NULL,NULL,NULL,0.0000,197.0000,212.0000,NULL,0.0000,197.0000,212.0000,2.0000,NULL,'000000010','2','USD','lbeyer@millemedia.de','Lukas','Beyer',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'USD',NULL,NULL,'USD',NULL,NULL,NULL,NULL,NULL,'87.138.133.153','flatrate_flatrate','USD','Main Website\nMain Website Store\nDefault Store View',NULL,NULL,'2024-05-13 09:43:48','2024-05-13 10:41:00',2,NULL,0.0000,0.0000,0.0000,0.0000,NULL,NULL,NULL,NULL,15.0000,15.0000,NULL,NULL,0,'202405131143620393707844','error_cancelled'),(11,'processing','processing',NULL,'3f05936107c4bfcbce1730604e5d3378','Flat Rate - Fixed',0,1,2,0.0000,NULL,NULL,NULL,192.6000,15.0000,NULL,NULL,NULL,0.0000,NULL,177.6000,NULL,NULL,NULL,0.0000,NULL,NULL,NULL,1.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.0000,NULL,NULL,NULL,192.6000,15.0000,NULL,NULL,NULL,0.0000,NULL,0.0000,0.0000,177.6000,NULL,NULL,NULL,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,3.0000,NULL,NULL,NULL,0,1,22,1,NULL,1,1,NULL,NULL,NULL,27,21,NULL,NULL,NULL,NULL,0.0000,177.6000,192.6000,NULL,0.0000,177.6000,192.6000,3.0000,NULL,'000000011','2','USD','lbeyer@millemedia.de','Lukas','Beyer',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'USD',NULL,NULL,'USD',NULL,NULL,NULL,NULL,NULL,'87.138.133.153','flatrate_flatrate','USD','Main Website\nMain Website Store\nDefault Store View',NULL,NULL,'2024-05-13 09:50:48','2024-05-13 09:52:00',1,NULL,0.0000,0.0000,0.0000,0.0000,NULL,NULL,NULL,NULL,15.0000,15.0000,NULL,NULL,0,'202405131150120393746249','waiting_for_documents'),(12,'canceled','canceled',NULL,'f3bec8c9953760405382aae70e3a9a16','Flat Rate - Fixed',0,1,2,-40.8000,40.8000,NULL,NULL,193.2000,30.0000,30.0000,NULL,NULL,0.0000,NULL,204.0000,204.0000,NULL,NULL,0.0000,0.0000,NULL,NULL,1.0000,1.0000,193.2000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,-40.8000,40.8000,NULL,NULL,193.2000,30.0000,30.0000,NULL,NULL,0.0000,NULL,0.0000,0.0000,204.0000,204.0000,NULL,NULL,0.0000,0.0000,NULL,NULL,193.2000,NULL,NULL,NULL,NULL,6.0000,NULL,NULL,NULL,0,1,24,1,NULL,1,1,NULL,NULL,NULL,28,23,NULL,NULL,NULL,NULL,0.0000,204.0000,193.2000,NULL,0.0000,204.0000,193.2000,0.0000,NULL,'000000012','2,3','USD','lbeyer@millemedia.de','Lukas','Beyer',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'USD',NULL,NULL,'USD',NULL,NULL,NULL,NULL,NULL,'159.50.207.13','flatrate_flatrate','USD','Main Website\nMain Website Store\nDefault Store View',NULL,NULL,'2024-05-13 10:00:00','2024-05-13 10:09:29',1,NULL,0.0000,0.0000,0.0000,0.0000,NULL,NULL,NULL,NULL,30.0000,30.0000,NULL,NULL,0,'3e8b0401-3546-40a8-b447-53dcc783ba00','cancelled'),(13,'processing','processing',NULL,'c7ed0f76c26f0ca1d9d08d856ee06eba','Flat Rate - Fixed',0,1,1,-198.0000,NULL,NULL,NULL,842.0000,50.0000,NULL,NULL,NULL,0.0000,NULL,990.0000,NULL,NULL,NULL,0.0000,NULL,NULL,NULL,1.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,-198.0000,NULL,NULL,NULL,842.0000,50.0000,NULL,NULL,NULL,0.0000,NULL,0.0000,0.0000,990.0000,NULL,NULL,NULL,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,10.0000,NULL,NULL,NULL,0,1,26,1,NULL,1,1,NULL,NULL,NULL,29,25,NULL,NULL,NULL,NULL,0.0000,990.0000,842.0000,NULL,0.0000,990.0000,842.0000,10.0000,'1973-12-15 00:00:00','000000013','2,3','USD','roni_cost@example.com','Veronica','Costello',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'USD',NULL,NULL,'USD',NULL,NULL,NULL,NULL,NULL,'159.50.207.11','flatrate_flatrate','USD','Main Website\nMain Website Store\nDefault Store View',NULL,NULL,'2024-05-13 12:45:00','2024-05-13 12:46:00',1,2,0.0000,0.0000,0.0000,0.0000,NULL,NULL,NULL,NULL,50.0000,50.0000,NULL,NULL,0,'202405131443820394864343','analysing'),(14,'complete','complete',NULL,'57ed91e3c1adee0f8e5f771ca7e11ccd','Flat Rate - Fixed',0,1,2,0.0000,NULL,0.0000,NULL,222.0000,30.0000,NULL,30.0000,NULL,0.0000,NULL,192.0000,NULL,192.0000,NULL,0.0000,NULL,0.0000,NULL,1.0000,1.0000,NULL,222.0000,0.0000,NULL,NULL,222.0000,NULL,NULL,0.0000,NULL,0.0000,NULL,222.0000,30.0000,NULL,30.0000,NULL,0.0000,NULL,0.0000,0.0000,192.0000,NULL,192.0000,NULL,0.0000,NULL,0.0000,NULL,NULL,222.0000,NULL,NULL,222.0000,6.0000,NULL,NULL,NULL,0,0,28,1,NULL,1,1,NULL,NULL,NULL,30,27,NULL,NULL,NULL,NULL,0.0000,192.0000,0.0000,NULL,0.0000,192.0000,0.0000,0.0000,NULL,'000000014','2','USD','lbeyer@millemedia.de','Lukas','Beyer',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'USD',NULL,NULL,'USD',NULL,NULL,NULL,NULL,NULL,'87.138.133.153','flatrate_flatrate','USD','Main Website\nMain Website Store\nDefault Store View',NULL,NULL,'2024-05-21 08:37:40','2024-07-25 12:02:34',1,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,NULL,30.0000,30.0000,NULL,NULL,0,'202405211036120419231549','waiting_for_documents'),(15,'canceled','canceled',NULL,'71df889a297f31748906e0f13bf5eb0a','Flat Rate - Fixed',0,1,2,-72.0000,72.0000,NULL,NULL,328.0000,40.0000,40.0000,NULL,NULL,0.0000,NULL,360.0000,360.0000,NULL,NULL,0.0000,0.0000,NULL,NULL,1.0000,1.0000,328.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,-72.0000,72.0000,NULL,NULL,328.0000,40.0000,40.0000,NULL,NULL,0.0000,NULL,0.0000,0.0000,360.0000,360.0000,NULL,NULL,0.0000,0.0000,NULL,NULL,328.0000,NULL,NULL,NULL,NULL,8.0000,NULL,NULL,NULL,0,1,30,1,NULL,1,1,NULL,NULL,NULL,32,29,NULL,NULL,NULL,NULL,0.0000,360.0000,328.0000,NULL,0.0000,360.0000,328.0000,0.0000,NULL,'000000015','2,3','USD','lbeyer@millemedia.de','Lukas','Beyer',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'USD',NULL,NULL,'USD',NULL,NULL,NULL,NULL,NULL,'159.50.207.9','flatrate_flatrate','USD','Main Website\nMain Website Store\nDefault Store View',NULL,NULL,'2024-05-21 12:29:00','2024-05-21 13:59:00',1,NULL,0.0000,0.0000,0.0000,0.0000,NULL,NULL,NULL,NULL,40.0000,40.0000,NULL,NULL,0,'0d41fc04-edc5-4e3b-b25c-eb8f55512a63','error_cancelled'),(16,'processing','processing',NULL,'cd0e97b633cd089af989442f1e1e6f52','Flat Rate - Fixed',0,1,3,-61.6000,NULL,NULL,NULL,256.4000,10.0000,NULL,NULL,NULL,0.0000,NULL,308.0000,NULL,NULL,NULL,0.0000,NULL,NULL,NULL,1.0000,0.7067,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,-43.5300,NULL,NULL,NULL,181.2100,7.0700,NULL,NULL,NULL,0.0000,NULL,0.0000,0.0000,217.6700,NULL,NULL,NULL,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2.0000,NULL,NULL,NULL,0,1,32,1,NULL,1,1,NULL,NULL,NULL,34,31,NULL,NULL,NULL,NULL,0.0000,308.0000,256.4000,NULL,0.0000,217.6700,181.2100,0.0000,NULL,'000000016','2,3','USD','ajud@millemedia.de','Andreas','Jud',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'USD',NULL,NULL,'EUR',NULL,NULL,NULL,NULL,NULL,'87.138.133.153','flatrate_flatrate','USD','Main Website\nMain Website Store\nDefault Store View',NULL,NULL,'2024-07-22 14:15:09','2024-07-25 07:46:01',2,NULL,0.0000,0.0000,0.0000,0.0000,NULL,NULL,NULL,NULL,7.0700,10.0000,NULL,NULL,0,'202407221613920629464545','waiting_for_documents'),(17,'processing','processing',NULL,'419d9683586b301b6d476f02b5cc5cd2','Flat Rate - Fixed',0,1,3,-46.8000,NULL,-46.8000,-46.8000,229.2000,10.0000,NULL,10.0000,10.0000,0.0000,0.0000,266.0000,NULL,266.0000,234.0000,0.0000,NULL,0.0000,0.0000,1.0000,0.7067,NULL,229.2000,0.0000,197.2000,NULL,229.2000,NULL,197.2000,-33.0700,NULL,-33.0700,-33.0700,161.9800,7.0700,NULL,7.0700,7.0700,0.0000,0.0000,0.0000,0.0000,187.9800,NULL,187.9800,165.3700,0.0000,NULL,0.0000,0.0000,NULL,161.9800,139.3700,NULL,161.9800,2.0000,139.3700,NULL,NULL,0,0,34,1,NULL,1,1,NULL,NULL,NULL,35,33,0.0000,0.0000,0.0000,0.0000,0.0000,266.0000,0.0000,NULL,0.0000,187.9800,0.0000,0.0000,NULL,'000000017','2,3','USD','ajud@millemedia.de','Andreas','Jud',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'USD',NULL,NULL,'EUR',NULL,NULL,NULL,NULL,NULL,'87.138.133.153','flatrate_flatrate','USD','Main Website\nMain Website Store\nDefault Store View',NULL,NULL,'2024-07-22 14:18:27','2024-07-22 15:13:04',2,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,7.0700,10.0000,NULL,NULL,0,'6b329178-26f4-4e0d-80ff-b9147e583a67','waiting_for_documents'),(18,'closed','closed',NULL,'76abc1a3ad007d98da68be5ee51a6604','Flat Rate - Fixed',0,1,2,-46.8000,NULL,-46.8000,-46.8000,192.2000,5.0000,NULL,5.0000,5.0000,0.0000,0.0000,234.0000,NULL,234.0000,234.0000,0.0000,NULL,0.0000,0.0000,1.0000,1.0000,NULL,192.2000,0.0000,192.2000,NULL,192.2000,NULL,192.2000,-46.8000,NULL,-46.8000,-46.8000,192.2000,5.0000,NULL,5.0000,5.0000,0.0000,0.0000,0.0000,0.0000,234.0000,NULL,234.0000,234.0000,0.0000,NULL,0.0000,0.0000,NULL,192.2000,192.2000,NULL,192.2000,1.0000,192.2000,NULL,NULL,0,0,36,1,NULL,1,1,NULL,NULL,NULL,38,35,0.0000,0.0000,0.0000,0.0000,0.0000,234.0000,0.0000,NULL,0.0000,234.0000,0.0000,0.0000,NULL,'000000018','2,3','EUR','lbeyer@millemedia.de','Lukas','Beyer',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'EUR',NULL,NULL,'EUR',NULL,NULL,NULL,NULL,NULL,'87.138.133.153','flatrate_flatrate','EUR','Main Website\nMain Website Store\nDefault Store View',NULL,NULL,'2024-07-24 11:42:43','2024-07-24 11:49:04',1,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,5.0000,5.0000,NULL,NULL,0,'126e89f4-358a-4935-91d8-6dcf38efcc44','waiting_for_documents'),(19,'closed','closed',NULL,'60f25ab6a94f4d8a80225aa90c41b2e8','Flat Rate - Fixed',0,1,2,-140.4000,NULL,-140.4000,-140.4000,576.6000,15.0000,NULL,15.0000,15.0000,0.0000,0.0000,702.0000,NULL,702.0000,702.0000,0.0000,NULL,0.0000,0.0000,1.0000,1.0000,NULL,576.6000,0.0000,576.6000,NULL,576.6000,NULL,576.6000,-140.4000,NULL,-140.4000,-140.4000,576.6000,15.0000,NULL,15.0000,15.0000,0.0000,0.0000,0.0000,0.0000,702.0000,NULL,702.0000,702.0000,0.0000,NULL,0.0000,0.0000,NULL,576.6000,576.6000,NULL,576.6000,3.0000,576.6000,NULL,NULL,0,0,38,1,NULL,1,1,NULL,NULL,NULL,40,37,0.0000,0.0000,0.0000,0.0000,0.0000,702.0000,0.0000,NULL,0.0000,702.0000,0.0000,0.0000,NULL,'000000019','2,3','EUR','lbeyer@millemedia.de','Lukas','Beyer',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'EUR',NULL,NULL,'EUR',NULL,NULL,NULL,NULL,NULL,'87.138.133.153','flatrate_flatrate','EUR','Main Website\nMain Website Store\nDefault Store View',NULL,NULL,'2024-07-24 11:46:39','2024-07-26 13:38:56',1,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,15.0000,15.0000,NULL,NULL,0,'202407241345220636057444','waiting_for_documents'),(20,'processing','processing',NULL,'9d99984c92bc14de6d4415341b0e9bda','Flat Rate - Fixed',0,1,2,-110.4000,NULL,-110.4000,-103.6000,481.6000,40.0000,NULL,40.0000,40.0000,0.0000,0.0000,552.0000,NULL,552.0000,518.0000,0.0000,NULL,0.0000,0.0000,1.0000,1.0000,NULL,481.6000,0.0000,454.4000,NULL,481.6000,NULL,454.4000,-110.4000,NULL,-110.4000,-103.6000,481.6000,40.0000,NULL,40.0000,40.0000,0.0000,0.0000,0.0000,0.0000,552.0000,NULL,552.0000,518.0000,0.0000,NULL,0.0000,0.0000,NULL,481.6000,454.4000,NULL,481.6000,8.0000,454.4000,NULL,NULL,0,0,40,1,NULL,1,1,NULL,NULL,NULL,41,39,0.0000,0.0000,0.0000,0.0000,0.0000,552.0000,0.0000,NULL,0.0000,552.0000,0.0000,8.0000,NULL,'000000020','2,3','EUR','lbeyer@millemedia.de','Lukas','Beyer',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'EUR',NULL,NULL,'EUR',NULL,NULL,NULL,NULL,NULL,'159.50.207.11','flatrate_flatrate','EUR','Main Website\nMain Website Store\nDefault Store View',NULL,NULL,'2024-07-24 11:56:00','2024-07-24 12:04:46',3,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,40.0000,40.0000,NULL,NULL,0,'981b975f-9922-469a-94dd-591b63c6cbb7','analysing'),(21,'processing','processing',NULL,'09645ff33892edcc182e0c96b788c048','Flat Rate - Fixed',0,1,2,-50.8000,NULL,-50.8000,-36.0000,374.2000,75.0000,NULL,75.0000,75.0000,0.0000,0.0000,350.0000,NULL,350.0000,276.0000,0.0000,NULL,0.0000,0.0000,1.0000,1.0000,NULL,374.2000,0.0000,315.0000,NULL,374.2000,NULL,315.0000,-50.8000,NULL,-50.8000,-36.0000,374.2000,75.0000,NULL,75.0000,75.0000,0.0000,0.0000,0.0000,0.0000,350.0000,NULL,350.0000,276.0000,0.0000,NULL,0.0000,0.0000,NULL,374.2000,315.0000,NULL,374.2000,15.0000,315.0000,NULL,NULL,0,0,42,1,NULL,1,1,NULL,NULL,NULL,42,41,0.0000,0.0000,0.0000,0.0000,0.0000,350.0000,0.0000,NULL,0.0000,350.0000,0.0000,6.0000,NULL,'000000021','2,3','EUR','lbeyer@millemedia.de','Lukas','Beyer',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'EUR',NULL,NULL,'EUR',NULL,NULL,NULL,NULL,NULL,'159.50.207.12','flatrate_flatrate','EUR','Main Website\nMain Website Store\nDefault Store View',NULL,NULL,'2024-07-24 11:58:00','2024-07-25 07:06:41',4,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,75.0000,75.0000,NULL,NULL,0,'592133ba-b80c-404e-8a9b-5a27ba409264','analysing'),(22,'processing','processing',NULL,'3f0b285d02ab594afb767be599187439','Flat Rate - Fixed',0,1,2,-86.0000,NULL,NULL,NULL,404.0000,60.0000,NULL,NULL,NULL,0.0000,NULL,430.0000,NULL,NULL,NULL,0.0000,NULL,NULL,NULL,1.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,-86.0000,NULL,NULL,NULL,404.0000,60.0000,NULL,NULL,NULL,0.0000,NULL,0.0000,0.0000,430.0000,NULL,NULL,NULL,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,12.0000,NULL,NULL,NULL,0,1,44,1,NULL,1,1,NULL,NULL,NULL,45,43,NULL,NULL,NULL,NULL,0.0000,430.0000,404.0000,NULL,0.0000,430.0000,404.0000,10.0000,NULL,'000000022','2,3','EUR','lbeyer@millemedia.de','Lukas','Beyer',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'EUR',NULL,NULL,'EUR',NULL,NULL,NULL,NULL,NULL,'159.50.207.12','flatrate_flatrate','EUR','Main Website\nMain Website Store\nDefault Store View',NULL,NULL,'2024-07-24 12:00:01','2024-07-25 07:47:00',3,NULL,0.0000,0.0000,0.0000,0.0000,NULL,NULL,NULL,NULL,60.0000,60.0000,NULL,NULL,0,'202407241359620636129244','analysing'),(23,'processing','processing',NULL,'dce0151071b41e85b720c1e00a27a21b','Flat Rate - Fixed',0,1,2,-109.8000,NULL,-109.8000,-46.8000,479.2000,40.0000,NULL,40.0000,40.0000,0.0000,0.0000,549.0000,NULL,549.0000,234.0000,0.0000,NULL,0.0000,0.0000,1.0000,1.0000,NULL,479.2000,0.0000,227.2000,NULL,479.2000,NULL,227.2000,-109.8000,NULL,-109.8000,-46.8000,479.2000,40.0000,NULL,40.0000,40.0000,0.0000,0.0000,0.0000,0.0000,549.0000,NULL,549.0000,234.0000,0.0000,NULL,0.0000,0.0000,NULL,479.2000,227.2000,NULL,479.2000,8.0000,227.2000,NULL,NULL,0,0,46,1,NULL,1,1,NULL,NULL,NULL,46,45,0.0000,0.0000,0.0000,0.0000,0.0000,549.0000,0.0000,NULL,0.0000,549.0000,0.0000,7.0000,NULL,'000000023','2,3','EUR','lbeyer@millemedia.de','Lukas','Beyer',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'EUR',NULL,NULL,'EUR',NULL,NULL,NULL,NULL,NULL,'87.138.133.153','flatrate_flatrate','EUR','Main Website\nMain Website Store\nDefault Store View',NULL,NULL,'2024-07-24 12:01:47','2024-07-25 09:33:25',2,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,40.0000,40.0000,NULL,NULL,0,'cd5b7219-2ddb-4e0b-ba5f-d4a12e975d50','waiting_for_documents'),(24,'processing','processing',NULL,'f4776cec556387dab70a37bd5be20874','Flat Rate - Fixed',0,1,3,-46.8000,NULL,-46.8000,0.0000,429.2000,10.0000,NULL,10.0000,10.0000,0.0000,0.0000,466.0000,NULL,466.0000,232.0000,0.0000,NULL,0.0000,0.0000,1.0000,1.0000,NULL,429.2000,0.0000,242.0000,NULL,429.2000,NULL,242.0000,-46.8000,NULL,-46.8000,0.0000,429.2000,10.0000,NULL,10.0000,10.0000,0.0000,0.0000,0.0000,0.0000,466.0000,NULL,466.0000,232.0000,0.0000,NULL,0.0000,0.0000,NULL,429.2000,242.0000,NULL,429.2000,2.0000,242.0000,NULL,NULL,0,0,48,1,NULL,1,1,NULL,NULL,NULL,47,47,0.0000,0.0000,0.0000,0.0000,0.0000,466.0000,0.0000,NULL,0.0000,466.0000,0.0000,0.0000,NULL,'000000024','2,3','EUR','ajud@millemedia.de','Andreas','Jud',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'EUR',NULL,NULL,'EUR',NULL,NULL,NULL,NULL,NULL,'159.50.207.12','flatrate_flatrate','EUR','Main Website\nMain Website Store\nDefault Store View',NULL,NULL,'2024-07-25 12:11:00','2024-07-25 12:13:35',2,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,10.0000,10.0000,NULL,NULL,0,'2f34c4f0-5c29-45fe-b928-590c4f28bef0','analysing'),(25,'processing','processing',NULL,'1467b3e14069c42edfdeeef20d055623','Flat Rate - Fixed',0,1,3,-234.0000,NULL,-234.0000,-46.8000,961.0000,25.0000,NULL,25.0000,25.0000,0.0000,0.0000,1170.0000,NULL,1170.0000,234.0000,0.0000,NULL,0.0000,0.0000,1.0000,1.0000,NULL,961.0000,0.0000,212.2000,NULL,961.0000,NULL,212.2000,-234.0000,NULL,-234.0000,-46.8000,961.0000,25.0000,NULL,25.0000,25.0000,0.0000,0.0000,0.0000,0.0000,1170.0000,NULL,1170.0000,234.0000,0.0000,NULL,0.0000,0.0000,NULL,961.0000,212.2000,NULL,961.0000,5.0000,212.2000,NULL,NULL,0,0,50,1,NULL,1,1,NULL,NULL,NULL,48,49,0.0000,0.0000,0.0000,0.0000,0.0000,1170.0000,0.0000,NULL,0.0000,1170.0000,0.0000,0.0000,NULL,'000000025','2,3','EUR','ajud@millemedia.de','Andreas','Jud',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'EUR',NULL,NULL,'EUR',NULL,NULL,NULL,NULL,NULL,'159.50.207.12','flatrate_flatrate','EUR','Main Website\nMain Website Store\nDefault Store View',NULL,NULL,'2024-07-26 09:03:00','2024-07-26 09:05:05',1,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,25.0000,25.0000,NULL,NULL,0,'343c645e-639a-4a60-aaea-133ae178a32f','analysing'),(26,'processing','processing',NULL,'19413baafb5c1fc09095d912c8d6fb61','Flat Rate - Fixed',0,1,NULL,-217.0000,NULL,-217.0000,-100.6000,943.0000,75.0000,NULL,75.0000,75.0000,0.0000,0.0000,1085.0000,NULL,1085.0000,503.0000,0.0000,NULL,0.0000,0.0000,1.0000,1.0000,NULL,943.0000,0.0000,477.4000,NULL,943.0000,NULL,477.4000,-217.0000,NULL,-217.0000,-100.6000,943.0000,75.0000,NULL,75.0000,75.0000,0.0000,0.0000,0.0000,0.0000,1085.0000,NULL,1085.0000,503.0000,0.0000,NULL,0.0000,0.0000,NULL,943.0000,477.4000,NULL,943.0000,15.0000,477.4000,NULL,NULL,1,0,52,0,NULL,1,1,NULL,NULL,NULL,49,51,0.0000,0.0000,0.0000,0.0000,0.0000,1085.0000,0.0000,NULL,0.0000,1085.0000,0.0000,15.0000,NULL,'000000026','2,3','EUR','alexander.kientz@webmedia-hilcher.de','Alex','Kientz',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'EUR',NULL,NULL,'EUR',NULL,NULL,NULL,NULL,NULL,'159.50.207.12','flatrate_flatrate','EUR','Main Website\nMain Website Store\nDefault Store View',NULL,NULL,'2024-07-26 09:47:01','2024-07-26 11:20:33',2,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,75.0000,75.0000,NULL,NULL,0,'6e41fc57-5d37-4fad-8b4c-d841ece74dec','analysing'),(27,'processing','processing',NULL,'cc5ab35fa3a8e41b74a7f2e1875f2e09','Flat Rate - Fixed',0,1,NULL,-98.3900,NULL,-98.3900,-36.6000,433.5600,40.0000,NULL,40.0000,40.0000,0.0000,0.0000,491.9500,NULL,491.9500,182.9800,0.0000,NULL,0.0000,0.0000,1.0000,1.0000,NULL,433.5600,0.0000,186.3800,NULL,433.5600,NULL,186.3800,-98.3900,NULL,-98.3900,-36.6000,433.5600,40.0000,NULL,40.0000,40.0000,0.0000,0.0000,0.0000,0.0000,491.9500,NULL,491.9500,182.9800,0.0000,NULL,0.0000,0.0000,NULL,433.5600,186.3800,NULL,433.5600,8.0000,186.3800,NULL,NULL,1,0,54,0,NULL,1,1,NULL,NULL,NULL,50,53,0.0000,0.0000,0.0000,0.0000,0.0000,491.9500,0.0000,NULL,0.0000,491.9500,0.0000,8.0000,NULL,'000000027','2,3','EUR','alexander.kientz@webmedia-hilcher.de','Alex','Kientz',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'EUR',NULL,NULL,'EUR',NULL,NULL,NULL,NULL,NULL,'159.50.207.12','flatrate_flatrate','EUR','Main Website\nMain Website Store\nDefault Store View',NULL,NULL,'2024-07-26 10:41:02','2024-07-26 12:47:18',2,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,40.0000,40.0000,NULL,NULL,0,'202407261240120642982843','analysing'),(28,'closed','closed',NULL,'1e620a64f6e2ec4ac978d4782e2666fa','Flat Rate - Fixed',0,1,3,0.0000,NULL,0.0000,0.0000,1185.0000,25.0000,NULL,25.0000,25.0000,0.0000,0.0000,1160.0000,NULL,1160.0000,1160.0000,0.0000,NULL,0.0000,0.0000,1.0000,1.0000,NULL,1185.0000,0.0000,1185.0000,NULL,1185.0000,NULL,1185.0000,0.0000,NULL,0.0000,0.0000,1185.0000,25.0000,NULL,25.0000,25.0000,0.0000,0.0000,0.0000,0.0000,1160.0000,NULL,1160.0000,1160.0000,0.0000,NULL,0.0000,0.0000,NULL,1185.0000,1185.0000,NULL,1185.0000,5.0000,1185.0000,NULL,NULL,0,0,56,1,NULL,1,1,NULL,NULL,NULL,51,55,0.0000,0.0000,0.0000,0.0000,0.0000,1160.0000,0.0000,NULL,0.0000,1160.0000,0.0000,0.0000,NULL,'000000028','2','EUR','ajud@millemedia.de','Andreas','Jud',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'EUR',NULL,NULL,'EUR',NULL,NULL,NULL,NULL,NULL,'159.50.207.12','flatrate_flatrate','EUR','Main Website\nMain Website Store\nDefault Store View',NULL,NULL,'2024-07-26 11:00:00','2024-07-26 13:17:46',1,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,25.0000,25.0000,NULL,NULL,0,'202407261259820643047245','analysing'),(29,'closed','closed',NULL,'6d9ce3eca68973c08a221f1b667e239e','Flat Rate - Fixed',0,1,3,-234.0000,NULL,-234.0000,-234.0000,961.0000,25.0000,NULL,25.0000,25.0000,0.0000,0.0000,1170.0000,NULL,1170.0000,1170.0000,0.0000,NULL,0.0000,0.0000,1.0000,1.0000,NULL,961.0000,0.0000,961.0000,NULL,961.0000,NULL,961.0000,-234.0000,NULL,-234.0000,-234.0000,961.0000,25.0000,NULL,25.0000,25.0000,0.0000,0.0000,0.0000,0.0000,1170.0000,NULL,1170.0000,1170.0000,0.0000,NULL,0.0000,0.0000,NULL,961.0000,961.0000,NULL,961.0000,5.0000,961.0000,NULL,NULL,0,0,58,1,NULL,1,1,NULL,NULL,NULL,52,57,0.0000,0.0000,0.0000,0.0000,0.0000,1170.0000,0.0000,NULL,0.0000,1170.0000,0.0000,0.0000,NULL,'000000029','2,3','EUR','ajud@millemedia.de','Andreas','Jud',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'EUR',NULL,NULL,'EUR',NULL,NULL,NULL,NULL,NULL,'159.50.207.12','flatrate_flatrate','EUR','Main Website\nMain Website Store\nDefault Store View',NULL,NULL,'2024-07-26 11:05:00','2024-07-26 13:34:29',1,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,25.0000,25.0000,NULL,NULL,0,'202407261303820643068340','analysing'),(30,'complete','complete',NULL,'382e39fdd693e389848a91768c387fd6','Flat Rate - Fixed',0,1,3,-90.0000,NULL,-90.0000,-27.0000,410.0000,50.0000,NULL,50.0000,50.0000,0.0000,0.0000,450.0000,NULL,450.0000,135.0000,0.0000,NULL,0.0000,0.0000,1.0000,1.0000,NULL,410.0000,0.0000,158.0000,NULL,410.0000,NULL,158.0000,-90.0000,NULL,-90.0000,-27.0000,410.0000,50.0000,NULL,50.0000,50.0000,0.0000,0.0000,0.0000,0.0000,450.0000,NULL,450.0000,135.0000,0.0000,NULL,0.0000,0.0000,NULL,410.0000,158.0000,NULL,410.0000,10.0000,158.0000,NULL,NULL,0,0,60,1,NULL,1,1,NULL,NULL,NULL,53,59,0.0000,0.0000,0.0000,0.0000,0.0000,450.0000,0.0000,NULL,0.0000,450.0000,0.0000,0.0000,NULL,'000000030','2,3','EUR','ajud@millemedia.de','Andreas','Jud',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'EUR',NULL,NULL,'EUR',NULL,NULL,NULL,NULL,NULL,'159.50.207.11','flatrate_flatrate','EUR','Main Website\nMain Website Store\nDefault Store View',NULL,NULL,'2024-07-26 11:10:00','2024-07-26 13:33:32',1,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,50.0000,50.0000,NULL,NULL,0,'7ec53059-d04c-4313-ac06-5e5bec439d87','analysing'),(31,'canceled','canceled',NULL,'56031969a1812167b38b08394ea8ac31','Flat Rate - Fixed',0,1,3,-93.6000,93.6000,NULL,NULL,384.4000,10.0000,10.0000,NULL,NULL,0.0000,NULL,468.0000,468.0000,NULL,NULL,0.0000,0.0000,NULL,NULL,1.0000,1.0000,384.4000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,-93.6000,93.6000,NULL,NULL,384.4000,10.0000,10.0000,NULL,NULL,0.0000,NULL,0.0000,0.0000,468.0000,468.0000,NULL,NULL,0.0000,0.0000,NULL,NULL,384.4000,NULL,NULL,NULL,NULL,2.0000,NULL,NULL,NULL,0,1,62,1,NULL,1,1,NULL,NULL,NULL,54,61,NULL,NULL,NULL,NULL,0.0000,468.0000,384.4000,NULL,0.0000,468.0000,384.4000,0.0000,NULL,'000000031','2,3','EUR','ajud@millemedia.de','Andreas','Jud',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'EUR',NULL,NULL,'EUR',NULL,NULL,NULL,NULL,NULL,'159.50.207.13','flatrate_flatrate','EUR','Main Website\nMain Website Store\nDefault Store View',NULL,NULL,'2024-07-26 15:21:00','2024-08-10 00:00:04',1,NULL,0.0000,0.0000,0.0000,0.0000,NULL,NULL,NULL,NULL,10.0000,10.0000,NULL,NULL,0,'701d15f1-0149-484c-9d1b-44f40e40c28c','analysing'),(32,'closed','closed',NULL,'05b8a3e4228f1b567f870445da536726','Flat Rate - Fixed',0,1,2,-88.2000,NULL,-88.2000,-88.2000,372.8000,20.0000,NULL,20.0000,20.0000,0.0000,0.0000,441.0000,NULL,441.0000,441.0000,0.0000,NULL,0.0000,0.0000,1.0000,1.0000,NULL,372.8000,0.0000,372.8000,NULL,372.8000,NULL,372.8000,-88.2000,NULL,-88.2000,-88.2000,372.8000,20.0000,NULL,20.0000,20.0000,0.0000,0.0000,0.0000,0.0000,441.0000,NULL,441.0000,441.0000,0.0000,NULL,0.0000,0.0000,NULL,372.8000,372.8000,NULL,372.8000,4.0000,372.8000,NULL,NULL,0,0,64,1,NULL,1,1,NULL,NULL,NULL,56,63,0.0000,0.0000,0.0000,0.0000,0.0000,441.0000,0.0000,NULL,0.0000,441.0000,0.0000,3.0000,NULL,'000000032','2,3','EUR','lbeyer@millemedia.de','Lukas','Beyer',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'EUR',NULL,NULL,'EUR',NULL,NULL,NULL,NULL,NULL,'87.169.176.168','flatrate_flatrate','EUR','Main Website\nMain Website Store\nDefault Store View',NULL,NULL,'2024-07-30 08:21:31','2024-07-30 11:49:44',2,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,20.0000,20.0000,NULL,NULL,0,'024b8c4b-3454-4ae6-b597-d8a0553aebbd','waiting_for_documents'),(33,'processing','processing',NULL,'bfb2f4d2856235de4c3fc48f4e7206b4','Flat Rate - Fixed',0,1,2,-64.0000,NULL,NULL,NULL,861.0000,45.0000,NULL,NULL,NULL,0.0000,NULL,880.0000,NULL,NULL,NULL,0.0000,NULL,NULL,NULL,1.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,-64.0000,NULL,NULL,NULL,861.0000,45.0000,NULL,NULL,NULL,0.0000,NULL,0.0000,0.0000,880.0000,NULL,NULL,NULL,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,9.0000,NULL,NULL,NULL,0,1,66,1,NULL,1,1,NULL,NULL,NULL,59,65,NULL,NULL,NULL,NULL,0.0000,880.0000,861.0000,NULL,0.0000,880.0000,861.0000,6.0000,NULL,'000000033','1,2,3','EUR','lbeyer@millemedia.de','Lukas','Beyer',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'EUR',NULL,NULL,'EUR',NULL,NULL,NULL,NULL,NULL,'87.169.176.168','flatrate_flatrate','EUR','Main Website\nMain Website Store\nDefault Store View',NULL,NULL,'2024-07-30 08:27:59','2024-07-30 10:16:03',3,NULL,0.0000,0.0000,0.0000,0.0000,NULL,NULL,NULL,NULL,45.0000,45.0000,NULL,NULL,0,'202407301024620653994546','waiting_for_documents'),(34,'processing','processing',NULL,'0a32337ea29744bb58b191ad2c2eba0f','Flat Rate - Fixed',0,1,2,-83.8000,NULL,NULL,NULL,385.2000,50.0000,NULL,NULL,NULL,0.0000,NULL,419.0000,NULL,NULL,NULL,0.0000,NULL,NULL,NULL,1.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,-83.8000,NULL,NULL,NULL,385.2000,50.0000,NULL,NULL,NULL,0.0000,NULL,0.0000,0.0000,419.0000,NULL,NULL,NULL,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,10.0000,NULL,NULL,NULL,0,1,68,1,NULL,1,1,NULL,NULL,NULL,62,67,NULL,NULL,NULL,NULL,0.0000,419.0000,385.2000,NULL,0.0000,419.0000,385.2000,6.0000,NULL,'000000034','2,3','EUR','lbeyer@millemedia.de','Lukas','Beyer',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'EUR',NULL,NULL,'EUR',NULL,NULL,NULL,NULL,NULL,'159.50.207.12','flatrate_flatrate','EUR','Main Website\nMain Website Store\nDefault Store View',NULL,NULL,'2024-07-30 08:31:00','2024-07-30 10:16:03',3,NULL,0.0000,0.0000,0.0000,0.0000,NULL,NULL,NULL,NULL,50.0000,50.0000,NULL,NULL,0,'202407301029820654019141','analysing'),(35,'closed','closed',NULL,'c379e4ec5b8da948ae05e0109953f616','Flat Rate - Fixed',0,1,NULL,-130.0000,NULL,-130.0000,-130.0000,580.0000,60.0000,NULL,60.0000,60.0000,0.0000,0.0000,650.0000,NULL,650.0000,650.0000,0.0000,NULL,0.0000,0.0000,1.0000,1.0000,NULL,580.0000,0.0000,580.0000,NULL,580.0000,NULL,580.0000,-130.0000,NULL,-130.0000,-130.0000,580.0000,60.0000,NULL,60.0000,60.0000,0.0000,0.0000,0.0000,0.0000,650.0000,NULL,650.0000,650.0000,0.0000,NULL,0.0000,0.0000,NULL,580.0000,580.0000,NULL,580.0000,12.0000,580.0000,NULL,NULL,1,0,70,0,NULL,1,1,NULL,NULL,NULL,65,69,0.0000,0.0000,0.0000,0.0000,0.0000,650.0000,0.0000,NULL,0.0000,650.0000,0.0000,12.0000,NULL,'000000035','2,3','EUR','alexander.kientz@webmedia-hilcher.de','lskjdlskjfl','lksjdflksjfl',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'EUR',NULL,NULL,'EUR',NULL,NULL,NULL,NULL,NULL,'141.78.159.238','flatrate_flatrate','EUR','Main Website\nMain Website Store\nDefault Store View',NULL,NULL,'2024-07-30 12:48:38','2024-07-30 13:03:50',3,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,60.0000,60.0000,NULL,NULL,0,'df4c67e9-7622-4827-9338-162cb55bbded','waiting_for_documents'),(36,'processing','processing',NULL,'c4178a343311fc62d1487c2e10913a70','Flat Rate - Fixed',0,1,NULL,-137.0000,NULL,-137.0000,-62.0000,623.0000,75.0000,NULL,75.0000,75.0000,0.0000,0.0000,685.0000,NULL,685.0000,310.0000,0.0000,NULL,0.0000,0.0000,1.0000,1.0000,NULL,623.0000,0.0000,323.0000,NULL,623.0000,NULL,323.0000,-137.0000,NULL,-137.0000,-62.0000,623.0000,75.0000,NULL,75.0000,75.0000,0.0000,0.0000,0.0000,0.0000,685.0000,NULL,685.0000,310.0000,0.0000,NULL,0.0000,0.0000,NULL,623.0000,323.0000,NULL,623.0000,15.0000,323.0000,NULL,NULL,1,1,72,0,NULL,1,1,NULL,NULL,NULL,66,71,0.0000,0.0000,0.0000,0.0000,0.0000,685.0000,0.0000,NULL,0.0000,685.0000,0.0000,15.0000,NULL,'000000036','2,3','EUR','alexander.kientz@webmedia-hilcher.de','lskjdlskjfl','lksjdflksjfl',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'EUR',NULL,NULL,'EUR',NULL,NULL,NULL,NULL,NULL,'141.78.159.238','flatrate_flatrate','EUR','Main Website\nMain Website Store\nDefault Store View',NULL,NULL,'2024-07-30 13:05:52','2024-07-30 13:13:54',2,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,75.0000,75.0000,NULL,NULL,0,'1cfa452b-b176-4b0f-aeac-18b0aaf5e0cf','waiting_for_documents'),(37,'canceled','canceled',NULL,'0b10ae37742f3251ce8ace56e1358b72','Flat Rate - Fixed',0,1,NULL,-178.2000,178.2000,NULL,NULL,606.8000,50.0000,50.0000,NULL,NULL,0.0000,NULL,735.0000,735.0000,NULL,NULL,0.0000,0.0000,NULL,NULL,1.0000,1.0000,606.8000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,-178.2000,178.2000,NULL,NULL,606.8000,50.0000,50.0000,NULL,NULL,0.0000,NULL,0.0000,0.0000,735.0000,735.0000,NULL,NULL,0.0000,0.0000,NULL,NULL,606.8000,NULL,NULL,NULL,NULL,10.0000,NULL,NULL,NULL,1,1,74,0,NULL,1,1,NULL,NULL,NULL,67,73,NULL,NULL,NULL,NULL,0.0000,735.0000,606.8000,NULL,0.0000,735.0000,606.8000,8.0000,NULL,'000000037','1,2,3','EUR','alexander.kientz@webmedia-hilcher.de','lskjdlskjfl','lksjdflksjfl',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'EUR',NULL,NULL,'EUR',NULL,NULL,NULL,NULL,NULL,'159.50.207.11','flatrate_flatrate','EUR','Main Website\nMain Website Store\nDefault Store View',NULL,NULL,'2024-07-30 13:21:01','2024-08-14 00:00:14',3,NULL,0.0000,0.0000,0.0000,0.0000,NULL,NULL,NULL,NULL,50.0000,50.0000,NULL,NULL,0,'42b124ad-0851-421e-a9d6-6c09f02261a2','analysing'),(38,'canceled','canceled',NULL,'3d6c4014f6ce159bfdb16742fd210df8','Flat Rate - Fixed',0,1,2,-58.4000,58.4000,NULL,NULL,273.6000,40.0000,40.0000,NULL,NULL,0.0000,NULL,292.0000,292.0000,NULL,NULL,0.0000,0.0000,NULL,NULL,1.0000,1.0000,273.6000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,-58.4000,58.4000,NULL,NULL,273.6000,40.0000,40.0000,NULL,NULL,0.0000,NULL,0.0000,0.0000,292.0000,292.0000,NULL,NULL,0.0000,0.0000,NULL,NULL,273.6000,NULL,NULL,NULL,NULL,8.0000,NULL,NULL,NULL,0,1,76,1,NULL,1,1,NULL,NULL,NULL,68,75,NULL,NULL,NULL,NULL,0.0000,292.0000,273.6000,NULL,0.0000,292.0000,273.6000,4.0000,NULL,'000000038','2,3','EUR','lbeyer@millemedia.de','Lukas','Beyer',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'EUR',NULL,NULL,'EUR',NULL,NULL,NULL,NULL,NULL,'87.169.176.168','flatrate_flatrate','EUR','Main Website\nMain Website Store\nDefault Store View',NULL,NULL,'2024-07-30 13:26:26','2024-08-14 00:00:14',2,NULL,0.0000,0.0000,0.0000,0.0000,NULL,NULL,NULL,NULL,40.0000,40.0000,NULL,NULL,0,'d4174436-a04e-4bab-9366-1ef510ce5432','waiting_for_documents'),(39,'canceled','canceled',NULL,'e022b1b32fb3f41f2b4e7030d1c2948a','Flat Rate - Fixed',0,1,2,-79.6000,79.6000,NULL,NULL,610.4000,60.0000,60.0000,NULL,NULL,0.0000,NULL,630.0000,630.0000,NULL,NULL,0.0000,0.0000,NULL,NULL,1.0000,1.0000,610.4000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,-79.6000,79.6000,NULL,NULL,610.4000,60.0000,60.0000,NULL,NULL,0.0000,NULL,0.0000,0.0000,630.0000,630.0000,NULL,NULL,0.0000,0.0000,NULL,NULL,610.4000,NULL,NULL,NULL,NULL,12.0000,NULL,NULL,NULL,0,1,78,1,NULL,1,1,NULL,NULL,NULL,71,77,NULL,NULL,NULL,NULL,0.0000,630.0000,610.4000,NULL,0.0000,630.0000,610.4000,5.0000,NULL,'000000039','2,3','EUR','lbeyer@millemedia.de','Lukas','Beyer',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'EUR',NULL,NULL,'EUR',NULL,NULL,NULL,NULL,NULL,'159.50.207.12','flatrate_flatrate','EUR','Main Website\nMain Website Store\nDefault Store View',NULL,NULL,'2024-07-30 13:29:00','2024-08-14 00:00:15',3,NULL,0.0000,0.0000,0.0000,0.0000,NULL,NULL,NULL,NULL,60.0000,60.0000,NULL,NULL,0,'cd057cc2-c132-494e-a8cb-ecf38b3cd7d2','analysing'),(40,'canceled','canceled',NULL,'7925367618fa82d093c8bc9e369d33ed','Flat Rate - Fixed',0,1,2,-95.2000,95.2000,NULL,NULL,662.8000,50.0000,50.0000,NULL,NULL,0.0000,NULL,708.0000,708.0000,NULL,NULL,0.0000,0.0000,NULL,NULL,1.0000,1.0000,662.8000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,-95.2000,95.2000,NULL,NULL,662.8000,50.0000,50.0000,NULL,NULL,0.0000,NULL,0.0000,0.0000,708.0000,708.0000,NULL,NULL,0.0000,0.0000,NULL,NULL,662.8000,NULL,NULL,NULL,NULL,10.0000,NULL,NULL,NULL,0,1,80,1,NULL,1,1,NULL,NULL,NULL,75,79,NULL,NULL,NULL,NULL,0.0000,708.0000,662.8000,NULL,0.0000,708.0000,662.8000,9.0000,NULL,'000000040','2,3','EUR','lbeyer@millemedia.de','Lukas','Beyer',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'EUR',NULL,NULL,'EUR',NULL,NULL,NULL,NULL,NULL,'87.169.176.168','flatrate_flatrate','EUR','Main Website\nMain Website Store\nDefault Store View',NULL,NULL,'2024-07-30 13:32:28','2024-08-14 00:00:15',3,NULL,0.0000,0.0000,0.0000,0.0000,NULL,NULL,NULL,NULL,50.0000,50.0000,NULL,NULL,0,'36a49a2b-6116-4626-8262-5a076787efb2','waiting_for_documents'),(41,'canceled','canceled',NULL,'b23d42e18060eb03ef9f8bdd2557babd','Flat Rate - Fixed',0,1,2,-15.2000,15.2000,NULL,NULL,781.8000,25.0000,25.0000,NULL,NULL,0.0000,NULL,772.0000,772.0000,NULL,NULL,0.0000,0.0000,NULL,NULL,1.0000,1.0000,781.8000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,-15.2000,15.2000,NULL,NULL,781.8000,25.0000,25.0000,NULL,NULL,0.0000,NULL,0.0000,0.0000,772.0000,772.0000,NULL,NULL,0.0000,0.0000,NULL,NULL,781.8000,NULL,NULL,NULL,NULL,5.0000,NULL,NULL,NULL,0,1,82,1,NULL,1,1,NULL,NULL,NULL,77,81,NULL,NULL,NULL,NULL,0.0000,772.0000,781.8000,NULL,0.0000,772.0000,781.8000,0.0000,NULL,'000000041','2,3','EUR','lbeyer@millemedia.de','Lukas','Beyer',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'EUR',NULL,NULL,'EUR',NULL,NULL,NULL,NULL,NULL,'159.50.207.12','flatrate_flatrate','EUR','Main Website\nMain Website Store\nDefault Store View',NULL,NULL,'2024-07-30 13:52:01','2024-08-14 00:00:15',2,NULL,0.0000,0.0000,0.0000,0.0000,NULL,NULL,NULL,NULL,25.0000,25.0000,NULL,NULL,0,'bd1f3f6c-6a87-448f-92f1-99636035a6e3','analysing'),(42,'canceled','canceled',NULL,'6f46d127e19a868fb7d9b8dda9acf4c7','Flat Rate - Fixed',0,1,2,-24.0000,24.0000,NULL,NULL,822.0000,30.0000,30.0000,NULL,NULL,0.0000,NULL,816.0000,816.0000,NULL,NULL,0.0000,0.0000,NULL,NULL,1.0000,1.0000,822.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,-24.0000,24.0000,NULL,NULL,822.0000,30.0000,30.0000,NULL,NULL,0.0000,NULL,0.0000,0.0000,816.0000,816.0000,NULL,NULL,0.0000,0.0000,NULL,NULL,822.0000,NULL,NULL,NULL,NULL,6.0000,NULL,NULL,NULL,0,1,84,1,NULL,1,1,NULL,NULL,NULL,81,83,NULL,NULL,NULL,NULL,0.0000,816.0000,822.0000,NULL,0.0000,816.0000,822.0000,3.0000,NULL,'000000042','2,3','EUR','lbeyer@millemedia.de','Lukas','Beyer',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'EUR',NULL,NULL,'EUR',NULL,NULL,NULL,NULL,NULL,'159.50.207.11','flatrate_flatrate','EUR','Main Website\nMain Website Store\nDefault Store View',NULL,NULL,'2024-07-30 13:54:00','2024-08-14 00:00:15',2,NULL,0.0000,0.0000,0.0000,0.0000,NULL,NULL,NULL,NULL,30.0000,30.0000,NULL,NULL,0,'ef4c4db3-701d-4d89-917b-5f2b2a96da8b','analysing'),(43,'canceled','canceled',NULL,'513dd6b8ab20fadb9539423d2dd652b6','Flat Rate - Fixed',0,1,2,-72.8000,72.8000,NULL,NULL,386.2000,95.0000,95.0000,NULL,NULL,0.0000,NULL,364.0000,364.0000,NULL,NULL,0.0000,0.0000,NULL,NULL,1.0000,1.0000,386.2000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,-72.8000,72.8000,NULL,NULL,386.2000,95.0000,95.0000,NULL,NULL,0.0000,NULL,0.0000,0.0000,364.0000,364.0000,NULL,NULL,0.0000,0.0000,NULL,NULL,386.2000,NULL,NULL,NULL,NULL,19.0000,NULL,NULL,NULL,0,1,86,1,NULL,1,1,NULL,NULL,NULL,82,85,NULL,NULL,NULL,NULL,0.0000,364.0000,386.2000,NULL,0.0000,364.0000,386.2000,0.0000,NULL,'000000043','2,3','EUR','lbeyer@millemedia.de','Lukas','Beyer',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'EUR',NULL,NULL,'EUR',NULL,NULL,NULL,NULL,NULL,'87.169.176.168','flatrate_flatrate','EUR','Main Website\nMain Website Store\nDefault Store View',NULL,NULL,'2024-07-30 13:57:00','2024-08-14 00:00:15',3,NULL,0.0000,0.0000,0.0000,0.0000,NULL,NULL,NULL,NULL,95.0000,95.0000,NULL,NULL,0,'aa486709-05cf-4ea6-ad48-b5a709cbff90','waiting_for_documents'),(44,'canceled','canceled',NULL,'8cc1d75b53f32fe64bb4b8b1fa97c841','Flat Rate - Fixed',0,1,2,-270.6000,270.6000,NULL,NULL,612.4000,70.0000,70.0000,NULL,NULL,0.0000,NULL,813.0000,813.0000,NULL,NULL,0.0000,0.0000,NULL,NULL,1.0000,1.0000,612.4000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,-270.6000,270.6000,NULL,NULL,612.4000,70.0000,70.0000,NULL,NULL,0.0000,NULL,0.0000,0.0000,813.0000,813.0000,NULL,NULL,0.0000,0.0000,NULL,NULL,612.4000,NULL,NULL,NULL,NULL,14.0000,NULL,NULL,NULL,0,1,88,1,NULL,1,1,NULL,NULL,NULL,84,87,NULL,NULL,NULL,NULL,0.0000,813.0000,612.4000,NULL,0.0000,813.0000,612.4000,13.0000,NULL,'000000044','1,2,3','EUR','lbeyer@millemedia.de','Lukas','Beyer',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'EUR',NULL,NULL,'EUR',NULL,NULL,NULL,NULL,NULL,'87.169.176.168','flatrate_flatrate','EUR','Main Website\nMain Website Store\nDefault Store View',NULL,NULL,'2024-07-30 13:59:24','2024-08-14 00:00:15',4,NULL,0.0000,0.0000,0.0000,0.0000,NULL,NULL,NULL,NULL,70.0000,70.0000,NULL,NULL,0,'b8fff3cf-0490-488f-9559-5bd8451fd4cd','waiting_for_documents'),(45,'canceled','canceled',NULL,'78d7eec5ac3702299891b271566058d1','Flat Rate - Fixed',0,1,NULL,-48.0000,48.0000,NULL,NULL,242.0000,50.0000,50.0000,NULL,NULL,0.0000,NULL,240.0000,240.0000,NULL,NULL,0.0000,0.0000,NULL,NULL,1.0000,1.0000,242.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,-48.0000,48.0000,NULL,NULL,242.0000,50.0000,50.0000,NULL,NULL,0.0000,NULL,0.0000,0.0000,240.0000,240.0000,NULL,NULL,0.0000,0.0000,NULL,NULL,242.0000,NULL,NULL,NULL,NULL,10.0000,NULL,NULL,NULL,1,1,90,0,NULL,1,1,NULL,NULL,NULL,90,89,NULL,NULL,NULL,NULL,0.0000,240.0000,242.0000,NULL,0.0000,240.0000,242.0000,10.0000,NULL,'000000045','2,3','EUR','nijah.abdella@shop-flow.de','Nijah','Abdella',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'EUR',NULL,NULL,'EUR',NULL,NULL,NULL,NULL,NULL,'159.50.207.12','flatrate_flatrate','EUR','Main Website\nMain Website Store\nDefault Store View',NULL,NULL,'2024-07-31 13:32:00','2024-07-31 13:34:00',1,NULL,0.0000,0.0000,0.0000,0.0000,NULL,NULL,NULL,NULL,50.0000,50.0000,NULL,NULL,0,'8ff38a1a-d256-44a0-b489-1f5231d86b56','cancelled'),(46,'processing','processing',NULL,'d3e2948bf12ae7d48527422b5f447557','Flat Rate - Fixed',0,1,NULL,-145.6000,NULL,-145.6000,-47.2000,642.4000,60.0000,NULL,60.0000,60.0000,0.0000,0.0000,728.0000,NULL,728.0000,236.0000,0.0000,NULL,0.0000,0.0000,1.0000,1.0000,NULL,642.4000,0.0000,248.8000,NULL,642.4000,NULL,248.8000,-145.6000,NULL,-145.6000,-47.2000,642.4000,60.0000,NULL,60.0000,60.0000,0.0000,0.0000,0.0000,0.0000,728.0000,NULL,728.0000,236.0000,0.0000,NULL,0.0000,0.0000,NULL,642.4000,248.8000,NULL,642.4000,12.0000,248.8000,NULL,NULL,1,0,92,0,NULL,1,1,NULL,NULL,NULL,91,91,0.0000,0.0000,0.0000,0.0000,0.0000,728.0000,0.0000,NULL,0.0000,728.0000,0.0000,12.0000,NULL,'000000046','2,3','EUR','alexander.kientz@webmedia-hilcher.de','Alex Test 1','Kientz Test 1',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'EUR',NULL,NULL,'EUR',NULL,NULL,NULL,NULL,NULL,'141.78.168.206','flatrate_flatrate','EUR','Main Website\nMain Website Store\nDefault Store View',NULL,NULL,'2024-07-31 13:37:35','2024-08-01 06:53:57',2,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,60.0000,60.0000,NULL,NULL,0,'202407311537820658760344','waiting_for_documents'),(47,'processing','processing',NULL,'8ff4818d5758a5ad803ff81028332b65','Flat Rate - Fixed',0,1,3,-140.4000,NULL,-140.4000,-46.8000,576.6000,15.0000,NULL,15.0000,15.0000,0.0000,0.0000,702.0000,NULL,702.0000,234.0000,0.0000,NULL,0.0000,0.0000,1.0000,1.0000,NULL,576.6000,0.0000,202.2000,NULL,576.6000,NULL,202.2000,-140.4000,NULL,-140.4000,-46.8000,576.6000,15.0000,NULL,15.0000,15.0000,0.0000,0.0000,0.0000,0.0000,702.0000,NULL,702.0000,234.0000,0.0000,NULL,0.0000,0.0000,NULL,576.6000,202.2000,NULL,576.6000,3.0000,202.2000,NULL,NULL,0,0,94,1,NULL,1,1,NULL,NULL,NULL,92,93,0.0000,0.0000,0.0000,0.0000,0.0000,702.0000,0.0000,NULL,0.0000,702.0000,0.0000,0.0000,NULL,'000000047','2,3','EUR','ajud@millemedia.de','Andreas','Jud',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'EUR',NULL,NULL,'EUR',NULL,NULL,NULL,NULL,NULL,'159.50.207.12','flatrate_flatrate','EUR','Main Website\nMain Website Store\nDefault Store View',NULL,NULL,'2024-08-01 07:23:00','2024-08-01 07:34:25',1,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,15.0000,15.0000,NULL,NULL,0,'202408010921520660739142','analysing'),(48,'complete','complete',NULL,'b51cb04b349be86d0f81a502d832cf84','Flat Rate - Fixed',0,1,3,-234.0000,NULL,-234.0000,-93.6000,961.0000,25.0000,NULL,25.0000,0.0000,0.0000,0.0000,1170.0000,NULL,1170.0000,468.0000,0.0000,NULL,0.0000,0.0000,1.0000,1.0000,NULL,961.0000,0.0000,374.4000,NULL,961.0000,NULL,374.4000,-234.0000,NULL,-234.0000,-93.6000,961.0000,25.0000,NULL,25.0000,0.0000,0.0000,0.0000,0.0000,0.0000,1170.0000,NULL,1170.0000,468.0000,0.0000,NULL,0.0000,0.0000,NULL,961.0000,374.4000,NULL,961.0000,5.0000,374.4000,NULL,NULL,0,0,96,1,NULL,1,1,NULL,NULL,NULL,94,95,0.0000,0.0000,0.0000,0.0000,0.0000,1170.0000,0.0000,NULL,0.0000,1170.0000,0.0000,0.0000,NULL,'000000048','2,3','EUR','ajud@millemedia.de','Andreas','Jud',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'EUR',NULL,NULL,'EUR',NULL,NULL,NULL,NULL,NULL,'87.138.133.153','flatrate_flatrate','EUR','Main Website\nMain Website Store\nDefault Store View',NULL,NULL,'2024-08-01 07:26:33','2024-08-01 09:26:27',1,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,25.0000,25.0000,NULL,NULL,0,'202408010925720660756340','waiting_for_documents'),(49,'closed','closed',NULL,'bcf3a02706bc45e76ad1ff7b4d6cb3be','Flat Rate - Fixed',0,1,3,0.0000,NULL,0.0000,0.0000,1185.0000,25.0000,NULL,25.0000,25.0000,0.0000,0.0000,1160.0000,NULL,1160.0000,1160.0000,0.0000,NULL,0.0000,0.0000,1.0000,1.0000,NULL,1185.0000,0.0000,1185.0000,NULL,1185.0000,NULL,1185.0000,0.0000,NULL,0.0000,0.0000,1185.0000,25.0000,NULL,25.0000,25.0000,0.0000,0.0000,0.0000,0.0000,1160.0000,NULL,1160.0000,1160.0000,0.0000,NULL,0.0000,0.0000,NULL,1185.0000,1185.0000,NULL,1185.0000,5.0000,1185.0000,NULL,NULL,0,0,98,1,NULL,1,1,NULL,NULL,NULL,95,97,0.0000,0.0000,0.0000,0.0000,0.0000,1160.0000,0.0000,NULL,0.0000,1160.0000,0.0000,0.0000,NULL,'000000049','2','EUR','ajud@millemedia.de','Andreas','Jud',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'EUR',NULL,NULL,'EUR',NULL,NULL,NULL,NULL,NULL,'159.50.207.12','flatrate_flatrate','EUR','Main Website\nMain Website Store\nDefault Store View',NULL,NULL,'2024-08-01 07:30:00','2024-08-01 09:28:48',1,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,25.0000,25.0000,NULL,NULL,0,'202408010929920660768945','analysing'),(50,'canceled','canceled',NULL,'aa952e35b08ba0fbf1587384237ba22a','Flat Rate - Fixed',0,1,2,-69.0000,69.0000,NULL,NULL,301.0000,25.0000,25.0000,NULL,NULL,0.0000,NULL,345.0000,345.0000,NULL,NULL,0.0000,0.0000,NULL,NULL,1.0000,1.0000,301.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,-69.0000,69.0000,NULL,NULL,301.0000,25.0000,25.0000,NULL,NULL,0.0000,NULL,0.0000,0.0000,345.0000,345.0000,NULL,NULL,0.0000,0.0000,NULL,NULL,301.0000,NULL,NULL,NULL,NULL,5.0000,NULL,NULL,NULL,0,1,100,1,NULL,1,1,NULL,NULL,NULL,97,99,NULL,NULL,NULL,NULL,0.0000,345.0000,301.0000,NULL,0.0000,345.0000,301.0000,5.0000,NULL,'000000050','2,3','EUR','lbeyer@millemedia.de','Lukas','Beyer',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'EUR',NULL,NULL,'EUR',NULL,NULL,NULL,NULL,NULL,'87.138.133.153','flatrate_flatrate','EUR','Main Website\nMain Website Store\nDefault Store View',NULL,NULL,'2024-08-26 07:43:11','2024-09-10 00:00:05',1,NULL,0.0000,0.0000,0.0000,0.0000,NULL,NULL,NULL,NULL,25.0000,25.0000,NULL,NULL,0,'202408260942920737478346','waiting_for_documents'),(51,'canceled','canceled',NULL,'4de5f6a0d6ed98c18867d59c6cb05c5e','Flat Rate - Fixed',0,1,NULL,0.0000,0.0000,NULL,NULL,156.0000,10.0000,10.0000,NULL,NULL,0.0000,NULL,146.0000,146.0000,NULL,NULL,0.0000,0.0000,NULL,NULL,1.0000,1.0000,156.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.0000,0.0000,NULL,NULL,156.0000,10.0000,10.0000,NULL,NULL,0.0000,NULL,0.0000,0.0000,146.0000,146.0000,NULL,NULL,0.0000,0.0000,NULL,NULL,156.0000,NULL,NULL,NULL,NULL,2.0000,NULL,NULL,NULL,1,1,102,0,NULL,1,1,NULL,NULL,NULL,99,101,NULL,NULL,NULL,NULL,0.0000,146.0000,156.0000,NULL,0.0000,146.0000,156.0000,2.0000,NULL,'000000051','2','EUR','alexander.kientz@webmedia-hilcher.de','Alex','Kientz',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'EUR',NULL,NULL,'EUR',NULL,NULL,NULL,NULL,NULL,'141.78.156.231','flatrate_flatrate','EUR','Main Website\nMain Website Store\nDefault Store View',NULL,NULL,'2024-08-26 12:08:16','2024-09-10 00:00:05',2,NULL,0.0000,0.0000,0.0000,0.0000,NULL,NULL,NULL,NULL,10.0000,10.0000,NULL,NULL,0,'202408261407820738638445','waiting_for_documents'),(52,'canceled','canceled',NULL,'3ea65965173356c2f6918f06ded2eafb','Flat Rate - Fixed',0,1,NULL,0.0000,0.0000,NULL,NULL,146.2000,15.0000,15.0000,NULL,NULL,0.0000,NULL,131.2000,131.2000,NULL,NULL,0.0000,0.0000,NULL,NULL,1.0000,1.0000,146.2000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.0000,0.0000,NULL,NULL,146.2000,15.0000,15.0000,NULL,NULL,0.0000,NULL,0.0000,0.0000,131.2000,131.2000,NULL,NULL,0.0000,0.0000,NULL,NULL,146.2000,NULL,NULL,NULL,NULL,3.0000,NULL,NULL,NULL,1,1,104,0,NULL,1,1,NULL,NULL,NULL,100,103,NULL,NULL,NULL,NULL,0.0000,131.2000,146.2000,NULL,0.0000,131.2000,146.2000,2.0000,NULL,'000000052','2','EUR','alexander.kientz@webmedia-hilcher.de','Alex','Kientz',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'EUR',NULL,NULL,'EUR',NULL,NULL,NULL,NULL,NULL,'141.78.156.231','flatrate_flatrate','EUR','Main Website\nMain Website Store\nDefault Store View',NULL,NULL,'2024-08-26 12:15:32','2024-09-10 00:00:05',3,NULL,0.0000,0.0000,0.0000,0.0000,NULL,NULL,NULL,NULL,15.0000,15.0000,NULL,NULL,0,'202408261414320738665449','waiting_for_documents'),(53,'canceled','canceled',NULL,'2fc71eabf44f99dcd7abe5ea66fcae11','Flat Rate - Fixed',0,1,2,-89.6000,89.6000,NULL,NULL,393.4000,35.0000,35.0000,NULL,NULL,0.0000,NULL,448.0000,448.0000,NULL,NULL,0.0000,0.0000,NULL,NULL,1.0000,1.0000,393.4000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,-89.6000,89.6000,NULL,NULL,393.4000,35.0000,35.0000,NULL,NULL,0.0000,NULL,0.0000,0.0000,448.0000,448.0000,NULL,NULL,0.0000,0.0000,NULL,NULL,393.4000,NULL,NULL,NULL,NULL,7.0000,NULL,NULL,NULL,0,1,106,1,NULL,1,1,NULL,NULL,NULL,101,105,NULL,NULL,NULL,NULL,0.0000,448.0000,393.4000,NULL,0.0000,448.0000,393.4000,7.0000,NULL,'000000053','2,3','EUR','lbeyer@millemedia.de','Lukas','Beyer',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'EUR',NULL,NULL,'EUR',NULL,NULL,NULL,NULL,NULL,'87.138.133.153','flatrate_flatrate','EUR','Main Website\nMain Website Store\nDefault Store View',NULL,NULL,'2024-08-26 12:47:20','2024-09-10 00:00:05',1,NULL,0.0000,0.0000,0.0000,0.0000,NULL,NULL,NULL,NULL,35.0000,35.0000,NULL,NULL,0,'202408261446120738778147','waiting_for_documents'),(54,'canceled','canceled',NULL,'d7ff52d47373da4cd08b6a8a82e4a0d9','Flat Rate - Fixed',0,1,2,-53.2000,53.2000,NULL,NULL,282.8000,70.0000,70.0000,NULL,NULL,0.0000,NULL,266.0000,266.0000,NULL,NULL,0.0000,0.0000,NULL,NULL,1.0000,1.0000,282.8000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,-53.2000,53.2000,NULL,NULL,282.8000,70.0000,70.0000,NULL,NULL,0.0000,NULL,0.0000,0.0000,266.0000,266.0000,NULL,NULL,0.0000,0.0000,NULL,NULL,282.8000,NULL,NULL,NULL,NULL,14.0000,NULL,NULL,NULL,0,1,108,1,NULL,1,1,NULL,NULL,NULL,103,107,NULL,NULL,NULL,NULL,0.0000,266.0000,282.8000,NULL,0.0000,266.0000,282.8000,0.0000,NULL,'000000054','2,3','EUR','lbeyer@millemedia.de','Lukas','Beyer',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'EUR',NULL,NULL,'EUR',NULL,NULL,NULL,NULL,NULL,'87.138.133.153','flatrate_flatrate','EUR','Main Website\nMain Website Store\nDefault Store View',NULL,NULL,'2024-08-26 12:54:56','2024-09-10 00:00:05',1,NULL,0.0000,0.0000,0.0000,0.0000,NULL,NULL,NULL,NULL,70.0000,70.0000,NULL,NULL,0,'202408261453420738806041','waiting_for_documents'),(55,'canceled','canceled',NULL,'48cb075cbb8ea51566e4e2af27fe4e6c','Flat Rate - Fixed',0,1,2,-48.0000,48.0000,NULL,NULL,184.0000,40.0000,40.0000,NULL,NULL,0.0000,NULL,192.0000,192.0000,NULL,NULL,0.0000,0.0000,NULL,NULL,1.0000,1.0000,184.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,-48.0000,48.0000,NULL,NULL,184.0000,40.0000,40.0000,NULL,NULL,0.0000,NULL,0.0000,0.0000,192.0000,192.0000,NULL,NULL,0.0000,0.0000,NULL,NULL,184.0000,NULL,NULL,NULL,NULL,8.0000,NULL,NULL,NULL,0,1,110,1,NULL,1,1,NULL,NULL,NULL,104,109,NULL,NULL,NULL,NULL,0.0000,192.0000,184.0000,NULL,0.0000,192.0000,184.0000,8.0000,NULL,'000000055','1,2','EUR','lbeyer@millemedia.de','Lukas','Beyer',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'EUR',NULL,NULL,'EUR',NULL,NULL,NULL,NULL,NULL,'159.50.207.12','flatrate_flatrate','EUR','Main Website\nMain Website Store\nDefault Store View',NULL,NULL,'2024-08-26 13:00:05','2024-09-10 00:00:05',1,NULL,0.0000,0.0000,0.0000,0.0000,NULL,NULL,NULL,NULL,40.0000,40.0000,NULL,NULL,0,'202408261458220738824444','analysing'),(56,'canceled','canceled',NULL,'5b9427cd2216ac5bcfa4cba606176cc7','Flat Rate - Fixed',0,1,2,-69.1200,69.1200,NULL,NULL,321.4800,45.0000,45.0000,NULL,NULL,0.0000,NULL,345.6000,345.6000,NULL,NULL,0.0000,0.0000,NULL,NULL,1.0000,1.0000,321.4800,NULL,NULL,NULL,NULL,NULL,NULL,NULL,-69.1200,69.1200,NULL,NULL,321.4800,45.0000,45.0000,NULL,NULL,0.0000,NULL,0.0000,0.0000,345.6000,345.6000,NULL,NULL,0.0000,0.0000,NULL,NULL,321.4800,NULL,NULL,NULL,NULL,9.0000,NULL,NULL,NULL,0,1,112,1,NULL,1,1,NULL,NULL,NULL,105,111,NULL,NULL,NULL,NULL,0.0000,345.6000,321.4800,NULL,0.0000,345.6000,321.4800,9.0000,NULL,'000000056','2,3','EUR','lbeyer@millemedia.de','Lukas','Beyer',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'EUR',NULL,NULL,'EUR',NULL,NULL,NULL,NULL,NULL,'159.50.207.11','flatrate_flatrate','EUR','Main Website\nMain Website Store\nDefault Store View',NULL,NULL,'2024-08-26 13:03:02','2024-09-10 00:00:05',1,NULL,0.0000,0.0000,0.0000,0.0000,NULL,NULL,NULL,NULL,45.0000,45.0000,NULL,NULL,0,'202408261501720738835241','analysing'),(57,'canceled','canceled',NULL,'9e28c4133b870aaa1847036a2be9515b','Flat Rate - Fixed',0,1,2,-140.4000,140.4000,NULL,NULL,576.6000,15.0000,15.0000,NULL,NULL,0.0000,NULL,702.0000,702.0000,NULL,NULL,0.0000,0.0000,NULL,NULL,1.0000,1.0000,576.6000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,-140.4000,140.4000,NULL,NULL,576.6000,15.0000,15.0000,NULL,NULL,0.0000,NULL,0.0000,0.0000,702.0000,702.0000,NULL,NULL,0.0000,0.0000,NULL,NULL,576.6000,NULL,NULL,NULL,NULL,3.0000,NULL,NULL,NULL,0,1,114,1,NULL,1,1,NULL,NULL,NULL,106,113,NULL,NULL,NULL,NULL,0.0000,702.0000,576.6000,NULL,0.0000,702.0000,576.6000,0.0000,NULL,'000000057','2,3','EUR','lbeyer@millemedia.de','Lukas','Beyer',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'EUR',NULL,NULL,'EUR',NULL,NULL,NULL,NULL,NULL,'159.50.207.11','flatrate_flatrate','EUR','Main Website\nMain Website Store\nDefault Store View',NULL,NULL,'2024-08-26 14:03:17','2024-09-10 00:00:05',1,NULL,0.0000,0.0000,0.0000,0.0000,NULL,NULL,NULL,NULL,15.0000,15.0000,NULL,NULL,0,'202408261601720739045642','analysing'),(58,'canceled','canceled',NULL,'281b1183e6b2db4bc7ebfecda7a0a87c','Flat Rate - Fixed',0,1,2,-82.2000,82.2000,NULL,NULL,256.8000,60.0000,60.0000,NULL,NULL,0.0000,NULL,279.0000,279.0000,NULL,NULL,0.0000,0.0000,NULL,NULL,1.0000,1.0000,256.8000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,-82.2000,82.2000,NULL,NULL,256.8000,60.0000,60.0000,NULL,NULL,0.0000,NULL,0.0000,0.0000,279.0000,279.0000,NULL,NULL,0.0000,0.0000,NULL,NULL,256.8000,NULL,NULL,NULL,NULL,12.0000,NULL,NULL,NULL,0,1,116,1,NULL,1,1,NULL,NULL,NULL,108,115,NULL,NULL,NULL,NULL,0.0000,279.0000,256.8000,NULL,0.0000,279.0000,256.8000,5.0000,NULL,'000000058','1,2,3','EUR','lbeyer@millemedia.de','Lukas','Beyer',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'EUR',NULL,NULL,'EUR',NULL,NULL,NULL,NULL,NULL,'159.50.207.12','flatrate_flatrate','EUR','Main Website\nMain Website Store\nDefault Store View',NULL,NULL,'2024-08-26 14:08:00','2024-09-10 00:00:06',2,NULL,0.0000,0.0000,0.0000,0.0000,NULL,NULL,NULL,NULL,60.0000,60.0000,NULL,NULL,0,'202408261606620739070741','analysing'),(59,'canceled','canceled',NULL,'0970bcc1bf3309af6d89afdc64648e6d','Flat Rate - Fixed',0,1,2,-93.6000,93.6000,NULL,NULL,384.4000,10.0000,10.0000,NULL,NULL,0.0000,NULL,468.0000,468.0000,NULL,NULL,0.0000,0.0000,NULL,NULL,1.0000,1.0000,384.4000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,-93.6000,93.6000,NULL,NULL,384.4000,10.0000,10.0000,NULL,NULL,0.0000,NULL,0.0000,0.0000,468.0000,468.0000,NULL,NULL,0.0000,0.0000,NULL,NULL,384.4000,NULL,NULL,NULL,NULL,2.0000,NULL,NULL,NULL,0,1,118,1,NULL,1,1,NULL,NULL,NULL,110,117,NULL,NULL,NULL,NULL,0.0000,468.0000,384.4000,NULL,0.0000,468.0000,384.4000,0.0000,NULL,'000000059','2,3','EUR','lbeyer@millemedia.de','Lukas','Beyer',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'EUR',NULL,NULL,'EUR',NULL,NULL,NULL,NULL,NULL,'87.138.133.153','flatrate_flatrate','EUR','Main Website\nMain Website Store\nDefault Store View',NULL,NULL,'2024-08-27 12:27:13','2024-09-11 00:00:16',1,NULL,0.0000,0.0000,0.0000,0.0000,NULL,NULL,NULL,NULL,10.0000,10.0000,NULL,NULL,0,'202408271426820741813043','waiting_for_documents'),(60,'complete','complete',NULL,'3fd64e585bb1aaded4ed7c364bca7631','Flat Rate - Fixed',0,1,3,-200.0000,NULL,-200.0000,NULL,805.0000,5.0000,NULL,5.0000,NULL,0.0000,NULL,1000.0000,NULL,1000.0000,NULL,0.0000,NULL,0.0000,NULL,1.0000,1.0000,NULL,805.0000,0.0000,NULL,NULL,805.0000,NULL,NULL,-200.0000,NULL,-200.0000,NULL,805.0000,5.0000,NULL,5.0000,NULL,0.0000,NULL,0.0000,0.0000,1000.0000,NULL,1000.0000,NULL,0.0000,NULL,0.0000,NULL,NULL,805.0000,NULL,NULL,805.0000,1.0000,NULL,NULL,NULL,0,0,120,1,NULL,1,1,NULL,NULL,NULL,112,119,NULL,NULL,NULL,NULL,0.0000,1000.0000,0.0000,NULL,0.0000,1000.0000,0.0000,1.0000,NULL,'000000060','2,3','EUR','ajud@millemedia.de','Andreas','Jud',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'EUR',NULL,NULL,'EUR',NULL,NULL,NULL,NULL,NULL,'159.50.207.12','flatrate_flatrate','EUR','Main Website\nMain Website Store\nDefault Store View',NULL,NULL,'2024-09-05 08:19:00','2024-09-05 08:21:55',1,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,NULL,5.0000,5.0000,NULL,NULL,0,'202409051017720770026048','analysing'),(61,'canceled','canceled',NULL,'572c4939dfbda88cae161e2d6eb72e4c','Flat Rate - Fixed',0,1,NULL,0.0000,0.0000,NULL,NULL,162.0000,15.0000,15.0000,NULL,NULL,0.0000,NULL,147.0000,147.0000,NULL,NULL,0.0000,0.0000,NULL,NULL,1.0000,1.0000,162.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.0000,0.0000,NULL,NULL,162.0000,15.0000,15.0000,NULL,NULL,0.0000,NULL,0.0000,0.0000,147.0000,147.0000,NULL,NULL,0.0000,0.0000,NULL,NULL,162.0000,NULL,NULL,NULL,NULL,3.0000,NULL,NULL,NULL,1,1,122,0,NULL,1,1,NULL,NULL,NULL,116,121,NULL,NULL,NULL,NULL,0.0000,147.0000,162.0000,NULL,0.0000,147.0000,162.0000,3.0000,NULL,'000000061','2','EUR','alexander.kientz@webmedia-hilcher.de','lskjfdldsjdfk','lksjfdlsjflj',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'EUR',NULL,NULL,'EUR',NULL,NULL,NULL,NULL,NULL,'80.187.67.30','flatrate_flatrate','EUR','Main Website\nMain Website Store\nDefault Store View',NULL,NULL,'2024-09-13 08:57:27','2024-09-28 00:00:13',1,NULL,0.0000,0.0000,0.0000,0.0000,NULL,NULL,NULL,NULL,15.0000,15.0000,NULL,NULL,0,'202409131056920797024048','waiting_for_documents'),(62,'canceled','canceled',NULL,'59829b4ebf24cf3391438a41778363ee','Flat Rate - Fixed',0,1,NULL,-57.8000,57.8000,NULL,NULL,241.2000,10.0000,10.0000,NULL,NULL,0.0000,NULL,289.0000,289.0000,NULL,NULL,0.0000,0.0000,NULL,NULL,1.0000,1.0000,241.2000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,-57.8000,57.8000,NULL,NULL,241.2000,10.0000,10.0000,NULL,NULL,0.0000,NULL,0.0000,0.0000,289.0000,289.0000,NULL,NULL,0.0000,0.0000,NULL,NULL,241.2000,NULL,NULL,NULL,NULL,2.0000,NULL,NULL,NULL,1,1,124,0,NULL,1,1,NULL,NULL,NULL,117,123,NULL,NULL,NULL,NULL,0.0000,289.0000,241.2000,NULL,0.0000,289.0000,241.2000,1.0000,NULL,'000000062','2,3','EUR','alexander.kientz@webmedia-hilcher.de','lskhfldhkgjfh','kjhdfkhdkfghk',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'EUR',NULL,NULL,'EUR',NULL,NULL,NULL,NULL,NULL,'80.187.67.30','flatrate_flatrate','EUR','Main Website\nMain Website Store\nDefault Store View',NULL,NULL,'2024-09-13 15:07:01','2024-09-28 00:00:13',2,NULL,0.0000,0.0000,0.0000,0.0000,NULL,NULL,NULL,NULL,10.0000,10.0000,NULL,NULL,0,'202409131706420798710141','waiting_for_documents'),(63,'canceled','canceled',NULL,'a688f77aa0dccf0bf234ea03aa80ec27','Flat Rate - Fixed',0,1,NULL,-62.2000,62.2000,NULL,NULL,258.8000,10.0000,10.0000,NULL,NULL,0.0000,NULL,311.0000,311.0000,NULL,NULL,0.0000,0.0000,NULL,NULL,1.0000,1.0000,258.8000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,-62.2000,62.2000,NULL,NULL,258.8000,10.0000,10.0000,NULL,NULL,0.0000,NULL,0.0000,0.0000,311.0000,311.0000,NULL,NULL,0.0000,0.0000,NULL,NULL,258.8000,NULL,NULL,NULL,NULL,2.0000,NULL,NULL,NULL,1,1,126,0,NULL,1,1,NULL,NULL,NULL,118,125,NULL,NULL,NULL,NULL,0.0000,311.0000,258.8000,NULL,0.0000,311.0000,258.8000,1.0000,NULL,'000000063','2,3','EUR','alexander.kientz@webmedia-hilcher.de','lskhfldhkgjfh','kjhdfkhdkfghk',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'EUR',NULL,NULL,'EUR',NULL,NULL,NULL,NULL,NULL,'80.187.67.30','flatrate_flatrate','EUR','Main Website\nMain Website Store\nDefault Store View',NULL,NULL,'2024-09-13 15:26:49','2024-09-28 00:00:13',2,NULL,0.0000,0.0000,0.0000,0.0000,NULL,NULL,NULL,NULL,10.0000,10.0000,NULL,NULL,0,'202409131726920798792445','waiting_for_documents'),(64,'closed','closed',NULL,'bf15f7ca78a628cb4ccd41e7ef81db3b','Flat Rate - Fixed',0,1,NULL,0.0000,NULL,0.0000,0.0000,156.0000,20.0000,NULL,20.0000,20.0000,0.0000,0.0000,136.0000,NULL,136.0000,136.0000,0.0000,NULL,0.0000,0.0000,1.0000,1.0000,NULL,156.0000,0.0000,156.0000,NULL,156.0000,NULL,156.0000,0.0000,NULL,0.0000,0.0000,156.0000,20.0000,NULL,20.0000,20.0000,0.0000,0.0000,0.0000,0.0000,136.0000,NULL,136.0000,136.0000,0.0000,NULL,0.0000,0.0000,NULL,156.0000,156.0000,NULL,156.0000,4.0000,156.0000,NULL,NULL,1,1,128,0,NULL,1,1,NULL,NULL,NULL,119,127,0.0000,0.0000,0.0000,0.0000,0.0000,136.0000,0.0000,NULL,0.0000,136.0000,0.0000,4.0000,NULL,'000000064','2','EUR','alexander.kientz@webmedia-hilcher.de','Tet','test',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'EUR',NULL,NULL,'EUR',NULL,NULL,NULL,NULL,NULL,'141.78.153.249','flatrate_flatrate','EUR','Main Website\nMain Website Store\nDefault Store View',NULL,NULL,'2024-10-29 13:32:54','2024-10-29 15:42:28',1,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,20.0000,20.0000,NULL,NULL,0,'202410291432120947250748','waiting_for_documents'),(65,'canceled','canceled',NULL,'bd40d0a3edf1562c677ca1308dfdd6b4','Flat Rate - Fixed',0,1,2,-93.6000,93.6000,NULL,NULL,384.4000,10.0000,10.0000,NULL,NULL,0.0000,NULL,468.0000,468.0000,NULL,NULL,0.0000,0.0000,NULL,NULL,1.0000,1.0000,384.4000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,-93.6000,93.6000,NULL,NULL,384.4000,10.0000,10.0000,NULL,NULL,0.0000,NULL,0.0000,0.0000,468.0000,468.0000,NULL,NULL,0.0000,0.0000,NULL,NULL,384.4000,NULL,NULL,NULL,NULL,2.0000,NULL,NULL,NULL,0,1,130,1,NULL,1,1,NULL,NULL,NULL,120,129,NULL,NULL,NULL,NULL,0.0000,468.0000,384.4000,NULL,0.0000,468.0000,384.4000,0.0000,NULL,'000000065','2,3','EUR','lbeyer@millemedia.de','Lukas','Beyer',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'EUR',NULL,NULL,'EUR',NULL,NULL,NULL,NULL,NULL,'87.138.133.153','flatrate_flatrate','EUR','Main Website\nMain Website Store\nDefault Store View',NULL,NULL,'2024-10-30 11:22:28','2024-10-30 12:13:04',1,NULL,0.0000,0.0000,0.0000,0.0000,NULL,NULL,NULL,NULL,10.0000,10.0000,NULL,NULL,0,'202410301221620950487640','error_cancelled'),(66,'canceled','canceled',NULL,'5a794e7c8f287b4c8340810daf3162d9','Flat Rate - Fixed',0,1,2,-94.4000,94.4000,NULL,NULL,417.6000,40.0000,40.0000,NULL,NULL,0.0000,NULL,472.0000,472.0000,NULL,NULL,0.0000,0.0000,NULL,NULL,1.0000,1.0000,417.6000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,-94.4000,94.4000,NULL,NULL,417.6000,40.0000,40.0000,NULL,NULL,0.0000,NULL,0.0000,0.0000,472.0000,472.0000,NULL,NULL,0.0000,0.0000,NULL,NULL,417.6000,NULL,NULL,NULL,NULL,8.0000,NULL,NULL,NULL,0,1,132,1,NULL,1,1,NULL,NULL,NULL,124,131,NULL,NULL,NULL,NULL,0.0000,472.0000,417.6000,NULL,0.0000,472.0000,417.6000,0.0000,NULL,'000000066','2,3','EUR','lbeyer@millemedia.de','Lukas','Beyer',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'EUR',NULL,NULL,'EUR',NULL,NULL,NULL,NULL,NULL,'159.50.207.11','flatrate_flatrate','EUR','Main Website\nMain Website Store\nDefault Store View',NULL,NULL,'2024-10-30 11:28:00','2024-10-30 11:29:19',1,NULL,0.0000,0.0000,0.0000,0.0000,NULL,NULL,NULL,NULL,40.0000,40.0000,NULL,NULL,0,'d6e8190a-b5b7-4835-bf85-fbd4540c5544','cancelled'),(67,'canceled','canceled',NULL,'cae058777c9f01fe9825ad3a8b4f26b6','Flat Rate - Fixed',0,1,NULL,0.0000,0.0000,NULL,NULL,128.0000,10.0000,10.0000,NULL,NULL,0.0000,NULL,118.0000,118.0000,NULL,NULL,0.0000,0.0000,NULL,NULL,1.0000,1.0000,128.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.0000,0.0000,NULL,NULL,128.0000,10.0000,10.0000,NULL,NULL,0.0000,NULL,0.0000,0.0000,118.0000,118.0000,NULL,NULL,0.0000,0.0000,NULL,NULL,128.0000,NULL,NULL,NULL,NULL,2.0000,NULL,NULL,NULL,1,1,134,0,NULL,1,1,NULL,NULL,NULL,125,133,NULL,NULL,NULL,NULL,0.0000,118.0000,128.0000,NULL,0.0000,118.0000,128.0000,0.0000,NULL,'000000067','2','EUR','w.akremi@webmedia-hilcher.de','test','test',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'EUR',NULL,NULL,'EUR',NULL,NULL,NULL,NULL,NULL,'93.133.80.32','flatrate_flatrate','EUR','Main Website\nMain Website Store\nDefault Store View',NULL,NULL,'2024-12-02 07:54:00','2024-12-17 01:00:04',1,NULL,0.0000,0.0000,0.0000,0.0000,NULL,NULL,NULL,NULL,10.0000,10.0000,NULL,NULL,0,'202412020852121047646645','waiting_for_documents'),(68,'canceled','canceled',NULL,'32f4b6d178e4cd4d2baca6d036c0f840','Flat Rate - Fixed',0,1,NULL,0.0000,0.0000,NULL,NULL,128.0000,10.0000,10.0000,NULL,NULL,0.0000,NULL,118.0000,118.0000,NULL,NULL,0.0000,0.0000,NULL,NULL,1.0000,1.0000,128.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.0000,0.0000,NULL,NULL,128.0000,10.0000,10.0000,NULL,NULL,0.0000,NULL,0.0000,0.0000,118.0000,118.0000,NULL,NULL,0.0000,0.0000,NULL,NULL,128.0000,NULL,NULL,NULL,NULL,2.0000,NULL,NULL,NULL,1,1,136,0,NULL,NULL,NULL,NULL,NULL,NULL,126,135,NULL,NULL,NULL,NULL,0.0000,118.0000,128.0000,NULL,0.0000,118.0000,128.0000,0.0000,NULL,'000000068','2','EUR','w.akremi@webmedia-hilcher.de','test','tetst',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'EUR',NULL,NULL,'EUR',NULL,NULL,NULL,NULL,NULL,'93.133.233.19','flatrate_flatrate','EUR','Main Website\nMain Website Store\nDefault Store View',NULL,NULL,'2024-12-03 09:23:58','2024-12-18 01:00:18',1,NULL,0.0000,0.0000,0.0000,0.0000,NULL,NULL,NULL,NULL,10.0000,10.0000,NULL,NULL,0,'202412031023221051561944','waiting_for_documents'),(69,'canceled','canceled',NULL,'46a2c5ce7ed8422a3c8bcc93e2622883','Flat Rate - Fixed',0,1,NULL,0.0000,0.0000,NULL,NULL,164.0000,10.0000,10.0000,NULL,NULL,0.0000,NULL,154.0000,154.0000,NULL,NULL,0.0000,0.0000,NULL,NULL,1.0000,1.0000,164.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.0000,0.0000,NULL,NULL,164.0000,10.0000,10.0000,NULL,NULL,0.0000,NULL,0.0000,0.0000,154.0000,154.0000,NULL,NULL,0.0000,0.0000,NULL,NULL,164.0000,NULL,NULL,NULL,NULL,2.0000,NULL,NULL,NULL,1,1,138,0,NULL,NULL,NULL,NULL,NULL,NULL,127,137,NULL,NULL,NULL,NULL,0.0000,154.0000,164.0000,NULL,0.0000,154.0000,164.0000,2.0000,NULL,'000000069','2','EUR','alexander.kientz@webmedia-hilcher.de','Alexander','Kientz',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'EUR',NULL,NULL,'EUR',NULL,NULL,NULL,NULL,NULL,'141.78.129.33','flatrate_flatrate','EUR','Main Website\nMain Website Store\nDefault Store View',NULL,NULL,'2025-02-03 18:36:26','2025-02-18 01:00:11',1,NULL,0.0000,0.0000,0.0000,0.0000,NULL,NULL,NULL,NULL,10.0000,10.0000,NULL,NULL,0,'202502031932921206024355','waiting_for_documents'),(70,'canceled','canceled',NULL,'f050d36ba53eba9e6aff205cf7682870','Flat Rate - Fixed',0,1,NULL,0.0000,0.0000,NULL,NULL,158.0000,15.0000,15.0000,NULL,NULL,0.0000,NULL,143.0000,143.0000,NULL,NULL,0.0000,0.0000,NULL,NULL,1.0000,1.0000,158.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.0000,0.0000,NULL,NULL,158.0000,15.0000,15.0000,NULL,NULL,0.0000,NULL,0.0000,0.0000,143.0000,143.0000,NULL,NULL,0.0000,0.0000,NULL,NULL,158.0000,NULL,NULL,NULL,NULL,3.0000,NULL,NULL,NULL,1,1,140,0,NULL,NULL,NULL,NULL,NULL,NULL,128,139,NULL,NULL,NULL,NULL,0.0000,143.0000,158.0000,NULL,0.0000,143.0000,158.0000,3.0000,NULL,'000000070','2','EUR','alexander.kientz@webmedia-hilcher.de','Alexander','Kientz',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'EUR',NULL,NULL,'EUR',NULL,NULL,NULL,NULL,NULL,'141.78.129.33','flatrate_flatrate','EUR','Main Website\nMain Website Store\nDefault Store View',NULL,NULL,'2025-02-03 19:06:19','2025-02-18 01:00:11',3,NULL,0.0000,0.0000,0.0000,0.0000,NULL,NULL,NULL,NULL,15.0000,15.0000,NULL,NULL,0,'202502032005521206116654','waiting_for_documents'),(71,'processing','processing',NULL,'334fcaf577316aa90556de5c3a45f7da','Flat Rate - Fixed',0,1,2,-162.0000,NULL,-162.0000,-151.2000,683.0000,35.0000,NULL,35.0000,35.0000,0.0000,0.0000,810.0000,NULL,810.0000,756.0000,0.0000,NULL,0.0000,0.0000,1.0000,1.0000,NULL,683.0000,0.0000,639.8000,NULL,683.0000,NULL,639.8000,-162.0000,NULL,-162.0000,-151.2000,683.0000,35.0000,NULL,35.0000,35.0000,0.0000,0.0000,0.0000,0.0000,810.0000,NULL,810.0000,756.0000,0.0000,NULL,0.0000,0.0000,NULL,683.0000,639.8000,NULL,683.0000,7.0000,639.8000,NULL,NULL,0,0,142,1,NULL,NULL,NULL,NULL,NULL,NULL,129,141,0.0000,0.0000,0.0000,0.0000,0.0000,810.0000,0.0000,NULL,0.0000,810.0000,0.0000,4.0000,NULL,'000000071','2,3','EUR','lbeyer@millemedia.de','Lukas','Beyer',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'EUR',NULL,NULL,'EUR',NULL,NULL,NULL,NULL,NULL,'159.50.207.14','flatrate_flatrate','EUR','Main Website\nMain Website Store\nDefault Store View',NULL,NULL,'2025-04-02 09:02:02','2025-04-02 09:11:22',2,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,35.0000,35.0000,NULL,NULL,0,'202504021100221373237959','analysing');
/*!40000 ALTER TABLE `sales_order` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `sales_order_address`
--

DROP TABLE IF EXISTS `sales_order_address`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8mb4 */;
CREATE TABLE `sales_order_address` (
  `entity_id` int(10) unsigned NOT NULL AUTO_INCREMENT COMMENT 'Entity ID',
  `parent_id` int(10) unsigned DEFAULT NULL COMMENT 'Parent ID',
  `customer_address_id` int(11) DEFAULT NULL COMMENT 'Customer Address ID',
  `quote_address_id` int(11) DEFAULT NULL COMMENT 'Quote Address ID',
  `region_id` int(11) DEFAULT NULL COMMENT 'Region ID',
  `customer_id` int(11) DEFAULT NULL COMMENT 'Customer ID',
  `fax` varchar(255) DEFAULT NULL COMMENT 'Fax',
  `region` varchar(255) DEFAULT NULL COMMENT 'Region',
  `postcode` varchar(255) DEFAULT NULL COMMENT 'Postcode',
  `lastname` varchar(255) DEFAULT NULL COMMENT 'Lastname',
  `street` varchar(255) DEFAULT NULL COMMENT 'Street',
  `city` varchar(255) DEFAULT NULL COMMENT 'City',
  `email` varchar(255) DEFAULT NULL COMMENT 'Email',
  `telephone` varchar(255) DEFAULT NULL COMMENT 'Phone Number',
  `country_id` varchar(2) DEFAULT NULL COMMENT 'Country ID',
  `firstname` varchar(255) DEFAULT NULL COMMENT 'Firstname',
  `address_type` varchar(255) DEFAULT NULL COMMENT 'Address Type',
  `prefix` varchar(255) DEFAULT NULL COMMENT 'Prefix',
  `middlename` varchar(255) DEFAULT NULL COMMENT 'Middlename',
  `suffix` varchar(255) DEFAULT NULL COMMENT 'Suffix',
  `company` varchar(255) DEFAULT NULL COMMENT 'Company',
  `vat_id` text DEFAULT NULL COMMENT 'Vat ID',
  `vat_is_valid` smallint(6) DEFAULT NULL COMMENT 'Vat Is Valid',
  `vat_request_id` text DEFAULT NULL COMMENT 'Vat Request ID',
  `vat_request_date` text DEFAULT NULL COMMENT 'Vat Request Date',
  `vat_request_success` smallint(6) DEFAULT NULL COMMENT 'Vat Request Success',
  PRIMARY KEY (`entity_id`),
  KEY `SALES_ORDER_ADDRESS_PARENT_ID` (`parent_id`),
  CONSTRAINT `SALES_ORDER_ADDRESS_PARENT_ID_SALES_ORDER_ENTITY_ID` FOREIGN KEY (`parent_id`) REFERENCES `sales_order` (`entity_id`) ON DELETE CASCADE
) ENGINE=InnoDB AUTO_INCREMENT=143 DEFAULT CHARSET=utf8 COLLATE=utf8_general_ci COMMENT='Sales Flat Order Address';
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `sales_order_address`
--

LOCK TABLES `sales_order_address` WRITE;
/*!40000 ALTER TABLE `sales_order_address` DISABLE KEYS */;
INSERT INTO `sales_order_address` VALUES (1,1,1,2,33,NULL,NULL,'Michigan','49628-7978','Costello','6146 Honey Bluff Parkway','Calder','roni_cost@example.com','(555) 229-3326','US','Veronica','shipping',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(2,1,1,1,33,NULL,NULL,'Michigan','49628-7978','Costello','6146 Honey Bluff Parkway','Calder','roni_cost@example.com','(555) 229-3326','US','Veronica','billing',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(3,2,1,4,33,NULL,NULL,'Michigan','49628-7978','Costello','6146 Honey Bluff Parkway','Calder','roni_cost@example.com','(555) 229-3326','US','Veronica','shipping',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(4,2,1,3,33,NULL,NULL,'Michigan','49628-7978','Costello','6146 Honey Bluff Parkway','Calder','roni_cost@example.com','(555) 229-3326','US','Veronica','billing',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(5,3,NULL,6,82,NULL,NULL,'Berlin','68307','Genehmigung','Linkstr 38','München','ahtsham.ulhaq@perceptiond.com','01710123456','DE','Dominik','shipping',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(6,3,NULL,5,82,NULL,NULL,'Berlin','68307','Genehmigung','Linkstr 38','München','ahtsham.ulhaq@perceptiond.com','01710123456','DE','Dominik','billing',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(7,4,2,8,85,NULL,NULL,'Hamburg','22765','Beyer','Borselstrasse 22','Hamburg','lbeyer@millemedia.de','01757352172','DE','Lukas','shipping',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(8,4,2,7,85,NULL,NULL,'Hamburg','22765','Beyer','Borselstrasse 22','Hamburg','lbeyer@millemedia.de','01757352172','DE','Lukas','billing',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(9,5,2,14,85,NULL,NULL,'Hamburg','22765','Beyer','Borselstrasse 22','Hamburg','lbeyer@millemedia.de','01757352172','DE','Lukas','shipping',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(10,5,2,13,85,NULL,NULL,'Hamburg','22765','Beyer','Borselstrasse 22','Hamburg','lbeyer@millemedia.de','01757352172','DE','Lukas','billing',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(11,6,NULL,44,NULL,NULL,NULL,NULL,'68307','Genehmigung','Linkstr 38','München','ahtsham.ulhaq@perceptiond.com','1710123456','DE','Dominik','shipping',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(12,6,NULL,43,NULL,NULL,NULL,NULL,'68307','Genehmigung','Linkstr 38','München','ahtsham.ulhaq@perceptiond.com','1710123456','DE','Dominik','billing',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(13,7,NULL,46,NULL,NULL,NULL,NULL,'68307','Genehmigung','Linkstr 38','München','ahtsham.ulhaq@perceptiond.com','1710123456','DE','Dominik123','shipping',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(14,7,NULL,45,NULL,NULL,NULL,NULL,'68307','Genehmigung','Linkstr 38','München','ahtsham.ulhaq@perceptiond.com','1710123456','DE','Dominik123','billing',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(15,8,NULL,48,NULL,NULL,NULL,NULL,'68307','Genehmigung','Linkstr 38','München','ahtsham.ulhaq@perceptiond.com','1710123456','DE','Dominik','shipping',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(16,8,NULL,47,NULL,NULL,NULL,NULL,'68307','Genehmigung','Linkstr 38','München','ahtsham.ulhaq@perceptiond.com','1710123456','DE','Dominik','billing',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(17,9,1,28,81,NULL,NULL,'Bayern','80933','Genehmigung','Linkstr. 38','München','roni_cost@example.com','017662693155','DE','Dominik','shipping',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(18,9,1,27,81,NULL,NULL,'Bayern','80933','Genehmigung','Linkstr. 38','München','roni_cost@example.com','017662693155','DE','Dominik','billing',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(19,10,2,22,85,NULL,NULL,'Hamburg','22765','Beyer','Borselstrasse 22','Hamburg','lbeyer@millemedia.de','01757352172','DE','Lukas','shipping',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(20,10,2,21,85,NULL,NULL,'Hamburg','22765','Beyer','Borselstrasse 22','Hamburg','lbeyer@millemedia.de','01757352172','DE','Lukas','billing',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(21,11,2,56,85,NULL,NULL,'Hamburg','22765','Beyer','Borselstrasse 22','Hamburg','lbeyer@millemedia.de','01757352172','DE','Lukas','shipping',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(22,11,2,55,85,NULL,NULL,'Hamburg','22765','Beyer','Borselstrasse 22','Hamburg','lbeyer@millemedia.de','01757352172','DE','Lukas','billing',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(23,12,2,58,85,NULL,NULL,'Hamburg','22765','Beyer','Borselstrasse 22','Hamburg','lbeyer@millemedia.de','01757352172','DE','Lukas','shipping',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(24,12,2,57,85,NULL,NULL,'Hamburg','22765','Beyer','Borselstrasse 22','Hamburg','lbeyer@millemedia.de','01757352172','DE','Lukas','billing',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(25,13,1,60,81,NULL,NULL,'Bayern','80933','Genehmigung','Linkstr. 38','München','roni_cost@example.com','017662693155','DE','Dominik','shipping',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(26,13,1,59,81,NULL,NULL,'Bayern','80933','Genehmigung','Linkstr. 38','München','roni_cost@example.com','017662693155','DE','Dominik','billing',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(27,14,2,62,85,NULL,NULL,'Hamburg','22765','Beyer','Borselstrasse 22','Hamburg','lbeyer@millemedia.de','01757352172','DE','Lukas','shipping',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(28,14,2,61,85,NULL,NULL,'Hamburg','22765','Beyer','Borselstrasse 22','Hamburg','lbeyer@millemedia.de','01757352172','DE','Lukas','billing',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(29,15,2,66,85,NULL,NULL,'Hamburg','22765','Beyer','Borselstrasse 22','Hamburg','lbeyer@millemedia.de','01757352172','DE','Lukas','shipping',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(30,15,2,65,85,NULL,NULL,'Hamburg','22765','Beyer','Borselstrasse 22','Hamburg','lbeyer@millemedia.de','01757352172','DE','Lukas','billing',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(31,16,NULL,70,85,NULL,NULL,'Hamburg','22765','Jud','Borselstraße 3','Hamburg','ajud@millemedia.de','04917157156','DE','Andreas','shipping',NULL,NULL,NULL,'Millemedia GmbH',NULL,NULL,NULL,NULL,NULL),(32,16,NULL,69,85,NULL,NULL,'Hamburg','22765','Jud','Borselstraße 3','Hamburg','ajud@millemedia.de','04917157156','DE','Andreas','billing',NULL,NULL,NULL,'Millemedia GmbH',NULL,NULL,NULL,NULL,NULL),(33,17,3,72,85,NULL,NULL,'Hamburg','22765','Jud','Borselstraße 3','Hamburg','ajud@millemedia.de','04917157156','DE','Andreas','shipping',NULL,NULL,NULL,'Millemedia GmbH',NULL,NULL,NULL,NULL,NULL),(34,17,3,71,85,NULL,NULL,'Hamburg','22765','Jud','Borselstraße 3','Hamburg','ajud@millemedia.de','04917157156','DE','Andreas','billing',NULL,NULL,NULL,'Millemedia GmbH',NULL,NULL,NULL,NULL,NULL),(35,18,2,78,85,NULL,NULL,'Hamburg','22765','Beyer','Borselstrasse 22','Hamburg','lbeyer@millemedia.de','01757352172','DE','Lukas','shipping',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(36,18,2,77,85,NULL,NULL,'Hamburg','22765','Beyer','Borselstrasse 22','Hamburg','lbeyer@millemedia.de','01757352172','DE','Lukas','billing',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(37,19,2,82,85,NULL,NULL,'Hamburg','22765','Beyer','Borselstrasse 22','Hamburg','lbeyer@millemedia.de','01757352172','DE','Lukas','shipping',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(38,19,2,81,85,NULL,NULL,'Hamburg','22765','Beyer','Borselstrasse 22','Hamburg','lbeyer@millemedia.de','01757352172','DE','Lukas','billing',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(39,20,2,84,85,NULL,NULL,'Hamburg','22765','Beyer','Borselstrasse 22','Hamburg','lbeyer@millemedia.de','01757352172','DE','Lukas','shipping',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(40,20,2,83,85,NULL,NULL,'Hamburg','22765','Beyer','Borselstrasse 22','Hamburg','lbeyer@millemedia.de','01757352172','DE','Lukas','billing',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(41,21,2,86,85,NULL,NULL,'Hamburg','22765','Beyer','Borselstrasse 22','Hamburg','lbeyer@millemedia.de','01757352172','DE','Lukas','shipping',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(42,21,2,85,85,NULL,NULL,'Hamburg','22765','Beyer','Borselstrasse 22','Hamburg','lbeyer@millemedia.de','01757352172','DE','Lukas','billing',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(43,22,2,92,85,NULL,NULL,'Hamburg','22765','Beyer','Borselstrasse 22','Hamburg','lbeyer@millemedia.de','01757352172','DE','Lukas','shipping',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(44,22,2,91,85,NULL,NULL,'Hamburg','22765','Beyer','Borselstrasse 22','Hamburg','lbeyer@millemedia.de','01757352172','DE','Lukas','billing',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(45,23,2,94,85,NULL,NULL,'Hamburg','22765','Beyer','Borselstrasse 22','Hamburg','lbeyer@millemedia.de','01757352172','DE','Lukas','shipping',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(46,23,2,93,85,NULL,NULL,'Hamburg','22765','Beyer','Borselstrasse 22','Hamburg','lbeyer@millemedia.de','01757352172','DE','Lukas','billing',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(47,24,3,96,85,NULL,NULL,'Hamburg','22765','Jud','Borselstraße 3','Hamburg','ajud@millemedia.de','04917157156','DE','Andreas','shipping',NULL,NULL,NULL,'Millemedia GmbH',NULL,NULL,NULL,NULL,NULL),(48,24,3,95,85,NULL,NULL,'Hamburg','22765','Jud','Borselstraße 3','Hamburg','ajud@millemedia.de','04917157156','DE','Andreas','billing',NULL,NULL,NULL,'Millemedia GmbH',NULL,NULL,NULL,NULL,NULL),(49,25,3,98,85,NULL,NULL,'Hamburg','22765','Jud','Borselstraße 3','Hamburg','ajud@millemedia.de','04917157156','DE','Andreas','shipping',NULL,NULL,NULL,'Millemedia GmbH',NULL,NULL,NULL,NULL,NULL),(50,25,3,97,85,NULL,NULL,'Hamburg','22765','Jud','Borselstraße 3','Hamburg','ajud@millemedia.de','04917157156','DE','Andreas','billing',NULL,NULL,NULL,'Millemedia GmbH',NULL,NULL,NULL,NULL,NULL),(51,26,NULL,100,NULL,NULL,NULL,NULL,'08089','Kientz','Teststr. 2','Teststadt','alexander.kientz@webmedia-hilcher.de','089024802894','DE','Alex','shipping',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(52,26,NULL,99,NULL,NULL,NULL,NULL,'08089','Kientz','Teststr. 2','Teststadt','alexander.kientz@webmedia-hilcher.de','089024802894','DE','Alex','billing',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(53,27,NULL,102,NULL,NULL,NULL,NULL,'08089','Kientz','Teststr. 2','Teststadt','alexander.kientz@webmedia-hilcher.de','089024802894','DE','Alex','shipping',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(54,27,NULL,101,NULL,NULL,NULL,NULL,'08089','Kientz','Teststr. 2','Teststadt','alexander.kientz@webmedia-hilcher.de','089024802894','DE','Alex','billing',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(55,28,3,104,85,NULL,NULL,'Hamburg','22765','Jud','Borselstraße 3','Hamburg','ajud@millemedia.de','04917157156','DE','Andreas','shipping',NULL,NULL,NULL,'Millemedia GmbH',NULL,NULL,NULL,NULL,NULL),(56,28,3,103,85,NULL,NULL,'Hamburg','22765','Jud','Borselstraße 3','Hamburg','ajud@millemedia.de','04917157156','DE','Andreas','billing',NULL,NULL,NULL,'Millemedia GmbH',NULL,NULL,NULL,NULL,NULL),(57,29,3,106,85,NULL,NULL,'Hamburg','22765','Jud','Borselstraße 3','Hamburg','ajud@millemedia.de','04917157156','DE','Andreas','shipping',NULL,NULL,NULL,'Millemedia GmbH',NULL,NULL,NULL,NULL,NULL),(58,29,3,105,85,NULL,NULL,'Hamburg','22765','Jud','Borselstraße 3','Hamburg','ajud@millemedia.de','04917157156','DE','Andreas','billing',NULL,NULL,NULL,'Millemedia GmbH',NULL,NULL,NULL,NULL,NULL),(59,30,3,108,85,NULL,NULL,'Hamburg','22765','Jud','Borselstraße 3','Hamburg','ajud@millemedia.de','04917157156','DE','Andreas','shipping',NULL,NULL,NULL,'Millemedia GmbH',NULL,NULL,NULL,NULL,NULL),(60,30,3,107,85,NULL,NULL,'Hamburg','22765','Jud','Borselstraße 3','Hamburg','ajud@millemedia.de','04917157156','DE','Andreas','billing',NULL,NULL,NULL,'Millemedia GmbH',NULL,NULL,NULL,NULL,NULL),(61,31,3,110,85,NULL,NULL,'Hamburg','22765','Jud','Borselstraße 3','Hamburg','ajud@millemedia.de','04917157156','DE','Andreas','shipping',NULL,NULL,NULL,'Millemedia GmbH',NULL,NULL,NULL,NULL,NULL),(62,31,3,109,85,NULL,NULL,'Hamburg','22765','Jud','Borselstraße 3','Hamburg','ajud@millemedia.de','04917157156','DE','Andreas','billing',NULL,NULL,NULL,'Millemedia GmbH',NULL,NULL,NULL,NULL,NULL),(63,32,2,114,85,NULL,NULL,'Hamburg','22765','Beyer','Borselstrasse 22','Hamburg','lbeyer@millemedia.de','01757352172','DE','Lukas','shipping',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(64,32,2,113,85,NULL,NULL,'Hamburg','22765','Beyer','Borselstrasse 22','Hamburg','lbeyer@millemedia.de','01757352172','DE','Lukas','billing',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(65,33,2,120,85,NULL,NULL,'Hamburg','22765','Beyer','Borselstrasse 22','Hamburg','lbeyer@millemedia.de','01757352172','DE','Lukas','shipping',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(66,33,2,119,85,NULL,NULL,'Hamburg','22765','Beyer','Borselstrasse 22','Hamburg','lbeyer@millemedia.de','01757352172','DE','Lukas','billing',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(67,34,2,126,85,NULL,NULL,'Hamburg','22765','Beyer','Borselstrasse 22','Hamburg','lbeyer@millemedia.de','01757352172','DE','Lukas','shipping',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(68,34,2,125,85,NULL,NULL,'Hamburg','22765','Beyer','Borselstrasse 22','Hamburg','lbeyer@millemedia.de','01757352172','DE','Lukas','billing',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(69,35,NULL,132,81,NULL,NULL,'Bayern','23242','lksjdflksjfl','ksjdlfsjkl','sdfsdfgf','alexander.kientz@webmedia-hilcher.de','345345355','DE','lskjdlskjfl','shipping',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(70,35,NULL,131,81,NULL,NULL,'Bayern','23242','lksjdflksjfl','ksjdlfsjkl','sdfsdfgf','alexander.kientz@webmedia-hilcher.de','345345355','DE','lskjdlskjfl','billing',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(71,36,NULL,134,81,NULL,NULL,'Bayern','23242','lksjdflksjfl','ksjdlfsjkl','sdfsdfgf','alexander.kientz@webmedia-hilcher.de','345345355','DE','lskjdlskjfl','shipping',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(72,36,NULL,133,81,NULL,NULL,'Bayern','23242','lksjdflksjfl','ksjdlfsjkl','sdfsdfgf','alexander.kientz@webmedia-hilcher.de','345345355','DE','lskjdlskjfl','billing',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(73,37,NULL,136,81,NULL,NULL,'Bayern','23242','lksjdflksjfl','ksjdlfsjkl','sdfsdfgf','alexander.kientz@webmedia-hilcher.de','345345355','DE','lskjdlskjfl','shipping',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(74,37,NULL,135,81,NULL,NULL,'Bayern','23242','lksjdflksjfl','ksjdlfsjkl','sdfsdfgf','alexander.kientz@webmedia-hilcher.de','345345355','DE','lskjdlskjfl','billing',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(75,38,2,138,85,NULL,NULL,'Hamburg','22765','Beyer','Borselstrasse 22','Hamburg','lbeyer@millemedia.de','01757352172','DE','Lukas','shipping',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(76,38,2,137,85,NULL,NULL,'Hamburg','22765','Beyer','Borselstrasse 22','Hamburg','lbeyer@millemedia.de','01757352172','DE','Lukas','billing',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(77,39,2,144,85,NULL,NULL,'Hamburg','22765','Beyer','Borselstrasse 22','Hamburg','lbeyer@millemedia.de','01757352172','DE','Lukas','shipping',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(78,39,2,143,85,NULL,NULL,'Hamburg','22765','Beyer','Borselstrasse 22','Hamburg','lbeyer@millemedia.de','01757352172','DE','Lukas','billing',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(79,40,2,152,85,NULL,NULL,'Hamburg','22765','Beyer','Borselstrasse 22','Hamburg','lbeyer@millemedia.de','01757352172','DE','Lukas','shipping',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(80,40,2,151,85,NULL,NULL,'Hamburg','22765','Beyer','Borselstrasse 22','Hamburg','lbeyer@millemedia.de','01757352172','DE','Lukas','billing',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(81,41,2,160,85,NULL,NULL,'Hamburg','22765','Beyer','Borselstrasse 22','Hamburg','lbeyer@millemedia.de','01757352172','DE','Lukas','shipping',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(82,41,2,159,85,NULL,NULL,'Hamburg','22765','Beyer','Borselstrasse 22','Hamburg','lbeyer@millemedia.de','01757352172','DE','Lukas','billing',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(83,42,2,166,85,NULL,NULL,'Hamburg','22765','Beyer','Borselstrasse 22','Hamburg','lbeyer@millemedia.de','01757352172','DE','Lukas','shipping',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(84,42,2,165,85,NULL,NULL,'Hamburg','22765','Beyer','Borselstrasse 22','Hamburg','lbeyer@millemedia.de','01757352172','DE','Lukas','billing',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(85,43,2,168,85,NULL,NULL,'Hamburg','22765','Beyer','Borselstrasse 22','Hamburg','lbeyer@millemedia.de','01757352172','DE','Lukas','shipping',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(86,43,2,167,85,NULL,NULL,'Hamburg','22765','Beyer','Borselstrasse 22','Hamburg','lbeyer@millemedia.de','01757352172','DE','Lukas','billing',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(87,44,2,172,85,NULL,NULL,'Hamburg','22765','Beyer','Borselstrasse 22','Hamburg','lbeyer@millemedia.de','01757352172','DE','Lukas','shipping',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(88,44,2,171,85,NULL,NULL,'Hamburg','22765','Beyer','Borselstrasse 22','Hamburg','lbeyer@millemedia.de','01757352172','DE','Lukas','billing',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(89,45,NULL,184,NULL,NULL,NULL,NULL,'50737','Abdella','Kösliner Straße, 13\nNippes','Köln','nijah.abdella@shop-flow.de','017641471019','DE','Nijah','shipping',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(90,45,NULL,183,NULL,NULL,NULL,NULL,'50737','Abdella','Kösliner Straße, 13','Köln','nijah.abdella@shop-flow.de','017641471019','DE','Nijah','billing',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(91,46,NULL,186,83,NULL,NULL,'Brandenburg','98798','Kientz Test 1','Teststr. 2','teststadt','alexander.kientz@webmedia-hilcher.de','987982792749','DE','Alex Test 1','shipping',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(92,46,NULL,185,83,NULL,NULL,'Brandenburg','98798','Kientz Test 1','Teststr. 2','teststadt','alexander.kientz@webmedia-hilcher.de','987982792749','DE','Alex Test 1','billing',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(93,47,3,188,85,NULL,NULL,'Hamburg','22765','Jud','Borselstraße 3','Hamburg','ajud@millemedia.de','04917157156','DE','Andreas','shipping',NULL,NULL,NULL,'Millemedia GmbH',NULL,NULL,NULL,NULL,NULL),(94,47,3,187,85,NULL,NULL,'Hamburg','22765','Jud','Borselstraße 3','Hamburg','ajud@millemedia.de','04917157156','DE','Andreas','billing',NULL,NULL,NULL,'Millemedia GmbH',NULL,NULL,NULL,NULL,NULL),(95,48,3,192,85,NULL,NULL,'Hamburg','22765','Jud','Borselstraße 3','Hamburg','ajud@millemedia.de','04917157156','DE','Andreas','shipping',NULL,NULL,NULL,'Millemedia GmbH',NULL,NULL,NULL,NULL,NULL),(96,48,3,191,85,NULL,NULL,'Hamburg','22765','Jud','Borselstraße 3','Hamburg','ajud@millemedia.de','04917157156','DE','Andreas','billing',NULL,NULL,NULL,'Millemedia GmbH',NULL,NULL,NULL,NULL,NULL),(97,49,3,194,85,NULL,NULL,'Hamburg','22765','Jud','Borselstraße 3','Hamburg','ajud@millemedia.de','00491715715634','DE','Andreas','shipping',NULL,NULL,NULL,'Millemedia GmbH',NULL,NULL,NULL,NULL,NULL),(98,49,3,193,85,NULL,NULL,'Hamburg','22765','Jud','Borselstraße 3','Hamburg','ajud@millemedia.de','00491715715634','DE','Andreas','billing',NULL,NULL,NULL,'Millemedia GmbH',NULL,NULL,NULL,NULL,NULL),(99,50,2,198,85,NULL,NULL,'Hamburg','22765','Beyer','Borselstrasse 22','Hamburg','lbeyer@millemedia.de','01757352172','DE','Lukas','shipping',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(100,50,2,197,85,NULL,NULL,'Hamburg','22765','Beyer','Borselstrasse 22','Hamburg','lbeyer@millemedia.de','01757352172','DE','Lukas','billing',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(101,51,NULL,202,81,NULL,NULL,'Bayern','98247','Kientz','Teststr. 2','Teststadt','alexander.kientz@webmedia-hilcher.de','927982794','DE','Alex','shipping',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(102,51,NULL,201,81,NULL,NULL,'Bayern','98247','Kientz','Teststr. 2','Teststadt','alexander.kientz@webmedia-hilcher.de','927982794','DE','Alex','billing',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(103,52,NULL,204,81,NULL,NULL,'Bayern','98247','Kientz','Teststr. 2','Teststadt','alexander.kientz@webmedia-hilcher.de','927982794','DE','Alex','shipping',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(104,52,NULL,203,81,NULL,NULL,'Bayern','98247','Kientz','Teststr. 2','Teststadt','alexander.kientz@webmedia-hilcher.de','927982794','DE','Alex','billing',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(105,53,2,206,85,NULL,NULL,'Hamburg','22765','Beyer','Borselstrasse 22','Hamburg','lbeyer@millemedia.de','01757352172','DE','Lukas','shipping',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(106,53,2,205,85,NULL,NULL,'Hamburg','22765','Beyer','Borselstrasse 22','Hamburg','lbeyer@millemedia.de','01757352172','DE','Lukas','billing',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(107,54,2,210,85,NULL,NULL,'Hamburg','22765','Beyer','Borselstrasse 22','Hamburg','lbeyer@millemedia.de','01757352172','DE','Lukas','shipping',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(108,54,2,209,85,NULL,NULL,'Hamburg','22765','Beyer','Borselstrasse 22','Hamburg','lbeyer@millemedia.de','01757352172','DE','Lukas','billing',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(109,55,2,212,85,NULL,NULL,'Hamburg','22765','Beyer','Borselstrasse 22','Hamburg','lbeyer@millemedia.de','01757352172','DE','Lukas','shipping',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(110,55,2,211,85,NULL,NULL,'Hamburg','22765','Beyer','Borselstrasse 22','Hamburg','lbeyer@millemedia.de','01757352172','DE','Lukas','billing',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(111,56,2,214,85,NULL,NULL,'Hamburg','22765','Beyer','Borselstrasse 22','Hamburg','lbeyer@millemedia.de','01757352172','DE','Lukas','shipping',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(112,56,2,213,85,NULL,NULL,'Hamburg','22765','Beyer','Borselstrasse 22','Hamburg','lbeyer@millemedia.de','01757352172','DE','Lukas','billing',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(113,57,2,216,85,NULL,NULL,'Hamburg','22765','Beyer','Borselstrasse 22','Hamburg','lbeyer@millemedia.de','01757352172','DE','Lukas','shipping',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(114,57,2,215,85,NULL,NULL,'Hamburg','22765','Beyer','Borselstrasse 22','Hamburg','lbeyer@millemedia.de','01757352172','DE','Lukas','billing',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(115,58,2,220,85,NULL,NULL,'Hamburg','22765','Beyer','Borselstrasse 22','Hamburg','lbeyer@millemedia.de','01757352172','DE','Lukas','shipping',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(116,58,2,219,85,NULL,NULL,'Hamburg','22765','Beyer','Borselstrasse 22','Hamburg','lbeyer@millemedia.de','01757352172','DE','Lukas','billing',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(117,59,2,224,85,NULL,NULL,'Hamburg','22765','Beyer','Borselstrasse 22','Hamburg','lbeyer@millemedia.de','01757352172','DE','Lukas','shipping',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(118,59,2,223,85,NULL,NULL,'Hamburg','22765','Beyer','Borselstrasse 22','Hamburg','lbeyer@millemedia.de','01757352172','DE','Lukas','billing',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(119,60,3,228,85,NULL,NULL,'Hamburg','22765','Jud','Borselstraße 3','Hamburg','ajud@millemedia.de','00491715715634','DE','Andreas','shipping',NULL,NULL,NULL,'Millemedia GmbH',NULL,NULL,NULL,NULL,NULL),(120,60,3,227,85,NULL,NULL,'Hamburg','22765','Jud','Borselstraße 3','Hamburg','ajud@millemedia.de','00491715715634','DE','Andreas','billing',NULL,NULL,NULL,'Millemedia GmbH',NULL,NULL,NULL,NULL,NULL),(121,61,NULL,236,81,NULL,NULL,'Bayern','98728','lksjfdlsjflj','lsdkjflsldfjsldjk 2','dflgkhdgfkjh','alexander.kientz@webmedia-hilcher.de','92374983749','DE','lskjfdldsjdfk','shipping',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(122,61,NULL,235,81,NULL,NULL,'Bayern','98728','lksjfdlsjflj','lsdkjflsldfjsldjk 2','dflgkhdgfkjh','alexander.kientz@webmedia-hilcher.de','92374983749','DE','lskjfdldsjdfk','billing',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(123,62,NULL,238,81,NULL,NULL,'Bayern','23434','kjhdfkhdkfghk','kjshdjfkdhkfdh','sfgdgdgf','alexander.kientz@webmedia-hilcher.de','234345345','DE','lskhfldhkgjfh','shipping',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(124,62,NULL,237,81,NULL,NULL,'Bayern','23434','kjhdfkhdkfghk','kjshdjfkdhkfdh','sfgdgdgf','alexander.kientz@webmedia-hilcher.de','234345345','DE','lskhfldhkgjfh','billing',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(125,63,NULL,240,81,NULL,NULL,'Bayern','23434','kjhdfkhdkfghk','kjshdjfkdhkfdh','sfgdgdgf','alexander.kientz@webmedia-hilcher.de','234345345','DE','lskhfldhkgjfh','shipping',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(126,63,NULL,239,81,NULL,NULL,'Bayern','23434','kjhdfkhdkfghk','kjshdjfkdhkfdh','sfgdgdgf','alexander.kientz@webmedia-hilcher.de','234345345','DE','lskhfldhkgjfh','billing',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(127,64,NULL,242,81,NULL,NULL,'Bayern','87678','test','teststr. 2','teststadt','alexander.kientz@webmedia-hilcher.de','987973723','DE','Tet','shipping',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(128,64,NULL,241,81,NULL,NULL,'Bayern','87678','test','teststr. 2','teststadt','alexander.kientz@webmedia-hilcher.de','987973723','DE','Tet','billing',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(129,65,2,244,85,NULL,NULL,'Hamburg','22765','Beyer','Borselstrasse 22','Hamburg','lbeyer@millemedia.de','01757352172','DE','Lukas','shipping',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(130,65,2,243,85,NULL,NULL,'Hamburg','22765','Beyer','Borselstrasse 22','Hamburg','lbeyer@millemedia.de','01757352172','DE','Lukas','billing',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(131,66,2,252,85,NULL,NULL,'Hamburg','22765','Beyer','Borselstrasse 22','Hamburg','lbeyer@millemedia.de','01757352172','DE','Lukas','shipping',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(132,66,2,251,85,NULL,NULL,'Hamburg','22765','Beyer','Borselstrasse 22','Hamburg','lbeyer@millemedia.de','01757352172','DE','Lukas','billing',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(133,67,NULL,254,88,NULL,NULL,'Nordrhein-Westfalen','59494','test','test 6','soest','w.akremi@webmedia-hilcher.de','0125555555555','DE','test','shipping',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(134,67,NULL,253,88,NULL,NULL,'Nordrhein-Westfalen','59494','test','test 6','soest','w.akremi@webmedia-hilcher.de','0125555555555','DE','test','billing',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(135,68,NULL,256,88,NULL,NULL,'Nordrhein-Westfalen','59494','tetst','test  9','soest','w.akremi@webmedia-hilcher.de','0152148549826','DE','test','shipping',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(136,68,NULL,255,88,NULL,NULL,'Nordrhein-Westfalen','59494','tetst','test  9','soest','w.akremi@webmedia-hilcher.de','0152148549826','DE','test','billing',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(137,69,NULL,258,81,NULL,NULL,'Bayern','85053','Kientz','Teststr.2','Ingolstadt','alexander.kientz@webmedia-hilcher.de','01707784155','DE','Alexander','shipping',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(138,69,NULL,257,81,NULL,NULL,'Bayern','85053','Kientz','Teststr.2','Ingolstadt','alexander.kientz@webmedia-hilcher.de','01707784155','DE','Alexander','billing',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(139,70,NULL,260,81,NULL,NULL,'Bayern','85053','Kientz','Fliederstr. 2','Ingolstadt','alexander.kientz@webmedia-hilcher.de','01707784155','DE','Alexander','shipping',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(140,70,NULL,259,81,NULL,NULL,'Bayern','85053','Kientz','Fliederstr. 2','Ingolstadt','alexander.kientz@webmedia-hilcher.de','01707784155','DE','Alexander','billing',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(141,71,2,262,85,NULL,NULL,'Hamburg','22765','Beyer','Borselstrasse 22','Hamburg','lbeyer@millemedia.de','01757352172','DE','Lukas','shipping',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(142,71,2,261,85,NULL,NULL,'Hamburg','22765','Beyer','Borselstrasse 22','Hamburg','lbeyer@millemedia.de','01757352172','DE','Lukas','billing',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL);
/*!40000 ALTER TABLE `sales_order_address` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `sales_order_aggregated_created`
--

DROP TABLE IF EXISTS `sales_order_aggregated_created`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8mb4 */;
CREATE TABLE `sales_order_aggregated_created` (
  `id` int(10) unsigned NOT NULL AUTO_INCREMENT COMMENT 'ID',
  `period` date DEFAULT NULL COMMENT 'Period',
  `store_id` smallint(5) unsigned DEFAULT NULL COMMENT 'Store ID',
  `order_status` varchar(50) NOT NULL COMMENT 'Order Status',
  `orders_count` int(11) NOT NULL DEFAULT 0 COMMENT 'Orders Count',
  `total_qty_ordered` decimal(12,4) NOT NULL DEFAULT 0.0000 COMMENT 'Total Qty Ordered',
  `total_qty_invoiced` decimal(12,4) NOT NULL DEFAULT 0.0000 COMMENT 'Total Qty Invoiced',
  `total_income_amount` decimal(20,4) NOT NULL DEFAULT 0.0000 COMMENT 'Total Income Amount',
  `total_revenue_amount` decimal(20,4) NOT NULL DEFAULT 0.0000 COMMENT 'Total Revenue Amount',
  `total_profit_amount` decimal(20,4) NOT NULL DEFAULT 0.0000 COMMENT 'Total Profit Amount',
  `total_invoiced_amount` decimal(20,4) NOT NULL DEFAULT 0.0000 COMMENT 'Total Invoiced Amount',
  `total_canceled_amount` decimal(20,4) NOT NULL DEFAULT 0.0000 COMMENT 'Total Canceled Amount',
  `total_paid_amount` decimal(20,4) NOT NULL DEFAULT 0.0000 COMMENT 'Total Paid Amount',
  `total_refunded_amount` decimal(20,4) NOT NULL DEFAULT 0.0000 COMMENT 'Total Refunded Amount',
  `total_tax_amount` decimal(20,4) NOT NULL DEFAULT 0.0000 COMMENT 'Total Tax Amount',
  `total_tax_amount_actual` decimal(20,4) NOT NULL DEFAULT 0.0000 COMMENT 'Total Tax Amount Actual',
  `total_shipping_amount` decimal(20,4) NOT NULL DEFAULT 0.0000 COMMENT 'Total Shipping Amount',
  `total_shipping_amount_actual` decimal(20,4) NOT NULL DEFAULT 0.0000 COMMENT 'Total Shipping Amount Actual',
  `total_discount_amount` decimal(20,4) NOT NULL DEFAULT 0.0000 COMMENT 'Total Discount Amount',
  `total_discount_amount_actual` decimal(20,4) NOT NULL DEFAULT 0.0000 COMMENT 'Total Discount Amount Actual',
  PRIMARY KEY (`id`),
  UNIQUE KEY `SALES_ORDER_AGGREGATED_CREATED_PERIOD_STORE_ID_ORDER_STATUS` (`period`,`store_id`,`order_status`),
  KEY `SALES_ORDER_AGGREGATED_CREATED_STORE_ID` (`store_id`),
  CONSTRAINT `SALES_ORDER_AGGREGATED_CREATED_STORE_ID_STORE_STORE_ID` FOREIGN KEY (`store_id`) REFERENCES `store` (`store_id`) ON DELETE SET NULL
) ENGINE=InnoDB AUTO_INCREMENT=27 DEFAULT CHARSET=utf8 COLLATE=utf8_general_ci COMMENT='Sales Order Aggregated Created';
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `sales_order_aggregated_created`
--

LOCK TABLES `sales_order_aggregated_created` WRITE;
/*!40000 ALTER TABLE `sales_order_aggregated_created` DISABLE KEYS */;
INSERT INTO `sales_order_aggregated_created` VALUES (1,'2024-07-30',1,'closed',2,16.0000,16.0000,952.8000,0.0000,-80.0000,952.8000,0.0000,952.8000,952.8000,0.0000,0.0000,80.0000,0.0000,218.2000,0.0000),(2,'2024-07-30',1,'processing',3,34.0000,15.0000,1869.2000,300.0000,225.0000,623.0000,0.0000,623.0000,323.0000,0.0000,0.0000,170.0000,0.0000,284.8000,-75.0000),(4,'2024-07-30',0,'closed',2,16.0000,16.0000,952.8000,0.0000,-80.0000,952.8000,0.0000,952.8000,952.8000,0.0000,0.0000,80.0000,0.0000,218.2000,0.0000),(5,'2024-07-30',0,'processing',3,34.0000,15.0000,1869.2000,300.0000,225.0000,623.0000,0.0000,623.0000,323.0000,0.0000,0.0000,170.0000,0.0000,284.8000,-75.0000),(7,'2024-07-31',1,'canceled',1,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,242.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000),(8,'2024-07-31',1,'processing',1,12.0000,12.0000,642.4000,488.0000,428.0000,642.4000,0.0000,642.4000,154.4000,0.0000,0.0000,60.0000,0.0000,145.6000,-122.0000),(10,'2024-07-31',0,'canceled',1,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,242.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000),(11,'2024-07-31',0,'processing',1,12.0000,12.0000,642.4000,488.0000,428.0000,642.4000,0.0000,642.4000,154.4000,0.0000,0.0000,60.0000,0.0000,145.6000,-122.0000),(13,'2024-08-01',1,'closed',1,5.0000,5.0000,1185.0000,0.0000,-25.0000,1185.0000,0.0000,1185.0000,1185.0000,0.0000,0.0000,25.0000,0.0000,0.0000,0.0000),(14,'2024-08-01',1,'complete',1,5.0000,5.0000,961.0000,561.6000,561.6000,961.0000,0.0000,961.0000,374.4000,0.0000,0.0000,25.0000,25.0000,234.0000,-140.4000),(15,'2024-08-01',1,'processing',1,3.0000,3.0000,576.6000,374.4000,359.4000,576.6000,0.0000,576.6000,202.2000,0.0000,0.0000,15.0000,0.0000,140.4000,-93.6000),(16,'2024-08-01',0,'closed',1,5.0000,5.0000,1185.0000,0.0000,-25.0000,1185.0000,0.0000,1185.0000,1185.0000,0.0000,0.0000,25.0000,0.0000,0.0000,0.0000),(17,'2024-08-01',0,'complete',1,5.0000,5.0000,961.0000,561.6000,561.6000,961.0000,0.0000,961.0000,374.4000,0.0000,0.0000,25.0000,25.0000,234.0000,-140.4000),(18,'2024-08-01',0,'processing',1,3.0000,3.0000,576.6000,374.4000,359.4000,576.6000,0.0000,576.6000,202.2000,0.0000,0.0000,15.0000,0.0000,140.4000,-93.6000),(19,'2024-09-05',1,'complete',1,1.0000,1.0000,805.0000,800.0000,800.0000,805.0000,0.0000,805.0000,0.0000,0.0000,0.0000,5.0000,5.0000,200.0000,-200.0000),(20,'2024-09-05',0,'complete',1,1.0000,1.0000,805.0000,800.0000,800.0000,805.0000,0.0000,805.0000,0.0000,0.0000,0.0000,5.0000,5.0000,200.0000,-200.0000),(21,'2024-10-29',1,'closed',1,4.0000,4.0000,156.0000,0.0000,-20.0000,156.0000,0.0000,156.0000,156.0000,0.0000,0.0000,20.0000,0.0000,0.0000,0.0000),(22,'2024-10-29',0,'closed',1,4.0000,4.0000,156.0000,0.0000,-20.0000,156.0000,0.0000,156.0000,156.0000,0.0000,0.0000,20.0000,0.0000,0.0000,0.0000),(23,'2024-10-30',1,'canceled',2,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,802.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000),(24,'2024-10-30',0,'canceled',2,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,802.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000),(25,'2025-04-02',1,'processing',1,7.0000,7.0000,683.0000,43.2000,8.2000,683.0000,0.0000,683.0000,639.8000,0.0000,0.0000,35.0000,0.0000,162.0000,-10.8000),(26,'2025-04-02',0,'processing',1,7.0000,7.0000,683.0000,43.2000,8.2000,683.0000,0.0000,683.0000,639.8000,0.0000,0.0000,35.0000,0.0000,162.0000,-10.8000);
/*!40000 ALTER TABLE `sales_order_aggregated_created` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `sales_order_aggregated_updated`
--

DROP TABLE IF EXISTS `sales_order_aggregated_updated`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8mb4 */;
CREATE TABLE `sales_order_aggregated_updated` (
  `id` int(10) unsigned NOT NULL AUTO_INCREMENT COMMENT 'ID',
  `period` date DEFAULT NULL COMMENT 'Period',
  `store_id` smallint(5) unsigned DEFAULT NULL COMMENT 'Store ID',
  `order_status` varchar(50) NOT NULL COMMENT 'Order Status',
  `orders_count` int(11) NOT NULL DEFAULT 0 COMMENT 'Orders Count',
  `total_qty_ordered` decimal(12,4) NOT NULL DEFAULT 0.0000 COMMENT 'Total Qty Ordered',
  `total_qty_invoiced` decimal(12,4) NOT NULL DEFAULT 0.0000 COMMENT 'Total Qty Invoiced',
  `total_income_amount` decimal(20,4) NOT NULL DEFAULT 0.0000 COMMENT 'Total Income Amount',
  `total_revenue_amount` decimal(20,4) NOT NULL DEFAULT 0.0000 COMMENT 'Total Revenue Amount',
  `total_profit_amount` decimal(20,4) NOT NULL DEFAULT 0.0000 COMMENT 'Total Profit Amount',
  `total_invoiced_amount` decimal(20,4) NOT NULL DEFAULT 0.0000 COMMENT 'Total Invoiced Amount',
  `total_canceled_amount` decimal(20,4) NOT NULL DEFAULT 0.0000 COMMENT 'Total Canceled Amount',
  `total_paid_amount` decimal(20,4) NOT NULL DEFAULT 0.0000 COMMENT 'Total Paid Amount',
  `total_refunded_amount` decimal(20,4) NOT NULL DEFAULT 0.0000 COMMENT 'Total Refunded Amount',
  `total_tax_amount` decimal(20,4) NOT NULL DEFAULT 0.0000 COMMENT 'Total Tax Amount',
  `total_tax_amount_actual` decimal(20,4) NOT NULL DEFAULT 0.0000 COMMENT 'Total Tax Amount Actual',
  `total_shipping_amount` decimal(20,4) NOT NULL DEFAULT 0.0000 COMMENT 'Total Shipping Amount',
  `total_shipping_amount_actual` decimal(20,4) NOT NULL DEFAULT 0.0000 COMMENT 'Total Shipping Amount Actual',
  `total_discount_amount` decimal(20,4) NOT NULL DEFAULT 0.0000 COMMENT 'Total Discount Amount',
  `total_discount_amount_actual` decimal(20,4) NOT NULL DEFAULT 0.0000 COMMENT 'Total Discount Amount Actual',
  PRIMARY KEY (`id`),
  UNIQUE KEY `SALES_ORDER_AGGREGATED_UPDATED_PERIOD_STORE_ID_ORDER_STATUS` (`period`,`store_id`,`order_status`),
  KEY `SALES_ORDER_AGGREGATED_UPDATED_STORE_ID` (`store_id`),
  CONSTRAINT `SALES_ORDER_AGGREGATED_UPDATED_STORE_ID_STORE_STORE_ID` FOREIGN KEY (`store_id`) REFERENCES `store` (`store_id`) ON DELETE SET NULL
) ENGINE=InnoDB AUTO_INCREMENT=45 DEFAULT CHARSET=utf8 COLLATE=utf8_general_ci COMMENT='Sales Order Aggregated Updated';
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `sales_order_aggregated_updated`
--

LOCK TABLES `sales_order_aggregated_updated` WRITE;
/*!40000 ALTER TABLE `sales_order_aggregated_updated` DISABLE KEYS */;
INSERT INTO `sales_order_aggregated_updated` VALUES (1,'2024-07-30',1,'closed',2,16.0000,16.0000,952.8000,0.0000,-80.0000,952.8000,0.0000,952.8000,952.8000,0.0000,0.0000,80.0000,0.0000,218.2000,0.0000),(2,'2024-07-30',1,'processing',3,34.0000,15.0000,1869.2000,300.0000,225.0000,623.0000,0.0000,623.0000,323.0000,0.0000,0.0000,170.0000,0.0000,284.8000,-75.0000),(4,'2024-07-30',0,'closed',2,16.0000,16.0000,952.8000,0.0000,-80.0000,952.8000,0.0000,952.8000,952.8000,0.0000,0.0000,80.0000,0.0000,218.2000,0.0000),(5,'2024-07-30',0,'processing',3,34.0000,15.0000,1869.2000,300.0000,225.0000,623.0000,0.0000,623.0000,323.0000,0.0000,0.0000,170.0000,0.0000,284.8000,-75.0000),(7,'2024-07-31',1,'canceled',1,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,242.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000),(8,'2024-07-31',1,'processing',1,12.0000,12.0000,642.4000,488.0000,428.0000,642.4000,0.0000,642.4000,154.4000,0.0000,0.0000,60.0000,0.0000,145.6000,-122.0000),(10,'2024-07-31',0,'canceled',1,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,242.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000),(11,'2024-07-31',0,'processing',1,12.0000,12.0000,642.4000,488.0000,428.0000,642.4000,0.0000,642.4000,154.4000,0.0000,0.0000,60.0000,0.0000,145.6000,-122.0000),(13,'2024-08-01',1,'closed',1,5.0000,5.0000,1185.0000,0.0000,-25.0000,1185.0000,0.0000,1185.0000,1185.0000,0.0000,0.0000,25.0000,0.0000,0.0000,0.0000),(14,'2024-08-01',1,'complete',1,5.0000,5.0000,961.0000,561.6000,561.6000,961.0000,0.0000,961.0000,374.4000,0.0000,0.0000,25.0000,25.0000,234.0000,-140.4000),(15,'2024-08-01',1,'processing',2,15.0000,15.0000,1219.0000,768.0000,693.0000,1219.0000,0.0000,1219.0000,451.0000,0.0000,0.0000,75.0000,0.0000,286.0000,-192.0000),(16,'2024-08-01',0,'closed',1,5.0000,5.0000,1185.0000,0.0000,-25.0000,1185.0000,0.0000,1185.0000,1185.0000,0.0000,0.0000,25.0000,0.0000,0.0000,0.0000),(17,'2024-08-01',0,'complete',1,5.0000,5.0000,961.0000,561.6000,561.6000,961.0000,0.0000,961.0000,374.4000,0.0000,0.0000,25.0000,25.0000,234.0000,-140.4000),(18,'2024-08-01',0,'processing',2,15.0000,15.0000,1219.0000,768.0000,693.0000,1219.0000,0.0000,1219.0000,451.0000,0.0000,0.0000,75.0000,0.0000,286.0000,-192.0000),(19,'2024-08-09',1,'canceled',5,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,1233.2000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000),(20,'2024-08-09',0,'canceled',5,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,1233.2000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000),(21,'2024-08-10',1,'canceled',1,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,384.4000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000),(22,'2024-08-10',0,'canceled',1,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,384.4000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000),(23,'2024-08-14',1,'canceled',8,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,4756.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000),(24,'2024-08-14',0,'canceled',8,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,4756.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000),(25,'2024-09-05',1,'complete',1,1.0000,1.0000,805.0000,800.0000,800.0000,805.0000,0.0000,805.0000,0.0000,0.0000,0.0000,5.0000,5.0000,200.0000,-200.0000),(26,'2024-09-05',0,'complete',1,1.0000,1.0000,805.0000,800.0000,800.0000,805.0000,0.0000,805.0000,0.0000,0.0000,0.0000,5.0000,5.0000,200.0000,-200.0000),(27,'2024-09-10',1,'canceled',9,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,2618.2800,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000),(28,'2024-09-10',0,'canceled',9,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,2618.2800,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000),(29,'2024-09-11',1,'canceled',1,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,384.4000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000),(30,'2024-09-11',0,'canceled',1,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,384.4000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000),(31,'2024-09-28',1,'canceled',3,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,662.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000),(32,'2024-09-28',0,'canceled',3,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,662.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000),(33,'2024-10-29',1,'closed',1,4.0000,4.0000,156.0000,0.0000,-20.0000,156.0000,0.0000,156.0000,156.0000,0.0000,0.0000,20.0000,0.0000,0.0000,0.0000),(34,'2024-10-29',0,'closed',1,4.0000,4.0000,156.0000,0.0000,-20.0000,156.0000,0.0000,156.0000,156.0000,0.0000,0.0000,20.0000,0.0000,0.0000,0.0000),(35,'2024-10-30',1,'canceled',2,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,802.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000),(36,'2024-10-30',0,'canceled',2,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,802.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000),(37,'2024-12-17',1,'canceled',1,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,128.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000),(38,'2024-12-17',0,'canceled',1,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,128.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000),(39,'2024-12-18',1,'canceled',1,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,128.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000),(40,'2024-12-18',0,'canceled',1,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,128.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000),(41,'2025-02-18',1,'canceled',2,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,322.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000),(42,'2025-02-18',0,'canceled',2,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,322.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000),(43,'2025-04-02',1,'processing',1,7.0000,7.0000,683.0000,43.2000,8.2000,683.0000,0.0000,683.0000,639.8000,0.0000,0.0000,35.0000,0.0000,162.0000,-10.8000),(44,'2025-04-02',0,'processing',1,7.0000,7.0000,683.0000,43.2000,8.2000,683.0000,0.0000,683.0000,639.8000,0.0000,0.0000,35.0000,0.0000,162.0000,-10.8000);
/*!40000 ALTER TABLE `sales_order_aggregated_updated` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `sales_order_grid`
--

DROP TABLE IF EXISTS `sales_order_grid`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8mb4 */;
CREATE TABLE `sales_order_grid` (
  `entity_id` int(10) unsigned NOT NULL COMMENT 'Entity ID',
  `status` varchar(32) DEFAULT NULL COMMENT 'Status',
  `store_id` smallint(5) unsigned DEFAULT NULL COMMENT 'Store ID',
  `store_name` varchar(255) DEFAULT NULL COMMENT 'Store Name',
  `customer_id` int(10) unsigned DEFAULT NULL COMMENT 'Customer ID',
  `base_grand_total` decimal(20,4) DEFAULT NULL COMMENT 'Base Grand Total',
  `base_total_paid` decimal(20,4) DEFAULT NULL COMMENT 'Base Total Paid',
  `grand_total` decimal(20,4) DEFAULT NULL COMMENT 'Grand Total',
  `total_paid` decimal(20,4) DEFAULT NULL COMMENT 'Total Paid',
  `increment_id` varchar(50) DEFAULT NULL COMMENT 'Increment ID',
  `base_currency_code` varchar(3) DEFAULT NULL COMMENT 'Base Currency Code',
  `order_currency_code` varchar(255) DEFAULT NULL COMMENT 'Order Currency Code',
  `shipping_name` varchar(255) DEFAULT NULL COMMENT 'Shipping Name',
  `billing_name` varchar(255) DEFAULT NULL COMMENT 'Billing Name',
  `created_at` timestamp NULL DEFAULT NULL COMMENT 'Created At',
  `updated_at` timestamp NULL DEFAULT NULL COMMENT 'Updated At',
  `billing_address` varchar(255) DEFAULT NULL COMMENT 'Billing Address',
  `shipping_address` varchar(255) DEFAULT NULL COMMENT 'Shipping Address',
  `shipping_information` varchar(255) DEFAULT NULL COMMENT 'Shipping Method Name',
  `customer_email` varchar(255) DEFAULT NULL COMMENT 'Customer Email',
  `customer_group` varchar(255) DEFAULT NULL COMMENT 'Customer Group',
  `subtotal` decimal(20,4) DEFAULT NULL COMMENT 'Subtotal',
  `shipping_and_handling` decimal(20,4) DEFAULT NULL COMMENT 'Shipping and handling amount',
  `customer_name` varchar(255) DEFAULT NULL COMMENT 'Customer Name',
  `payment_method` varchar(255) DEFAULT NULL COMMENT 'Payment Method',
  `total_refunded` decimal(20,4) DEFAULT NULL COMMENT 'Total Refunded',
  `pickup_location_code` varchar(255) DEFAULT NULL COMMENT 'Pickup Location Code',
  PRIMARY KEY (`entity_id`),
  UNIQUE KEY `SALES_ORDER_GRID_INCREMENT_ID_STORE_ID` (`increment_id`,`store_id`),
  KEY `SALES_ORDER_GRID_STATUS` (`status`),
  KEY `SALES_ORDER_GRID_STORE_ID` (`store_id`),
  KEY `SALES_ORDER_GRID_BASE_GRAND_TOTAL` (`base_grand_total`),
  KEY `SALES_ORDER_GRID_BASE_TOTAL_PAID` (`base_total_paid`),
  KEY `SALES_ORDER_GRID_GRAND_TOTAL` (`grand_total`),
  KEY `SALES_ORDER_GRID_TOTAL_PAID` (`total_paid`),
  KEY `SALES_ORDER_GRID_SHIPPING_NAME` (`shipping_name`),
  KEY `SALES_ORDER_GRID_BILLING_NAME` (`billing_name`),
  KEY `SALES_ORDER_GRID_CREATED_AT` (`created_at`),
  KEY `SALES_ORDER_GRID_CUSTOMER_ID` (`customer_id`),
  KEY `SALES_ORDER_GRID_UPDATED_AT` (`updated_at`),
  KEY `SALES_ORDER_GRID_PICKUP_LOCATION_CODE` (`pickup_location_code`),
  FULLTEXT KEY `FTI_65B9E9925EC58F0C7C2E2F6379C233E7` (`increment_id`,`billing_name`,`shipping_name`,`shipping_address`,`billing_address`,`customer_name`,`customer_email`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8 COLLATE=utf8_general_ci COMMENT='Sales Flat Order Grid';
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `sales_order_grid`
--

LOCK TABLES `sales_order_grid` WRITE;
/*!40000 ALTER TABLE `sales_order_grid` DISABLE KEYS */;
INSERT INTO `sales_order_grid` VALUES (1,'processing',1,'Main Website\nMain Website Store\nDefault Store View',1,36.3900,36.3900,36.3900,36.3900,'000000001','USD','USD','Veronica Costello','Veronica Costello','2023-12-08 14:42:49','2023-12-08 14:42:49','6146 Honey Bluff Parkway,Calder,Michigan,49628-7978','6146 Honey Bluff Parkway,Calder,Michigan,49628-7978','Flat Rate - Fixed','roni_cost@example.com','1',29.0000,5.0000,'Veronica Costello','checkmo',NULL,NULL),(2,'closed',1,'Main Website\nMain Website Store\nDefault Store View',1,39.6400,39.6400,39.6400,39.6400,'000000002','USD','USD','Veronica Costello','Veronica Costello','2023-12-08 14:42:49','2023-12-08 14:42:49','6146 Honey Bluff Parkway,Calder,Michigan,49628-7978','6146 Honey Bluff Parkway,Calder,Michigan,49628-7978','Flat Rate - Fixed','roni_cost@example.com','1',32.0000,5.0000,'Veronica Costello','checkmo',39.6400,NULL),(3,'canceled',1,'Main Website\nMain Website Store\nDefault Store View',NULL,150.0000,NULL,150.0000,NULL,'000000003','USD','USD','Dominik Genehmigung','Dominik Genehmigung','2023-12-08 14:51:58','2024-08-09 00:00:08','Linkstr 38,München,Berlin,68307','Linkstr 38,München,Berlin,68307','Flat Rate - Fixed','ahtsham.ulhaq@perceptiond.com','0',135.0000,15.0000,'Dominik Genehmigung','financing',NULL,NULL),(4,'canceled',1,'Main Website\nMain Website Store\nDefault Store View',2,265.2000,NULL,265.2000,NULL,'000000004','USD','EUR','Lukas Beyer','Lukas Beyer','2024-01-24 10:07:00','2024-08-09 00:00:08','Borselstrasse 22,Hamburg,Hamburg,22765','Borselstrasse 22,Hamburg,Hamburg,22765','Flat Rate - Fixed','lbeyer@millemedia.de','1',294.0000,30.0000,'Lukas Beyer','financing',NULL,NULL),(5,'canceled',1,'Main Website\nMain Website Store\nDefault Store View',2,296.0000,NULL,296.0000,NULL,'000000005','USD','EUR','Lukas Beyer','Lukas Beyer','2024-01-24 10:15:00','2024-08-09 00:00:08','Borselstrasse 22,Hamburg,Hamburg,22765','Borselstrasse 22,Hamburg,Hamburg,22765','Flat Rate - Fixed','lbeyer@millemedia.de','1',256.0000,40.0000,'Lukas Beyer','financing',NULL,NULL),(6,'canceled',1,'Main Website\nMain Website Store\nDefault Store View',NULL,261.0000,NULL,261.0000,NULL,'000000006','USD','USD','Dominik Genehmigung','Dominik Genehmigung','2024-04-16 13:35:44','2024-08-09 00:00:08','Linkstr 38,München,68307','Linkstr 38,München,68307','Flat Rate - Fixed','ahtsham.ulhaq@perceptiond.com','0',295.0000,25.0000,'Dominik Genehmigung','financing',NULL,NULL),(7,'canceled',1,'Main Website\nMain Website Store\nDefault Store View',NULL,261.0000,NULL,184.4700,NULL,'000000007','USD','EUR','Dominik123 Genehmigung','Dominik123 Genehmigung','2024-04-16 13:54:59','2024-04-24 13:21:36','Linkstr 38,München,68307','Linkstr 38,München,68307','Flat Rate - Fixed','ahtsham.ulhaq@perceptiond.com','0',295.0000,25.0000,'Dominik123 Genehmigung','financing',NULL,NULL),(8,'canceled',1,'Main Website\nMain Website Store\nDefault Store View',NULL,261.0000,NULL,261.0000,NULL,'000000008','USD','USD','Dominik Genehmigung','Dominik Genehmigung','2024-04-17 17:58:37','2024-08-09 00:00:09','Linkstr 38,München,68307','Linkstr 38,München,68307','Flat Rate - Fixed','ahtsham.ulhaq@perceptiond.com','0',295.0000,25.0000,'Dominik Genehmigung','financing',NULL,NULL),(9,'processing',1,'Main Website\nMain Website Store\nDefault Store View',1,842.0000,NULL,595.0200,NULL,'000000009','USD','EUR','Dominik Genehmigung','Dominik Genehmigung','2024-04-24 13:29:27','2024-04-24 13:31:06','Linkstr. 38,München,Bayern,80933','Linkstr. 38,München,Bayern,80933','Flat Rate - Fixed','roni_cost@example.com','1',990.0000,50.0000,'Veronica Costello','financing',NULL,NULL),(10,'canceled',1,'Main Website\nMain Website Store\nDefault Store View',2,212.0000,NULL,212.0000,NULL,'000000010','USD','USD','Lukas Beyer','Lukas Beyer','2024-05-13 09:43:48','2024-05-13 10:41:00','Borselstrasse 22,Hamburg,Hamburg,22765','Borselstrasse 22,Hamburg,Hamburg,22765','Flat Rate - Fixed','lbeyer@millemedia.de','1',197.0000,15.0000,'Lukas Beyer','financing',NULL,NULL),(11,'processing',1,'Main Website\nMain Website Store\nDefault Store View',2,192.6000,NULL,192.6000,NULL,'000000011','USD','USD','Lukas Beyer','Lukas Beyer','2024-05-13 09:50:48','2024-05-13 09:52:00','Borselstrasse 22,Hamburg,Hamburg,22765','Borselstrasse 22,Hamburg,Hamburg,22765','Flat Rate - Fixed','lbeyer@millemedia.de','1',177.6000,15.0000,'Lukas Beyer','financing',NULL,NULL),(12,'canceled',1,'Main Website\nMain Website Store\nDefault Store View',2,193.2000,NULL,193.2000,NULL,'000000012','USD','USD','Lukas Beyer','Lukas Beyer','2024-05-13 10:00:00','2024-05-13 10:09:29','Borselstrasse 22,Hamburg,Hamburg,22765','Borselstrasse 22,Hamburg,Hamburg,22765','Flat Rate - Fixed','lbeyer@millemedia.de','1',204.0000,30.0000,'Lukas Beyer','financing',NULL,NULL),(13,'processing',1,'Main Website\nMain Website Store\nDefault Store View',1,842.0000,NULL,842.0000,NULL,'000000013','USD','USD','Dominik Genehmigung','Dominik Genehmigung','2024-05-13 12:45:00','2024-05-13 12:46:00','Linkstr. 38,München,Bayern,80933','Linkstr. 38,München,Bayern,80933','Flat Rate - Fixed','roni_cost@example.com','1',990.0000,50.0000,'Veronica Costello','financing',NULL,NULL),(14,'complete',1,'Main Website\nMain Website Store\nDefault Store View',2,222.0000,222.0000,222.0000,222.0000,'000000014','USD','USD','Lukas Beyer','Lukas Beyer','2024-05-21 08:37:40','2024-07-25 12:02:34','Borselstrasse 22,Hamburg,Hamburg,22765','Borselstrasse 22,Hamburg,Hamburg,22765','Flat Rate - Fixed','lbeyer@millemedia.de','1',192.0000,30.0000,'Lukas Beyer','financing',NULL,NULL),(15,'canceled',1,'Main Website\nMain Website Store\nDefault Store View',2,328.0000,NULL,328.0000,NULL,'000000015','USD','USD','Lukas Beyer','Lukas Beyer','2024-05-21 12:29:00','2024-05-21 13:59:00','Borselstrasse 22,Hamburg,Hamburg,22765','Borselstrasse 22,Hamburg,Hamburg,22765','Flat Rate - Fixed','lbeyer@millemedia.de','1',360.0000,40.0000,'Lukas Beyer','financing',NULL,NULL),(16,'processing',1,'Main Website\nMain Website Store\nDefault Store View',3,256.4000,NULL,181.2100,NULL,'000000016','USD','EUR','Andreas Jud','Andreas Jud','2024-07-22 14:15:09','2024-07-25 07:46:01','Millemedia GmbH,Borselstraße 3,Hamburg,Hamburg,22765','Millemedia GmbH,Borselstraße 3,Hamburg,Hamburg,22765','Flat Rate - Fixed','ajud@millemedia.de','1',308.0000,10.0000,'Andreas Jud','financing',NULL,NULL),(17,'processing',1,'Main Website\nMain Website Store\nDefault Store View',3,229.2000,229.2000,161.9800,161.9800,'000000017','USD','EUR','Andreas Jud','Andreas Jud','2024-07-22 14:18:27','2024-07-22 15:13:04','Millemedia GmbH,Borselstraße 3,Hamburg,Hamburg,22765','Millemedia GmbH,Borselstraße 3,Hamburg,Hamburg,22765','Flat Rate - Fixed','ajud@millemedia.de','1',266.0000,10.0000,'Andreas Jud','financing',139.3700,NULL),(18,'closed',1,'Main Website\nMain Website Store\nDefault Store View',2,192.2000,192.2000,192.2000,192.2000,'000000018','EUR','EUR','Lukas Beyer','Lukas Beyer','2024-07-24 11:42:43','2024-07-24 11:49:04','Borselstrasse 22,Hamburg,Hamburg,22765','Borselstrasse 22,Hamburg,Hamburg,22765','Flat Rate - Fixed','lbeyer@millemedia.de','1',234.0000,5.0000,'Lukas Beyer','financing',192.2000,NULL),(19,'closed',1,'Main Website\nMain Website Store\nDefault Store View',2,576.6000,576.6000,576.6000,576.6000,'000000019','EUR','EUR','Lukas Beyer','Lukas Beyer','2024-07-24 11:46:39','2024-07-26 13:38:56','Borselstrasse 22,Hamburg,Hamburg,22765','Borselstrasse 22,Hamburg,Hamburg,22765','Flat Rate - Fixed','lbeyer@millemedia.de','1',702.0000,15.0000,'Lukas Beyer','financing',576.6000,NULL),(20,'processing',1,'Main Website\nMain Website Store\nDefault Store View',2,481.6000,481.6000,481.6000,481.6000,'000000020','EUR','EUR','Lukas Beyer','Lukas Beyer','2024-07-24 11:56:00','2024-07-24 12:04:46','Borselstrasse 22,Hamburg,Hamburg,22765','Borselstrasse 22,Hamburg,Hamburg,22765','Flat Rate - Fixed','lbeyer@millemedia.de','1',552.0000,40.0000,'Lukas Beyer','financing',454.4000,NULL),(21,'processing',1,'Main Website\nMain Website Store\nDefault Store View',2,374.2000,374.2000,374.2000,374.2000,'000000021','EUR','EUR','Lukas Beyer','Lukas Beyer','2024-07-24 11:58:00','2024-07-25 07:06:41','Borselstrasse 22,Hamburg,Hamburg,22765','Borselstrasse 22,Hamburg,Hamburg,22765','Flat Rate - Fixed','lbeyer@millemedia.de','1',350.0000,75.0000,'Lukas Beyer','financing',315.0000,NULL),(22,'processing',1,'Main Website\nMain Website Store\nDefault Store View',2,404.0000,NULL,404.0000,NULL,'000000022','EUR','EUR','Lukas Beyer','Lukas Beyer','2024-07-24 12:00:01','2024-07-25 07:47:00','Borselstrasse 22,Hamburg,Hamburg,22765','Borselstrasse 22,Hamburg,Hamburg,22765','Flat Rate - Fixed','lbeyer@millemedia.de','1',430.0000,60.0000,'Lukas Beyer','financing',NULL,NULL),(23,'processing',1,'Main Website\nMain Website Store\nDefault Store View',2,479.2000,479.2000,479.2000,479.2000,'000000023','EUR','EUR','Lukas Beyer','Lukas Beyer','2024-07-24 12:01:47','2024-07-25 09:33:25','Borselstrasse 22,Hamburg,Hamburg,22765','Borselstrasse 22,Hamburg,Hamburg,22765','Flat Rate - Fixed','lbeyer@millemedia.de','1',549.0000,40.0000,'Lukas Beyer','financing',227.2000,NULL),(24,'processing',1,'Main Website\nMain Website Store\nDefault Store View',3,429.2000,429.2000,429.2000,429.2000,'000000024','EUR','EUR','Andreas Jud','Andreas Jud','2024-07-25 12:11:00','2024-07-25 12:13:35','Millemedia GmbH,Borselstraße 3,Hamburg,Hamburg,22765','Millemedia GmbH,Borselstraße 3,Hamburg,Hamburg,22765','Flat Rate - Fixed','ajud@millemedia.de','1',466.0000,10.0000,'Andreas Jud','financing',242.0000,NULL),(25,'processing',1,'Main Website\nMain Website Store\nDefault Store View',3,961.0000,961.0000,961.0000,961.0000,'000000025','EUR','EUR','Andreas Jud','Andreas Jud','2024-07-26 09:03:00','2024-07-26 09:05:05','Millemedia GmbH,Borselstraße 3,Hamburg,Hamburg,22765','Millemedia GmbH,Borselstraße 3,Hamburg,Hamburg,22765','Flat Rate - Fixed','ajud@millemedia.de','1',1170.0000,25.0000,'Andreas Jud','financing',212.2000,NULL),(26,'processing',1,'Main Website\nMain Website Store\nDefault Store View',NULL,943.0000,943.0000,943.0000,943.0000,'000000026','EUR','EUR','Alex Kientz','Alex Kientz','2024-07-26 09:47:01','2024-07-26 11:20:33','Teststr. 2,Teststadt,08089','Teststr. 2,Teststadt,08089','Flat Rate - Fixed','alexander.kientz@webmedia-hilcher.de','0',1085.0000,75.0000,'Alex Kientz','financing',477.4000,NULL),(27,'processing',1,'Main Website\nMain Website Store\nDefault Store View',NULL,433.5600,433.5600,433.5600,433.5600,'000000027','EUR','EUR','Alex Kientz','Alex Kientz','2024-07-26 10:41:02','2024-07-26 12:47:18','Teststr. 2,Teststadt,08089','Teststr. 2,Teststadt,08089','Flat Rate - Fixed','alexander.kientz@webmedia-hilcher.de','0',491.9500,40.0000,'Alex Kientz','financing',186.3800,NULL),(28,'closed',1,'Main Website\nMain Website Store\nDefault Store View',3,1185.0000,1185.0000,1185.0000,1185.0000,'000000028','EUR','EUR','Andreas Jud','Andreas Jud','2024-07-26 11:00:00','2024-07-26 13:17:46','Millemedia GmbH,Borselstraße 3,Hamburg,Hamburg,22765','Millemedia GmbH,Borselstraße 3,Hamburg,Hamburg,22765','Flat Rate - Fixed','ajud@millemedia.de','1',1160.0000,25.0000,'Andreas Jud','financing',1185.0000,NULL),(29,'closed',1,'Main Website\nMain Website Store\nDefault Store View',3,961.0000,961.0000,961.0000,961.0000,'000000029','EUR','EUR','Andreas Jud','Andreas Jud','2024-07-26 11:05:00','2024-07-26 13:34:29','Millemedia GmbH,Borselstraße 3,Hamburg,Hamburg,22765','Millemedia GmbH,Borselstraße 3,Hamburg,Hamburg,22765','Flat Rate - Fixed','ajud@millemedia.de','1',1170.0000,25.0000,'Andreas Jud','financing',961.0000,NULL),(30,'complete',1,'Main Website\nMain Website Store\nDefault Store View',3,410.0000,410.0000,410.0000,410.0000,'000000030','EUR','EUR','Andreas Jud','Andreas Jud','2024-07-26 11:10:00','2024-07-26 13:33:32','Millemedia GmbH,Borselstraße 3,Hamburg,Hamburg,22765','Millemedia GmbH,Borselstraße 3,Hamburg,Hamburg,22765','Flat Rate - Fixed','ajud@millemedia.de','1',450.0000,50.0000,'Andreas Jud','financing',158.0000,NULL),(31,'canceled',1,'Main Website\nMain Website Store\nDefault Store View',3,384.4000,NULL,384.4000,NULL,'000000031','EUR','EUR','Andreas Jud','Andreas Jud','2024-07-26 15:21:00','2024-08-10 00:00:04','Millemedia GmbH,Borselstraße 3,Hamburg,Hamburg,22765','Millemedia GmbH,Borselstraße 3,Hamburg,Hamburg,22765','Flat Rate - Fixed','ajud@millemedia.de','1',468.0000,10.0000,'Andreas Jud','financing',NULL,NULL),(32,'closed',1,'Main Website\nMain Website Store\nDefault Store View',2,372.8000,372.8000,372.8000,372.8000,'000000032','EUR','EUR','Lukas Beyer','Lukas Beyer','2024-07-30 08:21:31','2024-07-30 11:49:44','Borselstrasse 22,Hamburg,Hamburg,22765','Borselstrasse 22,Hamburg,Hamburg,22765','Flat Rate - Fixed','lbeyer@millemedia.de','1',441.0000,20.0000,'Lukas Beyer','financing',372.8000,NULL),(33,'processing',1,'Main Website\nMain Website Store\nDefault Store View',2,861.0000,NULL,861.0000,NULL,'000000033','EUR','EUR','Lukas Beyer','Lukas Beyer','2024-07-30 08:27:59','2024-07-30 10:16:03','Borselstrasse 22,Hamburg,Hamburg,22765','Borselstrasse 22,Hamburg,Hamburg,22765','Flat Rate - Fixed','lbeyer@millemedia.de','1',880.0000,45.0000,'Lukas Beyer','financing',NULL,NULL),(34,'processing',1,'Main Website\nMain Website Store\nDefault Store View',2,385.2000,NULL,385.2000,NULL,'000000034','EUR','EUR','Lukas Beyer','Lukas Beyer','2024-07-30 08:31:00','2024-07-30 10:16:03','Borselstrasse 22,Hamburg,Hamburg,22765','Borselstrasse 22,Hamburg,Hamburg,22765','Flat Rate - Fixed','lbeyer@millemedia.de','1',419.0000,50.0000,'Lukas Beyer','financing',NULL,NULL),(35,'closed',1,'Main Website\nMain Website Store\nDefault Store View',NULL,580.0000,580.0000,580.0000,580.0000,'000000035','EUR','EUR','lskjdlskjfl lksjdflksjfl','lskjdlskjfl lksjdflksjfl','2024-07-30 12:48:38','2024-07-30 13:03:50','ksjdlfsjkl,sdfsdfgf,Bayern,23242','ksjdlfsjkl,sdfsdfgf,Bayern,23242','Flat Rate - Fixed','alexander.kientz@webmedia-hilcher.de','0',650.0000,60.0000,'lskjdlskjfl lksjdflksjfl','financing',580.0000,NULL),(36,'processing',1,'Main Website\nMain Website Store\nDefault Store View',NULL,623.0000,623.0000,623.0000,623.0000,'000000036','EUR','EUR','lskjdlskjfl lksjdflksjfl','lskjdlskjfl lksjdflksjfl','2024-07-30 13:05:52','2024-07-30 13:13:54','ksjdlfsjkl,sdfsdfgf,Bayern,23242','ksjdlfsjkl,sdfsdfgf,Bayern,23242','Flat Rate - Fixed','alexander.kientz@webmedia-hilcher.de','0',685.0000,75.0000,'lskjdlskjfl lksjdflksjfl','financing',323.0000,NULL),(37,'canceled',1,'Main Website\nMain Website Store\nDefault Store View',NULL,606.8000,NULL,606.8000,NULL,'000000037','EUR','EUR','lskjdlskjfl lksjdflksjfl','lskjdlskjfl lksjdflksjfl','2024-07-30 13:21:01','2024-08-14 00:00:14','ksjdlfsjkl,sdfsdfgf,Bayern,23242','ksjdlfsjkl,sdfsdfgf,Bayern,23242','Flat Rate - Fixed','alexander.kientz@webmedia-hilcher.de','0',735.0000,50.0000,'lskjdlskjfl lksjdflksjfl','financing',NULL,NULL),(38,'canceled',1,'Main Website\nMain Website Store\nDefault Store View',2,273.6000,NULL,273.6000,NULL,'000000038','EUR','EUR','Lukas Beyer','Lukas Beyer','2024-07-30 13:26:26','2024-08-14 00:00:14','Borselstrasse 22,Hamburg,Hamburg,22765','Borselstrasse 22,Hamburg,Hamburg,22765','Flat Rate - Fixed','lbeyer@millemedia.de','1',292.0000,40.0000,'Lukas Beyer','financing',NULL,NULL),(39,'canceled',1,'Main Website\nMain Website Store\nDefault Store View',2,610.4000,NULL,610.4000,NULL,'000000039','EUR','EUR','Lukas Beyer','Lukas Beyer','2024-07-30 13:29:00','2024-08-14 00:00:15','Borselstrasse 22,Hamburg,Hamburg,22765','Borselstrasse 22,Hamburg,Hamburg,22765','Flat Rate - Fixed','lbeyer@millemedia.de','1',630.0000,60.0000,'Lukas Beyer','financing',NULL,NULL),(40,'canceled',1,'Main Website\nMain Website Store\nDefault Store View',2,662.8000,NULL,662.8000,NULL,'000000040','EUR','EUR','Lukas Beyer','Lukas Beyer','2024-07-30 13:32:28','2024-08-14 00:00:15','Borselstrasse 22,Hamburg,Hamburg,22765','Borselstrasse 22,Hamburg,Hamburg,22765','Flat Rate - Fixed','lbeyer@millemedia.de','1',708.0000,50.0000,'Lukas Beyer','financing',NULL,NULL),(41,'canceled',1,'Main Website\nMain Website Store\nDefault Store View',2,781.8000,NULL,781.8000,NULL,'000000041','EUR','EUR','Lukas Beyer','Lukas Beyer','2024-07-30 13:52:01','2024-08-14 00:00:15','Borselstrasse 22,Hamburg,Hamburg,22765','Borselstrasse 22,Hamburg,Hamburg,22765','Flat Rate - Fixed','lbeyer@millemedia.de','1',772.0000,25.0000,'Lukas Beyer','financing',NULL,NULL),(42,'canceled',1,'Main Website\nMain Website Store\nDefault Store View',2,822.0000,NULL,822.0000,NULL,'000000042','EUR','EUR','Lukas Beyer','Lukas Beyer','2024-07-30 13:54:00','2024-08-14 00:00:15','Borselstrasse 22,Hamburg,Hamburg,22765','Borselstrasse 22,Hamburg,Hamburg,22765','Flat Rate - Fixed','lbeyer@millemedia.de','1',816.0000,30.0000,'Lukas Beyer','financing',NULL,NULL),(43,'canceled',1,'Main Website\nMain Website Store\nDefault Store View',2,386.2000,NULL,386.2000,NULL,'000000043','EUR','EUR','Lukas Beyer','Lukas Beyer','2024-07-30 13:57:00','2024-08-14 00:00:15','Borselstrasse 22,Hamburg,Hamburg,22765','Borselstrasse 22,Hamburg,Hamburg,22765','Flat Rate - Fixed','lbeyer@millemedia.de','1',364.0000,95.0000,'Lukas Beyer','financing',NULL,NULL),(44,'canceled',1,'Main Website\nMain Website Store\nDefault Store View',2,612.4000,NULL,612.4000,NULL,'000000044','EUR','EUR','Lukas Beyer','Lukas Beyer','2024-07-30 13:59:24','2024-08-14 00:00:15','Borselstrasse 22,Hamburg,Hamburg,22765','Borselstrasse 22,Hamburg,Hamburg,22765','Flat Rate - Fixed','lbeyer@millemedia.de','1',813.0000,70.0000,'Lukas Beyer','financing',NULL,NULL),(45,'canceled',1,'Main Website\nMain Website Store\nDefault Store View',NULL,242.0000,NULL,242.0000,NULL,'000000045','EUR','EUR','Nijah Abdella','Nijah Abdella','2024-07-31 13:32:00','2024-07-31 13:34:00','Kösliner Straße, 13,Köln,50737','Kösliner Straße, 13\nNippes,Köln,50737','Flat Rate - Fixed','nijah.abdella@shop-flow.de','0',240.0000,50.0000,'Nijah Abdella','financing',NULL,NULL),(46,'processing',1,'Main Website\nMain Website Store\nDefault Store View',NULL,642.4000,642.4000,642.4000,642.4000,'000000046','EUR','EUR','Alex Test 1 Kientz Test 1','Alex Test 1 Kientz Test 1','2024-07-31 13:37:35','2024-08-01 06:53:57','Teststr. 2,teststadt,Brandenburg,98798','Teststr. 2,teststadt,Brandenburg,98798','Flat Rate - Fixed','alexander.kientz@webmedia-hilcher.de','0',728.0000,60.0000,'Alex Test 1 Kientz Test 1','financing',248.8000,NULL),(47,'processing',1,'Main Website\nMain Website Store\nDefault Store View',3,576.6000,576.6000,576.6000,576.6000,'000000047','EUR','EUR','Andreas Jud','Andreas Jud','2024-08-01 07:23:00','2024-08-01 07:34:25','Millemedia GmbH,Borselstraße 3,Hamburg,Hamburg,22765','Millemedia GmbH,Borselstraße 3,Hamburg,Hamburg,22765','Flat Rate - Fixed','ajud@millemedia.de','1',702.0000,15.0000,'Andreas Jud','financing',202.2000,NULL),(48,'complete',1,'Main Website\nMain Website Store\nDefault Store View',3,961.0000,961.0000,961.0000,961.0000,'000000048','EUR','EUR','Andreas Jud','Andreas Jud','2024-08-01 07:26:33','2024-08-01 09:26:27','Millemedia GmbH,Borselstraße 3,Hamburg,Hamburg,22765','Millemedia GmbH,Borselstraße 3,Hamburg,Hamburg,22765','Flat Rate - Fixed','ajud@millemedia.de','1',1170.0000,25.0000,'Andreas Jud','financing',374.4000,NULL),(49,'closed',1,'Main Website\nMain Website Store\nDefault Store View',3,1185.0000,1185.0000,1185.0000,1185.0000,'000000049','EUR','EUR','Andreas Jud','Andreas Jud','2024-08-01 07:30:00','2024-08-01 09:28:48','Millemedia GmbH,Borselstraße 3,Hamburg,Hamburg,22765','Millemedia GmbH,Borselstraße 3,Hamburg,Hamburg,22765','Flat Rate - Fixed','ajud@millemedia.de','1',1160.0000,25.0000,'Andreas Jud','financing',1185.0000,NULL),(50,'canceled',1,'Main Website\nMain Website Store\nDefault Store View',2,301.0000,NULL,301.0000,NULL,'000000050','EUR','EUR','Lukas Beyer','Lukas Beyer','2024-08-26 07:43:11','2024-09-10 00:00:05','Borselstrasse 22,Hamburg,Hamburg,22765','Borselstrasse 22,Hamburg,Hamburg,22765','Flat Rate - Fixed','lbeyer@millemedia.de','1',345.0000,25.0000,'Lukas Beyer','financing',NULL,NULL),(51,'canceled',1,'Main Website\nMain Website Store\nDefault Store View',NULL,156.0000,NULL,156.0000,NULL,'000000051','EUR','EUR','Alex Kientz','Alex Kientz','2024-08-26 12:08:16','2024-09-10 00:00:05','Teststr. 2,Teststadt,Bayern,98247','Teststr. 2,Teststadt,Bayern,98247','Flat Rate - Fixed','alexander.kientz@webmedia-hilcher.de','0',146.0000,10.0000,'Alex Kientz','financing',NULL,NULL),(52,'canceled',1,'Main Website\nMain Website Store\nDefault Store View',NULL,146.2000,NULL,146.2000,NULL,'000000052','EUR','EUR','Alex Kientz','Alex Kientz','2024-08-26 12:15:32','2024-09-10 00:00:05','Teststr. 2,Teststadt,Bayern,98247','Teststr. 2,Teststadt,Bayern,98247','Flat Rate - Fixed','alexander.kientz@webmedia-hilcher.de','0',131.2000,15.0000,'Alex Kientz','financing',NULL,NULL),(53,'canceled',1,'Main Website\nMain Website Store\nDefault Store View',2,393.4000,NULL,393.4000,NULL,'000000053','EUR','EUR','Lukas Beyer','Lukas Beyer','2024-08-26 12:47:20','2024-09-10 00:00:05','Borselstrasse 22,Hamburg,Hamburg,22765','Borselstrasse 22,Hamburg,Hamburg,22765','Flat Rate - Fixed','lbeyer@millemedia.de','1',448.0000,35.0000,'Lukas Beyer','financing',NULL,NULL),(54,'canceled',1,'Main Website\nMain Website Store\nDefault Store View',2,282.8000,NULL,282.8000,NULL,'000000054','EUR','EUR','Lukas Beyer','Lukas Beyer','2024-08-26 12:54:56','2024-09-10 00:00:05','Borselstrasse 22,Hamburg,Hamburg,22765','Borselstrasse 22,Hamburg,Hamburg,22765','Flat Rate - Fixed','lbeyer@millemedia.de','1',266.0000,70.0000,'Lukas Beyer','financing',NULL,NULL),(55,'canceled',1,'Main Website\nMain Website Store\nDefault Store View',2,184.0000,NULL,184.0000,NULL,'000000055','EUR','EUR','Lukas Beyer','Lukas Beyer','2024-08-26 13:00:05','2024-09-10 00:00:05','Borselstrasse 22,Hamburg,Hamburg,22765','Borselstrasse 22,Hamburg,Hamburg,22765','Flat Rate - Fixed','lbeyer@millemedia.de','1',192.0000,40.0000,'Lukas Beyer','financing',NULL,NULL),(56,'canceled',1,'Main Website\nMain Website Store\nDefault Store View',2,321.4800,NULL,321.4800,NULL,'000000056','EUR','EUR','Lukas Beyer','Lukas Beyer','2024-08-26 13:03:02','2024-09-10 00:00:05','Borselstrasse 22,Hamburg,Hamburg,22765','Borselstrasse 22,Hamburg,Hamburg,22765','Flat Rate - Fixed','lbeyer@millemedia.de','1',345.6000,45.0000,'Lukas Beyer','financing',NULL,NULL),(57,'canceled',1,'Main Website\nMain Website Store\nDefault Store View',2,576.6000,NULL,576.6000,NULL,'000000057','EUR','EUR','Lukas Beyer','Lukas Beyer','2024-08-26 14:03:17','2024-09-10 00:00:05','Borselstrasse 22,Hamburg,Hamburg,22765','Borselstrasse 22,Hamburg,Hamburg,22765','Flat Rate - Fixed','lbeyer@millemedia.de','1',702.0000,15.0000,'Lukas Beyer','financing',NULL,NULL),(58,'canceled',1,'Main Website\nMain Website Store\nDefault Store View',2,256.8000,NULL,256.8000,NULL,'000000058','EUR','EUR','Lukas Beyer','Lukas Beyer','2024-08-26 14:08:00','2024-09-10 00:00:06','Borselstrasse 22,Hamburg,Hamburg,22765','Borselstrasse 22,Hamburg,Hamburg,22765','Flat Rate - Fixed','lbeyer@millemedia.de','1',279.0000,60.0000,'Lukas Beyer','financing',NULL,NULL),(59,'canceled',1,'Main Website\nMain Website Store\nDefault Store View',2,384.4000,NULL,384.4000,NULL,'000000059','EUR','EUR','Lukas Beyer','Lukas Beyer','2024-08-27 12:27:13','2024-09-11 00:00:16','Borselstrasse 22,Hamburg,Hamburg,22765','Borselstrasse 22,Hamburg,Hamburg,22765','Flat Rate - Fixed','lbeyer@millemedia.de','1',468.0000,10.0000,'Lukas Beyer','financing',NULL,NULL),(60,'complete',1,'Main Website\nMain Website Store\nDefault Store View',3,805.0000,805.0000,805.0000,805.0000,'000000060','EUR','EUR','Andreas Jud','Andreas Jud','2024-09-05 08:19:00','2024-09-05 08:21:55','Millemedia GmbH,Borselstraße 3,Hamburg,Hamburg,22765','Millemedia GmbH,Borselstraße 3,Hamburg,Hamburg,22765','Flat Rate - Fixed','ajud@millemedia.de','1',1000.0000,5.0000,'Andreas Jud','financing',NULL,NULL),(61,'canceled',1,'Main Website\nMain Website Store\nDefault Store View',NULL,162.0000,NULL,162.0000,NULL,'000000061','EUR','EUR','lskjfdldsjdfk lksjfdlsjflj','lskjfdldsjdfk lksjfdlsjflj','2024-09-13 08:57:27','2024-09-28 00:00:13','lsdkjflsldfjsldjk 2,dflgkhdgfkjh,Bayern,98728','lsdkjflsldfjsldjk 2,dflgkhdgfkjh,Bayern,98728','Flat Rate - Fixed','alexander.kientz@webmedia-hilcher.de','0',147.0000,15.0000,'lskjfdldsjdfk lksjfdlsjflj','financing',NULL,NULL),(62,'canceled',1,'Main Website\nMain Website Store\nDefault Store View',NULL,241.2000,NULL,241.2000,NULL,'000000062','EUR','EUR','lskhfldhkgjfh kjhdfkhdkfghk','lskhfldhkgjfh kjhdfkhdkfghk','2024-09-13 15:07:01','2024-09-28 00:00:13','kjshdjfkdhkfdh,sfgdgdgf,Bayern,23434','kjshdjfkdhkfdh,sfgdgdgf,Bayern,23434','Flat Rate - Fixed','alexander.kientz@webmedia-hilcher.de','0',289.0000,10.0000,'lskhfldhkgjfh kjhdfkhdkfghk','financing',NULL,NULL),(63,'canceled',1,'Main Website\nMain Website Store\nDefault Store View',NULL,258.8000,NULL,258.8000,NULL,'000000063','EUR','EUR','lskhfldhkgjfh kjhdfkhdkfghk','lskhfldhkgjfh kjhdfkhdkfghk','2024-09-13 15:26:49','2024-09-28 00:00:13','kjshdjfkdhkfdh,sfgdgdgf,Bayern,23434','kjshdjfkdhkfdh,sfgdgdgf,Bayern,23434','Flat Rate - Fixed','alexander.kientz@webmedia-hilcher.de','0',311.0000,10.0000,'lskhfldhkgjfh kjhdfkhdkfghk','financing',NULL,NULL),(64,'closed',1,'Main Website\nMain Website Store\nDefault Store View',NULL,156.0000,156.0000,156.0000,156.0000,'000000064','EUR','EUR','Tet test','Tet test','2024-10-29 13:32:54','2024-10-29 15:42:28','teststr. 2,teststadt,Bayern,87678','teststr. 2,teststadt,Bayern,87678','Flat Rate - Fixed','alexander.kientz@webmedia-hilcher.de','0',136.0000,20.0000,'Tet test','financing',156.0000,NULL),(65,'canceled',1,'Main Website\nMain Website Store\nDefault Store View',2,384.4000,NULL,384.4000,NULL,'000000065','EUR','EUR','Lukas Beyer','Lukas Beyer','2024-10-30 11:22:28','2024-10-30 12:13:04','Borselstrasse 22,Hamburg,Hamburg,22765','Borselstrasse 22,Hamburg,Hamburg,22765','Flat Rate - Fixed','lbeyer@millemedia.de','1',468.0000,10.0000,'Lukas Beyer','financing',NULL,NULL),(66,'canceled',1,'Main Website\nMain Website Store\nDefault Store View',2,417.6000,NULL,417.6000,NULL,'000000066','EUR','EUR','Lukas Beyer','Lukas Beyer','2024-10-30 11:28:00','2024-10-30 11:29:19','Borselstrasse 22,Hamburg,Hamburg,22765','Borselstrasse 22,Hamburg,Hamburg,22765','Flat Rate - Fixed','lbeyer@millemedia.de','1',472.0000,40.0000,'Lukas Beyer','financing',NULL,NULL),(67,'canceled',1,'Main Website\nMain Website Store\nDefault Store View',NULL,128.0000,NULL,128.0000,NULL,'000000067','EUR','EUR','test test','test test','2024-12-02 07:54:00','2024-12-17 01:00:04','test 6,soest,Nordrhein-Westfalen,59494','test 6,soest,Nordrhein-Westfalen,59494','Flat Rate - Fixed','w.akremi@webmedia-hilcher.de','0',118.0000,10.0000,'test test','financing',NULL,NULL),(68,'canceled',1,'Main Website\nMain Website Store\nDefault Store View',NULL,128.0000,NULL,128.0000,NULL,'000000068','EUR','EUR','test tetst','test tetst','2024-12-03 09:23:58','2024-12-18 01:00:18','test  9,soest,Nordrhein-Westfalen,59494','test  9,soest,Nordrhein-Westfalen,59494','Flat Rate - Fixed','w.akremi@webmedia-hilcher.de','0',118.0000,10.0000,'test tetst','financing',NULL,NULL),(69,'canceled',1,'Main Website\nMain Website Store\nDefault Store View',NULL,164.0000,NULL,164.0000,NULL,'000000069','EUR','EUR','Alexander Kientz','Alexander Kientz','2025-02-03 18:36:26','2025-02-18 01:00:11','Teststr.2,Ingolstadt,Bayern,85053','Teststr.2,Ingolstadt,Bayern,85053','Flat Rate - Fixed','alexander.kientz@webmedia-hilcher.de','0',154.0000,10.0000,'Alexander Kientz','financing',NULL,NULL),(70,'canceled',1,'Main Website\nMain Website Store\nDefault Store View',NULL,158.0000,NULL,158.0000,NULL,'000000070','EUR','EUR','Alexander Kientz','Alexander Kientz','2025-02-03 19:06:19','2025-02-18 01:00:11','Fliederstr. 2,Ingolstadt,Bayern,85053','Fliederstr. 2,Ingolstadt,Bayern,85053','Flat Rate - Fixed','alexander.kientz@webmedia-hilcher.de','0',143.0000,15.0000,'Alexander Kientz','financing',NULL,NULL),(71,'processing',1,'Main Website\nMain Website Store\nDefault Store View',2,683.0000,683.0000,683.0000,683.0000,'000000071','EUR','EUR','Lukas Beyer','Lukas Beyer','2025-04-02 09:02:02','2025-04-02 09:11:22','Borselstrasse 22,Hamburg,Hamburg,22765','Borselstrasse 22,Hamburg,Hamburg,22765','Flat Rate - Fixed','lbeyer@millemedia.de','1',810.0000,35.0000,'Lukas Beyer','financing',639.8000,NULL);
/*!40000 ALTER TABLE `sales_order_grid` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `sales_order_item`
--

DROP TABLE IF EXISTS `sales_order_item`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8mb4 */;
CREATE TABLE `sales_order_item` (
  `item_id` int(10) unsigned NOT NULL AUTO_INCREMENT COMMENT 'Item ID',
  `order_id` int(10) unsigned NOT NULL DEFAULT 0 COMMENT 'Order ID',
  `parent_item_id` int(10) unsigned DEFAULT NULL COMMENT 'Parent Item ID',
  `quote_item_id` int(10) unsigned DEFAULT NULL COMMENT 'Quote Item ID',
  `store_id` smallint(5) unsigned DEFAULT NULL COMMENT 'Store ID',
  `created_at` timestamp NOT NULL DEFAULT current_timestamp() COMMENT 'Created At',
  `updated_at` timestamp NOT NULL DEFAULT current_timestamp() ON UPDATE current_timestamp() COMMENT 'Updated At',
  `product_id` int(10) unsigned DEFAULT NULL COMMENT 'Product ID',
  `product_type` varchar(255) DEFAULT NULL COMMENT 'Product Type',
  `product_options` longtext DEFAULT NULL COMMENT 'Product Options',
  `weight` decimal(12,4) DEFAULT 0.0000 COMMENT 'Weight',
  `is_virtual` smallint(5) unsigned DEFAULT NULL COMMENT 'Is Virtual',
  `sku` varchar(255) DEFAULT NULL COMMENT 'Sku',
  `name` varchar(255) DEFAULT NULL COMMENT 'Name',
  `description` text DEFAULT NULL COMMENT 'Description',
  `applied_rule_ids` text DEFAULT NULL COMMENT 'Applied Rule Ids',
  `additional_data` text DEFAULT NULL COMMENT 'Additional Data',
  `is_qty_decimal` smallint(5) unsigned DEFAULT NULL COMMENT 'Is Qty Decimal',
  `no_discount` smallint(5) unsigned NOT NULL DEFAULT 0 COMMENT 'No Discount',
  `qty_backordered` decimal(12,4) DEFAULT 0.0000 COMMENT 'Qty Backordered',
  `qty_canceled` decimal(12,4) DEFAULT 0.0000 COMMENT 'Qty Canceled',
  `qty_invoiced` decimal(12,4) DEFAULT 0.0000 COMMENT 'Qty Invoiced',
  `qty_ordered` decimal(12,4) DEFAULT 0.0000 COMMENT 'Qty Ordered',
  `qty_refunded` decimal(12,4) DEFAULT 0.0000 COMMENT 'Qty Refunded',
  `qty_shipped` decimal(12,4) DEFAULT 0.0000 COMMENT 'Qty Shipped',
  `base_cost` decimal(12,4) DEFAULT 0.0000 COMMENT 'Base Cost',
  `price` decimal(12,4) NOT NULL DEFAULT 0.0000 COMMENT 'Price',
  `base_price` decimal(12,4) NOT NULL DEFAULT 0.0000 COMMENT 'Base Price',
  `original_price` decimal(12,4) DEFAULT NULL COMMENT 'Original Price',
  `base_original_price` decimal(12,4) DEFAULT NULL COMMENT 'Base Original Price',
  `tax_percent` decimal(12,4) DEFAULT 0.0000 COMMENT 'Tax Percent',
  `tax_amount` decimal(20,4) DEFAULT 0.0000 COMMENT 'Tax Amount',
  `base_tax_amount` decimal(20,4) DEFAULT 0.0000 COMMENT 'Base Tax Amount',
  `tax_invoiced` decimal(20,4) DEFAULT 0.0000 COMMENT 'Tax Invoiced',
  `base_tax_invoiced` decimal(20,4) DEFAULT 0.0000 COMMENT 'Base Tax Invoiced',
  `discount_percent` decimal(12,4) DEFAULT 0.0000 COMMENT 'Discount Percent',
  `discount_amount` decimal(20,4) DEFAULT 0.0000 COMMENT 'Discount Amount',
  `base_discount_amount` decimal(20,4) DEFAULT 0.0000 COMMENT 'Base Discount Amount',
  `discount_invoiced` decimal(20,4) DEFAULT 0.0000 COMMENT 'Discount Invoiced',
  `base_discount_invoiced` decimal(20,4) DEFAULT 0.0000 COMMENT 'Base Discount Invoiced',
  `amount_refunded` decimal(20,4) DEFAULT 0.0000 COMMENT 'Amount Refunded',
  `base_amount_refunded` decimal(20,4) DEFAULT 0.0000 COMMENT 'Base Amount Refunded',
  `row_total` decimal(20,4) NOT NULL DEFAULT 0.0000 COMMENT 'Row Total',
  `base_row_total` decimal(20,4) NOT NULL DEFAULT 0.0000 COMMENT 'Base Row Total',
  `row_invoiced` decimal(20,4) NOT NULL DEFAULT 0.0000 COMMENT 'Row Invoiced',
  `base_row_invoiced` decimal(20,4) NOT NULL DEFAULT 0.0000 COMMENT 'Base Row Invoiced',
  `row_weight` decimal(12,4) DEFAULT 0.0000 COMMENT 'Row Weight',
  `base_tax_before_discount` decimal(20,4) DEFAULT NULL COMMENT 'Base Tax Before Discount',
  `tax_before_discount` decimal(20,4) DEFAULT NULL COMMENT 'Tax Before Discount',
  `ext_order_item_id` varchar(255) DEFAULT NULL COMMENT 'Ext Order Item ID',
  `locked_do_invoice` smallint(5) unsigned DEFAULT NULL COMMENT 'Locked Do Invoice',
  `locked_do_ship` smallint(5) unsigned DEFAULT NULL COMMENT 'Locked Do Ship',
  `price_incl_tax` decimal(20,4) DEFAULT NULL COMMENT 'Price Incl Tax',
  `base_price_incl_tax` decimal(20,4) DEFAULT NULL COMMENT 'Base Price Incl Tax',
  `row_total_incl_tax` decimal(20,4) DEFAULT NULL COMMENT 'Row Total Incl Tax',
  `base_row_total_incl_tax` decimal(20,4) DEFAULT NULL COMMENT 'Base Row Total Incl Tax',
  `discount_tax_compensation_amount` decimal(20,4) DEFAULT NULL COMMENT 'Discount Tax Compensation Amount',
  `base_discount_tax_compensation_amount` decimal(20,4) DEFAULT NULL COMMENT 'Base Discount Tax Compensation Amount',
  `discount_tax_compensation_invoiced` decimal(20,4) DEFAULT NULL COMMENT 'Discount Tax Compensation Invoiced',
  `base_discount_tax_compensation_invoiced` decimal(20,4) DEFAULT NULL COMMENT 'Base Discount Tax Compensation Invoiced',
  `discount_tax_compensation_refunded` decimal(20,4) DEFAULT NULL COMMENT 'Discount Tax Compensation Refunded',
  `base_discount_tax_compensation_refunded` decimal(20,4) DEFAULT NULL COMMENT 'Base Discount Tax Compensation Refunded',
  `tax_canceled` decimal(12,4) DEFAULT NULL COMMENT 'Tax Canceled',
  `discount_tax_compensation_canceled` decimal(20,4) DEFAULT NULL COMMENT 'Discount Tax Compensation Canceled',
  `tax_refunded` decimal(20,4) DEFAULT NULL COMMENT 'Tax Refunded',
  `base_tax_refunded` decimal(20,4) DEFAULT NULL COMMENT 'Base Tax Refunded',
  `discount_refunded` decimal(20,4) DEFAULT NULL COMMENT 'Discount Refunded',
  `base_discount_refunded` decimal(20,4) DEFAULT NULL COMMENT 'Base Discount Refunded',
  `gift_message_id` int(11) DEFAULT NULL COMMENT 'Gift Message ID',
  `gift_message_available` int(11) DEFAULT NULL COMMENT 'Gift Message Available',
  `free_shipping` smallint(5) unsigned NOT NULL DEFAULT 0 COMMENT 'Free Shipping',
  `weee_tax_applied` text DEFAULT NULL COMMENT 'Weee Tax Applied',
  `weee_tax_applied_amount` decimal(12,4) DEFAULT NULL COMMENT 'Weee Tax Applied Amount',
  `weee_tax_applied_row_amount` decimal(12,4) DEFAULT NULL COMMENT 'Weee Tax Applied Row Amount',
  `weee_tax_disposition` decimal(12,4) DEFAULT NULL COMMENT 'Weee Tax Disposition',
  `weee_tax_row_disposition` decimal(12,4) DEFAULT NULL COMMENT 'Weee Tax Row Disposition',
  `base_weee_tax_applied_amount` decimal(12,4) DEFAULT NULL COMMENT 'Base Weee Tax Applied Amount',
  `base_weee_tax_applied_row_amnt` decimal(12,4) DEFAULT NULL COMMENT 'Base Weee Tax Applied Row Amnt',
  `base_weee_tax_disposition` decimal(12,4) DEFAULT NULL COMMENT 'Base Weee Tax Disposition',
  `base_weee_tax_row_disposition` decimal(12,4) DEFAULT NULL COMMENT 'Base Weee Tax Row Disposition',
  PRIMARY KEY (`item_id`),
  KEY `SALES_ORDER_ITEM_ORDER_ID` (`order_id`),
  KEY `SALES_ORDER_ITEM_STORE_ID` (`store_id`),
  CONSTRAINT `SALES_ORDER_ITEM_ORDER_ID_SALES_ORDER_ENTITY_ID` FOREIGN KEY (`order_id`) REFERENCES `sales_order` (`entity_id`) ON DELETE CASCADE,
  CONSTRAINT `SALES_ORDER_ITEM_STORE_ID_STORE_STORE_ID` FOREIGN KEY (`store_id`) REFERENCES `store` (`store_id`) ON DELETE SET NULL
) ENGINE=InnoDB AUTO_INCREMENT=176 DEFAULT CHARSET=utf8 COLLATE=utf8_general_ci COMMENT='Sales Flat Order Item';
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `sales_order_item`
--

LOCK TABLES `sales_order_item` WRITE;
/*!40000 ALTER TABLE `sales_order_item` DISABLE KEYS */;
INSERT INTO `sales_order_item` VALUES (1,1,NULL,NULL,1,'2023-12-08 14:42:49','2023-12-08 14:42:49',1429,'configurable','{\"info_buyRequest\":{\"qty\":1,\"super_attribute\":{\"144\":\"166\",\"93\":\"58\"},\"options\":[]},\"attributes_info\":[{\"label\":\"Size\",\"value\":\"XS\",\"option_id\":144,\"option_value\":\"166\"},{\"label\":\"Color\",\"value\":\"Red\",\"option_id\":93,\"option_value\":\"58\"}],\"simple_name\":\"Iris Workout Top-XS-Red\",\"simple_sku\":\"WS03-XS-Red\",\"product_calculations\":1,\"shipment_type\":0}',1.0000,NULL,'WS03-XS-Red','Iris Workout Top',NULL,'1',NULL,0,0,NULL,0.0000,1.0000,1.0000,0.0000,1.0000,NULL,29.0000,29.0000,29.0000,29.0000,8.2500,2.3900,2.3900,2.3900,2.3900,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,29.0000,29.0000,29.0000,29.0000,1.0000,NULL,NULL,NULL,NULL,NULL,31.3900,31.3900,31.3900,31.3900,0.0000,0.0000,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(2,2,NULL,NULL,1,'2023-12-08 14:42:49','2023-12-08 14:42:49',1493,'configurable','{\"info_buyRequest\":{\"qty\":\"1.0000\",\"super_attribute\":{\"144\":\"166\",\"93\":\"50\"},\"options\":[]},\"attributes_info\":[{\"label\":\"Size\",\"value\":\"XS\",\"option_id\":144,\"option_value\":\"166\"},{\"label\":\"Color\",\"value\":\"Blue\",\"option_id\":93,\"option_value\":\"50\"}],\"simple_name\":\"Minerva LumaTech&trade; V-Tee-XS-Blue\",\"simple_sku\":\"WS08-XS-Blue\",\"product_calculations\":1,\"shipment_type\":0}',1.0000,NULL,'WS08-XS-Blue','Minerva LumaTech&trade; V-Tee',NULL,'1',NULL,0,0,NULL,0.0000,1.0000,1.0000,1.0000,1.0000,NULL,32.0000,32.0000,32.0000,32.0000,8.2500,2.6400,2.6400,2.6400,2.6400,0.0000,0.0000,0.0000,0.0000,0.0000,32.0000,32.0000,32.0000,32.0000,32.0000,32.0000,1.0000,NULL,NULL,NULL,NULL,NULL,34.6400,34.6400,34.6400,34.6400,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,NULL,2.6400,2.6400,0.0000,0.0000,NULL,NULL,0,'[]',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(3,3,NULL,5,1,'2023-12-08 14:51:58','2024-08-09 00:00:08',15,'simple','{\"info_buyRequest\":{\"uenc\":\"aHR0cHM6Ly9tYWdlMjQ2Lm1pbGxlbWVkaWEuZGUv\",\"product\":\"15\",\"qty\":1}}',NULL,0,'24-WB04','Push It Messenger Bag',NULL,'2',NULL,0,0,NULL,3.0000,0.0000,3.0000,0.0000,0.0000,NULL,45.0000,45.0000,45.0000,45.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,135.0000,135.0000,0.0000,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,45.0000,45.0000,135.0000,135.0000,0.0000,0.0000,NULL,NULL,NULL,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(4,4,NULL,6,1,'2024-01-24 10:07:00','2024-08-09 00:00:08',415,'configurable','{\"info_buyRequest\":{\"uenc\":\"aHR0cHM6Ly9tYWdlMjQ2Lm1pbGxlbWVkaWEuZGUvaW5kZXgucGhwL21vbnRhbmEtd2luZC1qYWNrZXQuaHRtbA~~\",\"product\":\"415\",\"selected_configurable_option\":\"\",\"related_product\":\"\",\"item\":\"415\",\"super_attribute\":{\"144\":\"169\",\"93\":\"58\"},\"qty\":\"6.0000\"},\"attributes_info\":[{\"label\":\"Size\",\"value\":\"L\",\"option_id\":144,\"option_value\":\"169\"},{\"label\":\"Color\",\"value\":\"Red\",\"option_id\":93,\"option_value\":\"58\"}],\"simple_name\":\"Montana Wind Jacket-L-Red\",\"simple_sku\":\"MJ03-L-Red\",\"product_calculations\":1,\"shipment_type\":0}',1.0000,0,'MJ03-L-Red','Montana Wind Jacket',NULL,'2,3',NULL,0,0,NULL,6.0000,0.0000,6.0000,0.0000,0.0000,NULL,49.0000,49.0000,49.0000,49.0000,0.0000,0.0000,0.0000,0.0000,0.0000,20.0000,58.8000,58.8000,0.0000,0.0000,0.0000,0.0000,294.0000,294.0000,0.0000,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,49.0000,49.0000,294.0000,294.0000,0.0000,0.0000,NULL,NULL,NULL,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(5,4,4,7,1,'2024-01-24 10:07:00','2024-08-09 00:00:08',411,'simple','{\"info_buyRequest\":{\"uenc\":\"aHR0cHM6Ly9tYWdlMjQ2Lm1pbGxlbWVkaWEuZGUvaW5kZXgucGhwL21vbnRhbmEtd2luZC1qYWNrZXQuaHRtbA~~\",\"product\":\"415\",\"selected_configurable_option\":\"\",\"related_product\":\"\",\"item\":\"415\",\"super_attribute\":{\"144\":\"169\",\"93\":\"58\"},\"qty\":\"6\"}}',1.0000,0,'MJ03-L-Red','Montana Wind Jacket-L-Red',NULL,NULL,NULL,0,0,NULL,0.0000,0.0000,6.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(6,5,NULL,8,1,'2024-01-24 10:15:00','2024-08-09 00:00:08',3,'simple','{\"info_buyRequest\":{\"uenc\":\"aHR0cHM6Ly9tYWdlMjQ2Lm1pbGxlbWVkaWEuZGUvaW5kZXgucGhwL3N0cml2ZS1zaG91bGRlci1wYWNrLmh0bWw~\",\"product\":\"3\",\"selected_configurable_option\":\"\",\"related_product\":\"\",\"item\":\"3\",\"qty\":\"4\"}}',NULL,0,'24-MB04','Strive Shoulder Pack',NULL,'2',NULL,0,0,NULL,8.0000,0.0000,8.0000,0.0000,0.0000,NULL,32.0000,32.0000,32.0000,32.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,256.0000,256.0000,0.0000,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,32.0000,32.0000,256.0000,256.0000,0.0000,0.0000,NULL,NULL,NULL,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(7,6,NULL,11,1,'2024-04-16 13:35:44','2024-08-09 00:00:08',7,'simple','{\"info_buyRequest\":{\"uenc\":\"aHR0cHM6Ly9tYWdlMjQ2Lm1pbGxlbWVkaWEuZGUvaW5kZXgucGhwL2Z1c2lvbi1iYWNrcGFjay5odG1s\",\"product\":\"7\",\"selected_configurable_option\":\"\",\"related_product\":\"\",\"item\":\"7\",\"qty\":\"1\"}}',NULL,0,'24-MB02','Fusion Backpack',NULL,'2,3',NULL,0,0,NULL,5.0000,0.0000,5.0000,0.0000,0.0000,NULL,59.0000,59.0000,59.0000,59.0000,0.0000,0.0000,0.0000,0.0000,0.0000,20.0000,59.0000,59.0000,0.0000,0.0000,0.0000,0.0000,295.0000,295.0000,0.0000,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,59.0000,59.0000,295.0000,295.0000,0.0000,0.0000,NULL,NULL,NULL,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(8,7,NULL,12,1,'2024-04-16 13:54:59','2024-04-24 13:21:36',7,'simple','{\"info_buyRequest\":{\"uenc\":\"aHR0cHM6Ly9tYWdlMjQ2Lm1pbGxlbWVkaWEuZGUvaW5kZXgucGhwLw~~\",\"product\":\"7\",\"qty\":1}}',NULL,0,'24-MB02','Fusion Backpack',NULL,'2,3',NULL,0,0,NULL,5.0000,0.0000,5.0000,0.0000,0.0000,NULL,41.7000,59.0000,41.6953,59.0000,0.0000,0.0000,0.0000,0.0000,0.0000,20.0000,41.7000,59.0000,0.0000,0.0000,0.0000,0.0000,208.5000,295.0000,0.0000,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,41.7000,59.0000,208.5000,295.0000,0.0000,0.0000,NULL,NULL,NULL,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(9,8,NULL,13,1,'2024-04-17 17:58:37','2024-08-09 00:00:09',7,'simple','{\"info_buyRequest\":{\"uenc\":\"aHR0cHM6Ly9tYWdlMjQ2Lm1pbGxlbWVkaWEuZGUv\",\"product\":\"7\",\"qty\":1}}',NULL,0,'24-MB02','Fusion Backpack',NULL,'2,3',NULL,0,0,NULL,5.0000,0.0000,5.0000,0.0000,0.0000,NULL,59.0000,59.0000,59.0000,59.0000,0.0000,0.0000,0.0000,0.0000,0.0000,20.0000,59.0000,59.0000,0.0000,0.0000,0.0000,0.0000,295.0000,295.0000,0.0000,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,59.0000,59.0000,295.0000,295.0000,0.0000,0.0000,NULL,NULL,NULL,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(10,9,NULL,14,1,'2024-04-24 13:29:27','2024-04-24 13:31:06',335,'configurable','{\"info_buyRequest\":{\"uenc\":\"aHR0cHM6Ly9tYWdlMjQ2Lm1pbGxlbWVkaWEuZGUvaW5kZXgucGhwL2xhbmRvLWd5bS1qYWNrZXQuaHRtbA~~\",\"product\":\"335\",\"selected_configurable_option\":\"\",\"related_product\":\"\",\"item\":\"335\",\"super_attribute\":{\"144\":\"167\",\"93\":\"53\"},\"qty\":\"10.0000\"},\"attributes_info\":[{\"label\":\"Size\",\"value\":\"S\",\"option_id\":144,\"option_value\":\"167\"},{\"label\":\"Color\",\"value\":\"Green\",\"option_id\":93,\"option_value\":\"53\"}],\"simple_name\":\"Lando Gym Jacket-S-Green\",\"simple_sku\":\"MJ08-S-Green\",\"product_calculations\":1,\"shipment_type\":0}',1.0000,0,'MJ08-S-Green','Lando Gym Jacket',NULL,'2,3',NULL,0,0,NULL,0.0000,0.0000,10.0000,0.0000,0.0000,NULL,69.9600,99.0000,69.9633,99.0000,0.0000,0.0000,0.0000,0.0000,0.0000,20.0000,139.9200,198.0000,0.0000,0.0000,0.0000,0.0000,699.6000,990.0000,0.0000,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,69.9600,99.0000,699.6000,990.0000,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(11,9,10,15,1,'2024-04-24 13:29:27','2024-04-24 13:29:27',325,'simple','{\"info_buyRequest\":{\"uenc\":\"aHR0cHM6Ly9tYWdlMjQ2Lm1pbGxlbWVkaWEuZGUvaW5kZXgucGhwL2xhbmRvLWd5bS1qYWNrZXQuaHRtbA~~\",\"product\":\"335\",\"selected_configurable_option\":\"\",\"related_product\":\"\",\"item\":\"335\",\"super_attribute\":{\"144\":\"167\",\"93\":\"53\"},\"qty\":\"10\"}}',1.0000,0,'MJ08-S-Green','Lando Gym Jacket-S-Green',NULL,NULL,NULL,0,0,NULL,0.0000,0.0000,10.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(12,10,NULL,10,1,'2024-05-13 09:43:48','2024-05-13 10:41:00',7,'simple','{\"info_buyRequest\":{\"uenc\":\"aHR0cHM6Ly9tYWdlMjQ2Lm1pbGxlbWVkaWEuZGUvaW5kZXgucGhwL2Z1c2lvbi1iYWNrcGFjay5odG1s\",\"product\":\"7\",\"selected_configurable_option\":\"\",\"related_product\":\"\",\"item\":\"7\",\"qty\":\"1\"}}',NULL,0,'24-MB02','Fusion Backpack',NULL,'2',NULL,0,0,NULL,1.0000,0.0000,1.0000,0.0000,0.0000,NULL,59.0000,59.0000,59.0000,59.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,59.0000,59.0000,0.0000,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,59.0000,59.0000,59.0000,59.0000,0.0000,0.0000,NULL,NULL,NULL,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(13,10,NULL,18,1,'2024-05-13 09:43:48','2024-05-13 10:41:00',239,'configurable','{\"info_buyRequest\":{\"uenc\":\"aHR0cHM6Ly9tYWdlMjQ2Lm1pbGxlbWVkaWEuZGUvaW5kZXgucGhwL2FqYXgtZnVsbC16aXAtc3dlYXRzaGlydC5odG1s\",\"product\":\"239\",\"selected_configurable_option\":\"\",\"related_product\":\"\",\"item\":\"239\",\"super_attribute\":{\"144\":\"169\",\"93\":\"53\"},\"qty\":\"2.0000\"},\"attributes_info\":[{\"label\":\"Size\",\"value\":\"L\",\"option_id\":144,\"option_value\":\"169\"},{\"label\":\"Color\",\"value\":\"Green\",\"option_id\":93,\"option_value\":\"53\"}],\"simple_name\":\"Ajax Full-Zip Sweatshirt -L-Green\",\"simple_sku\":\"MH12-L-Green\",\"product_calculations\":1,\"shipment_type\":0}',1.0000,0,'MH12-L-Green','Ajax Full-Zip Sweatshirt ',NULL,'2',NULL,0,0,NULL,2.0000,0.0000,2.0000,0.0000,0.0000,NULL,69.0000,69.0000,69.0000,69.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,138.0000,138.0000,0.0000,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,69.0000,69.0000,138.0000,138.0000,0.0000,0.0000,NULL,NULL,NULL,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(14,10,13,19,1,'2024-05-13 09:43:48','2024-05-13 09:43:48',234,'simple','{\"info_buyRequest\":{\"uenc\":\"aHR0cHM6Ly9tYWdlMjQ2Lm1pbGxlbWVkaWEuZGUvaW5kZXgucGhwL2FqYXgtZnVsbC16aXAtc3dlYXRzaGlydC5odG1s\",\"product\":\"239\",\"selected_configurable_option\":\"\",\"related_product\":\"\",\"item\":\"239\",\"super_attribute\":{\"144\":\"169\",\"93\":\"53\"},\"qty\":\"2\"}}',1.0000,0,'MH12-L-Green','Ajax Full-Zip Sweatshirt -L-Green',NULL,NULL,NULL,0,0,NULL,0.0000,0.0000,2.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(15,11,NULL,20,1,'2024-05-13 09:50:48','2024-05-13 09:52:00',868,'configurable','{\"info_buyRequest\":{\"uenc\":\"aHR0cHM6Ly9tYWdlMjQ2Lm1pbGxlbWVkaWEuZGUvaW5kZXgucGhwL2FldGhlci1neW0tcGFudC5odG1s\",\"product\":\"868\",\"selected_configurable_option\":\"\",\"related_product\":\"\",\"item\":\"868\",\"super_attribute\":{\"144\":\"177\",\"93\":\"50\"},\"qty\":\"3.0000\"},\"attributes_info\":[{\"label\":\"Size\",\"value\":\"34\",\"option_id\":144,\"option_value\":\"177\"},{\"label\":\"Color\",\"value\":\"Blue\",\"option_id\":93,\"option_value\":\"50\"}],\"simple_name\":\"Aether Gym Pant -34-Blue\",\"simple_sku\":\"MP11-34-Blue\",\"product_calculations\":1,\"shipment_type\":0}',1.0000,0,'MP11-34-Blue','Aether Gym Pant ',NULL,'2',NULL,0,0,NULL,0.0000,0.0000,3.0000,0.0000,0.0000,NULL,59.2000,59.2000,74.0000,74.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,177.6000,177.6000,0.0000,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,59.2000,59.2000,177.6000,177.6000,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(16,11,15,21,1,'2024-05-13 09:50:48','2024-05-13 09:50:48',862,'simple','{\"info_buyRequest\":{\"uenc\":\"aHR0cHM6Ly9tYWdlMjQ2Lm1pbGxlbWVkaWEuZGUvaW5kZXgucGhwL2FldGhlci1neW0tcGFudC5odG1s\",\"product\":\"868\",\"selected_configurable_option\":\"\",\"related_product\":\"\",\"item\":\"868\",\"super_attribute\":{\"144\":\"177\",\"93\":\"50\"},\"qty\":\"3\"}}',1.0000,0,'MP11-34-Blue','Aether Gym Pant -34-Blue',NULL,NULL,NULL,0,0,NULL,0.0000,0.0000,3.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(17,12,NULL,22,1,'2024-05-13 10:00:00','2024-05-13 10:09:29',2,'simple','{\"info_buyRequest\":{\"uenc\":\"aHR0cHM6Ly9tYWdlMjQ2Lm1pbGxlbWVkaWEuZGUvaW5kZXgucGhwL2pvdXN0LWR1ZmZsZS1iYWcuaHRtbA~~\",\"product\":\"2\",\"selected_configurable_option\":\"\",\"related_product\":\"\",\"item\":\"2\",\"qty\":\"4\"}}',NULL,0,'24-MB01','Joust Duffle Bag',NULL,'2,3',NULL,0,0,NULL,6.0000,0.0000,6.0000,0.0000,0.0000,NULL,34.0000,34.0000,34.0000,34.0000,0.0000,0.0000,0.0000,0.0000,0.0000,20.0000,40.8000,40.8000,0.0000,0.0000,0.0000,0.0000,204.0000,204.0000,0.0000,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,34.0000,34.0000,204.0000,204.0000,0.0000,0.0000,NULL,NULL,NULL,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(18,13,NULL,23,1,'2024-05-13 12:45:00','2024-05-13 12:45:00',335,'configurable','{\"info_buyRequest\":{\"uenc\":\"aHR0cHM6Ly9tYWdlMjQ2Lm1pbGxlbWVkaWEuZGUvaW5kZXgucGhwL2xhbmRvLWd5bS1qYWNrZXQuaHRtbA~~\",\"product\":\"335\",\"selected_configurable_option\":\"\",\"related_product\":\"\",\"item\":\"335\",\"super_attribute\":{\"144\":\"167\",\"93\":\"53\"},\"qty\":\"10.0000\"},\"attributes_info\":[{\"label\":\"Size\",\"value\":\"S\",\"option_id\":144,\"option_value\":\"167\"},{\"label\":\"Color\",\"value\":\"Green\",\"option_id\":93,\"option_value\":\"53\"}],\"simple_name\":\"Lando Gym Jacket-S-Green\",\"simple_sku\":\"MJ08-S-Green\",\"product_calculations\":1,\"shipment_type\":0}',1.0000,0,'MJ08-S-Green','Lando Gym Jacket',NULL,'2,3',NULL,0,0,NULL,0.0000,0.0000,10.0000,0.0000,0.0000,NULL,99.0000,99.0000,99.0000,99.0000,0.0000,0.0000,0.0000,0.0000,0.0000,20.0000,198.0000,198.0000,0.0000,0.0000,0.0000,0.0000,990.0000,990.0000,0.0000,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,99.0000,99.0000,990.0000,990.0000,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(19,13,18,24,1,'2024-05-13 12:45:00','2024-05-13 12:45:00',325,'simple','{\"info_buyRequest\":{\"uenc\":\"aHR0cHM6Ly9tYWdlMjQ2Lm1pbGxlbWVkaWEuZGUvaW5kZXgucGhwL2xhbmRvLWd5bS1qYWNrZXQuaHRtbA~~\",\"product\":\"335\",\"selected_configurable_option\":\"\",\"related_product\":\"\",\"item\":\"335\",\"super_attribute\":{\"144\":\"167\",\"93\":\"53\"},\"qty\":\"10.0000\"}}',1.0000,0,'MJ08-S-Green','Lando Gym Jacket-S-Green',NULL,NULL,NULL,0,0,NULL,0.0000,0.0000,10.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(20,14,NULL,25,1,'2024-05-21 08:37:40','2024-07-25 12:02:34',3,'simple','{\"info_buyRequest\":{\"uenc\":\"aHR0cHM6Ly9tYWdlMjQ2Lm1pbGxlbWVkaWEuZGUvaW5kZXgucGhwL3N0cml2ZS1zaG91bGRlci1wYWNrLmh0bWw~\",\"product\":\"3\",\"selected_configurable_option\":\"\",\"related_product\":\"\",\"item\":\"3\",\"qty\":\"6\"}}',NULL,0,'24-MB04','Strive Shoulder Pack',NULL,'2',NULL,0,0,NULL,0.0000,6.0000,6.0000,0.0000,6.0000,NULL,32.0000,32.0000,32.0000,32.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,192.0000,192.0000,192.0000,192.0000,0.0000,NULL,NULL,NULL,NULL,NULL,32.0000,32.0000,192.0000,192.0000,0.0000,0.0000,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,'[]',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(21,15,NULL,26,1,'2024-05-21 12:29:00','2024-05-21 13:59:00',5,'simple','{\"info_buyRequest\":{\"uenc\":\"aHR0cHM6Ly9tYWdlMjQ2Lm1pbGxlbWVkaWEuZGUvaW5kZXgucGhwL3dheWZhcmVyLW1lc3Nlbmdlci1iYWcuaHRtbA~~\",\"product\":\"5\",\"selected_configurable_option\":\"\",\"related_product\":\"\",\"item\":\"5\",\"qty\":\"8\"}}',NULL,0,'24-MB05','Wayfarer Messenger Bag',NULL,'2,3',NULL,0,0,NULL,8.0000,0.0000,8.0000,0.0000,0.0000,NULL,45.0000,45.0000,45.0000,45.0000,0.0000,0.0000,0.0000,0.0000,0.0000,20.0000,72.0000,72.0000,0.0000,0.0000,0.0000,0.0000,360.0000,360.0000,0.0000,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,45.0000,45.0000,360.0000,360.0000,0.0000,0.0000,NULL,NULL,NULL,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(22,16,NULL,27,1,'2024-07-22 14:15:09','2024-07-22 14:15:09',8,'simple','{\"info_buyRequest\":{\"uenc\":\"aHR0cHM6Ly9tYWdlMjQ2Lm1pbGxlbWVkaWEuZGUvaW5kZXgucGhwL2ltcHVsc2UtZHVmZmxlLmh0bWw~\",\"product\":\"8\",\"selected_configurable_option\":\"\",\"related_product\":\"\",\"item\":\"8\",\"qty\":\"1\"}}',NULL,0,'24-UB02','Impulse Duffle',NULL,'2,3',NULL,0,0,NULL,0.0000,0.0000,1.0000,0.0000,0.0000,NULL,52.3000,74.0000,52.2958,74.0000,0.0000,0.0000,0.0000,0.0000,0.0000,20.0000,10.4600,14.8000,0.0000,0.0000,0.0000,0.0000,52.3000,74.0000,0.0000,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,52.3000,74.0000,52.3000,74.0000,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(23,16,NULL,28,1,'2024-07-22 14:15:09','2024-07-22 14:15:09',2,'simple','{\"info_buyRequest\":{\"uenc\":\"aHR0cHM6Ly9tYWdlMjQ2Lm1pbGxlbWVkaWEuZGUvaW5kZXgucGhwL2dlYXIvYmFncy5odG1sP3A9Mg~~\",\"product\":\"2\",\"qty\":1}}',NULL,0,'24-MB01','Joust Duffle Bag',NULL,'2,3',NULL,0,0,NULL,0.0000,0.0000,1.0000,0.0000,0.0000,NULL,165.3700,234.0000,165.3678,234.0000,0.0000,0.0000,0.0000,0.0000,0.0000,20.0000,33.0700,46.8000,0.0000,0.0000,0.0000,0.0000,165.3700,234.0000,0.0000,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,165.3700,234.0000,165.3700,234.0000,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(24,17,NULL,29,1,'2024-07-22 14:18:27','2024-07-22 15:13:04',2,'simple','{\"info_buyRequest\":{\"uenc\":\"aHR0cHM6Ly9tYWdlMjQ2Lm1pbGxlbWVkaWEuZGUvaW5kZXgucGhwL2pvdXN0LWR1ZmZsZS1iYWcuaHRtbA~~\",\"product\":\"2\",\"selected_configurable_option\":\"\",\"related_product\":\"\",\"item\":\"2\",\"qty\":\"1\"}}',NULL,0,'24-MB01','Joust Duffle Bag',NULL,'2,3',NULL,0,0,NULL,0.0000,1.0000,1.0000,1.0000,0.0000,NULL,165.3700,234.0000,165.3678,234.0000,0.0000,0.0000,0.0000,0.0000,0.0000,20.0000,33.0700,46.8000,33.0700,46.8000,165.3700,234.0000,165.3700,234.0000,165.3700,234.0000,0.0000,NULL,NULL,NULL,NULL,NULL,165.3700,234.0000,165.3700,234.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,NULL,0.0000,0.0000,33.0700,46.8000,NULL,0,0,'[]',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(25,17,NULL,30,1,'2024-07-22 14:18:27','2024-07-22 15:08:12',3,'simple','{\"info_buyRequest\":{\"uenc\":\"aHR0cHM6Ly9tYWdlMjQ2Lm1pbGxlbWVkaWEuZGUvaW5kZXgucGhwL3N0cml2ZS1zaG91bGRlci1wYWNrLmh0bWw~\",\"product\":\"3\",\"selected_configurable_option\":\"\",\"related_product\":\"\",\"item\":\"3\",\"qty\":\"1\"}}',NULL,0,'24-MB04','Strive Shoulder Pack',NULL,'2',NULL,0,0,NULL,0.0000,1.0000,1.0000,0.0000,0.0000,NULL,22.6100,32.0000,22.6144,32.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,22.6100,32.0000,22.6100,32.0000,0.0000,NULL,NULL,NULL,NULL,NULL,22.6100,32.0000,22.6100,32.0000,0.0000,0.0000,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,'[]',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(26,18,NULL,31,1,'2024-07-24 11:42:43','2024-07-24 11:49:04',2,'simple','{\"info_buyRequest\":{\"uenc\":\"aHR0cHM6Ly9tYWdlMjQ2Lm1pbGxlbWVkaWEuZGUvaW5kZXgucGhwL2pvdXN0LWR1ZmZsZS1iYWcuaHRtbA~~\",\"product\":\"2\",\"selected_configurable_option\":\"\",\"related_product\":\"\",\"item\":\"2\",\"qty\":\"1\"}}',NULL,0,'24-MB01','Joust Duffle Bag',NULL,'2,3',NULL,0,0,NULL,0.0000,1.0000,1.0000,1.0000,0.0000,NULL,234.0000,234.0000,234.0000,234.0000,0.0000,0.0000,0.0000,0.0000,0.0000,20.0000,46.8000,46.8000,46.8000,46.8000,234.0000,234.0000,234.0000,234.0000,234.0000,234.0000,0.0000,NULL,NULL,NULL,NULL,NULL,234.0000,234.0000,234.0000,234.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,NULL,0.0000,0.0000,46.8000,46.8000,NULL,0,0,'[]',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(27,19,NULL,32,1,'2024-07-24 11:46:39','2024-07-26 13:38:56',2,'simple','{\"info_buyRequest\":{\"uenc\":\"aHR0cHM6Ly9tYWdlMjQ2Lm1pbGxlbWVkaWEuZGUvaW5kZXgucGhwL2pvdXN0LWR1ZmZsZS1iYWcuaHRtbA~~\",\"product\":\"2\",\"selected_configurable_option\":\"\",\"related_product\":\"\",\"item\":\"2\",\"qty\":\"3\"}}',NULL,0,'24-MB01','Joust Duffle Bag',NULL,'2,3',NULL,0,0,NULL,0.0000,3.0000,3.0000,3.0000,3.0000,NULL,234.0000,234.0000,234.0000,234.0000,0.0000,0.0000,0.0000,0.0000,0.0000,20.0000,140.4000,140.4000,140.4000,140.4000,702.0000,702.0000,702.0000,702.0000,702.0000,702.0000,0.0000,NULL,NULL,NULL,NULL,NULL,234.0000,234.0000,702.0000,702.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,NULL,0.0000,0.0000,140.4000,140.4000,NULL,0,0,'[]',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(28,20,NULL,33,1,'2024-07-24 11:56:00','2024-07-24 12:04:46',255,'configurable','{\"info_buyRequest\":{\"uenc\":\"aHR0cHM6Ly9tYWdlMjQ2Lm1pbGxlbWVkaWEuZGUvaW5kZXgucGhwL21hcmNvLWxpZ2h0d2VpZ2h0LWFjdGl2ZS1ob29kaWUuaHRtbA~~\",\"product\":\"255\",\"selected_configurable_option\":\"\",\"related_product\":\"\",\"item\":\"255\",\"super_attribute\":{\"144\":\"167\",\"93\":\"53\"},\"qty\":\"3.0000\"},\"attributes_info\":[{\"label\":\"Size\",\"value\":\"S\",\"option_id\":144,\"option_value\":\"167\"},{\"label\":\"Color\",\"value\":\"Green\",\"option_id\":93,\"option_value\":\"53\"}],\"simple_name\":\"Marco Lightweight Active Hoodie-S-Green\",\"simple_sku\":\"MH13-S-Green\",\"product_calculations\":1,\"shipment_type\":0}',1.0000,0,'MH13-S-Green','Marco Lightweight Active Hoodie',NULL,'2,3',NULL,0,0,NULL,0.0000,3.0000,3.0000,3.0000,0.0000,NULL,74.0000,74.0000,74.0000,74.0000,0.0000,0.0000,0.0000,0.0000,0.0000,20.0000,44.4000,44.4000,44.4000,44.4000,222.0000,222.0000,222.0000,222.0000,222.0000,222.0000,0.0000,NULL,NULL,NULL,NULL,NULL,74.0000,74.0000,222.0000,222.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,NULL,0.0000,0.0000,44.4000,44.4000,NULL,NULL,0,'[]',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(29,20,28,34,1,'2024-07-24 11:56:00','2024-07-24 12:04:46',244,'simple','{\"info_buyRequest\":{\"uenc\":\"aHR0cHM6Ly9tYWdlMjQ2Lm1pbGxlbWVkaWEuZGUvaW5kZXgucGhwL21hcmNvLWxpZ2h0d2VpZ2h0LWFjdGl2ZS1ob29kaWUuaHRtbA~~\",\"product\":\"255\",\"selected_configurable_option\":\"\",\"related_product\":\"\",\"item\":\"255\",\"super_attribute\":{\"144\":\"167\",\"93\":\"53\"},\"qty\":\"3\"}}',1.0000,0,'MH13-S-Green','Marco Lightweight Active Hoodie-S-Green',NULL,NULL,NULL,0,0,NULL,0.0000,3.0000,3.0000,3.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.0000,0.0000,0.0000,0.0000,NULL,NULL,0.0000,0.0000,0.0000,0.0000,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(30,20,NULL,35,1,'2024-07-24 11:56:00','2024-07-24 12:04:46',255,'configurable','{\"info_buyRequest\":{\"uenc\":\"aHR0cHM6Ly9tYWdlMjQ2Lm1pbGxlbWVkaWEuZGUvaW5kZXgucGhwL21hcmNvLWxpZ2h0d2VpZ2h0LWFjdGl2ZS1ob29kaWUuaHRtbA~~\",\"product\":\"255\",\"selected_configurable_option\":\"\",\"related_product\":\"\",\"item\":\"255\",\"super_attribute\":{\"144\":\"169\",\"93\":\"50\"},\"qty\":\"4.0000\"},\"attributes_info\":[{\"label\":\"Size\",\"value\":\"L\",\"option_id\":144,\"option_value\":\"169\"},{\"label\":\"Color\",\"value\":\"Blue\",\"option_id\":93,\"option_value\":\"50\"}],\"simple_name\":\"Marco Lightweight Active Hoodie-L-Blue\",\"simple_sku\":\"MH13-L-Blue\",\"product_calculations\":1,\"shipment_type\":0}',1.0000,0,'MH13-L-Blue','Marco Lightweight Active Hoodie',NULL,'2,3',NULL,0,0,NULL,0.0000,4.0000,4.0000,4.0000,0.0000,NULL,74.0000,74.0000,74.0000,74.0000,0.0000,0.0000,0.0000,0.0000,0.0000,20.0000,59.2000,59.2000,59.2000,59.2000,296.0000,296.0000,296.0000,296.0000,296.0000,296.0000,0.0000,NULL,NULL,NULL,NULL,NULL,74.0000,74.0000,296.0000,296.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,NULL,0.0000,0.0000,59.2000,59.2000,NULL,NULL,0,'[]',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(31,20,30,36,1,'2024-07-24 11:56:00','2024-07-24 12:04:46',249,'simple','{\"info_buyRequest\":{\"uenc\":\"aHR0cHM6Ly9tYWdlMjQ2Lm1pbGxlbWVkaWEuZGUvaW5kZXgucGhwL21hcmNvLWxpZ2h0d2VpZ2h0LWFjdGl2ZS1ob29kaWUuaHRtbA~~\",\"product\":\"255\",\"selected_configurable_option\":\"\",\"related_product\":\"\",\"item\":\"255\",\"super_attribute\":{\"144\":\"169\",\"93\":\"50\"},\"qty\":\"4\"}}',1.0000,0,'MH13-L-Blue','Marco Lightweight Active Hoodie-L-Blue',NULL,NULL,NULL,0,0,NULL,0.0000,4.0000,4.0000,4.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.0000,0.0000,0.0000,0.0000,NULL,NULL,0.0000,0.0000,0.0000,0.0000,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(32,20,NULL,37,1,'2024-07-24 11:56:00','2024-07-24 12:04:46',1797,'configurable','{\"info_buyRequest\":{\"uenc\":\"aHR0cHM6Ly9tYWdlMjQ2Lm1pbGxlbWVkaWEuZGUvaW5kZXgucGhwL3dvbWVuL3RvcHMtd29tZW4uaHRtbA~~\",\"product\":\"1797\",\"super_attribute\":{\"144\":\"167\",\"93\":\"57\"},\"qty\":\"1.0000\"},\"attributes_info\":[{\"label\":\"Size\",\"value\":\"S\",\"option_id\":144,\"option_value\":\"167\"},{\"label\":\"Color\",\"value\":\"Purple\",\"option_id\":93,\"option_value\":\"57\"}],\"simple_name\":\"Antonia Racer Tank-S-Purple\",\"simple_sku\":\"WT08-S-Purple\",\"product_calculations\":1,\"shipment_type\":0}',1.0000,0,'WT08-S-Purple','Antonia Racer Tank',NULL,'2,3',NULL,0,0,NULL,0.0000,1.0000,1.0000,0.0000,0.0000,NULL,34.0000,34.0000,34.0000,34.0000,0.0000,0.0000,0.0000,0.0000,0.0000,20.0000,6.8000,6.8000,6.8000,6.8000,0.0000,0.0000,34.0000,34.0000,34.0000,34.0000,0.0000,NULL,NULL,NULL,NULL,NULL,34.0000,34.0000,34.0000,34.0000,0.0000,0.0000,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,'[]',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(33,20,32,38,1,'2024-07-24 11:56:00','2024-07-24 12:04:01',1786,'simple','{\"info_buyRequest\":{\"uenc\":\"aHR0cHM6Ly9tYWdlMjQ2Lm1pbGxlbWVkaWEuZGUvaW5kZXgucGhwL3dvbWVuL3RvcHMtd29tZW4uaHRtbA~~\",\"product\":\"1797\",\"super_attribute\":{\"144\":\"167\",\"93\":\"57\"},\"qty\":1}}',1.0000,0,'WT08-S-Purple','Antonia Racer Tank-S-Purple',NULL,NULL,NULL,0,0,NULL,0.0000,1.0000,1.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(34,21,NULL,39,1,'2024-07-24 11:58:00','2024-07-25 07:06:41',1029,'configurable','{\"info_buyRequest\":{\"uenc\":\"aHR0cHM6Ly9tYWdlMjQ2Lm1pbGxlbWVkaWEuZGUvaW5kZXgucGhwL3BpZXJjZS1neW0tc2hvcnQuaHRtbA~~\",\"product\":\"1029\",\"selected_configurable_option\":\"\",\"related_product\":\"\",\"item\":\"1029\",\"super_attribute\":{\"144\":\"175\",\"93\":\"58\"},\"qty\":\"5.0000\"},\"attributes_info\":[{\"label\":\"Size\",\"value\":\"32\",\"option_id\":144,\"option_value\":\"175\"},{\"label\":\"Color\",\"value\":\"Red\",\"option_id\":93,\"option_value\":\"58\"}],\"simple_name\":\"Pierce Gym Short-32-Red\",\"simple_sku\":\"MSH12-32-Red\",\"product_calculations\":1,\"shipment_type\":0}',1.0000,0,'MSH12-32-Red','Pierce Gym Short',NULL,'2,3',NULL,0,0,NULL,0.0000,5.0000,5.0000,5.0000,0.0000,NULL,27.0000,27.0000,27.0000,27.0000,0.0000,0.0000,0.0000,0.0000,0.0000,20.0000,27.0000,27.0000,27.0000,27.0000,135.0000,135.0000,135.0000,135.0000,135.0000,135.0000,0.0000,NULL,NULL,NULL,NULL,NULL,27.0000,27.0000,135.0000,135.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,NULL,0.0000,0.0000,27.0000,27.0000,NULL,NULL,0,'[]',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(35,21,34,40,1,'2024-07-24 11:58:00','2024-07-25 07:06:41',1019,'simple','{\"info_buyRequest\":{\"uenc\":\"aHR0cHM6Ly9tYWdlMjQ2Lm1pbGxlbWVkaWEuZGUvaW5kZXgucGhwL3BpZXJjZS1neW0tc2hvcnQuaHRtbA~~\",\"product\":\"1029\",\"selected_configurable_option\":\"\",\"related_product\":\"\",\"item\":\"1029\",\"super_attribute\":{\"144\":\"175\",\"93\":\"58\"},\"qty\":\"5\"}}',1.0000,0,'MSH12-32-Red','Pierce Gym Short-32-Red',NULL,NULL,NULL,0,0,NULL,0.0000,5.0000,5.0000,5.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.0000,0.0000,0.0000,0.0000,NULL,NULL,0.0000,0.0000,0.0000,0.0000,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(36,21,NULL,41,1,'2024-07-24 11:58:00','2024-07-25 07:06:41',5,'simple','{\"info_buyRequest\":{\"uenc\":\"aHR0cHM6Ly9tYWdlMjQ2Lm1pbGxlbWVkaWEuZGUvaW5kZXgucGhwL3dheWZhcmVyLW1lc3Nlbmdlci1iYWcuaHRtbA~~\",\"product\":\"5\",\"selected_configurable_option\":\"\",\"related_product\":\"\",\"item\":\"5\",\"qty\":\"1\"}}',NULL,0,'24-MB05','Wayfarer Messenger Bag',NULL,'2,3',NULL,0,0,NULL,0.0000,1.0000,1.0000,1.0000,0.0000,NULL,45.0000,45.0000,45.0000,45.0000,0.0000,0.0000,0.0000,0.0000,0.0000,20.0000,9.0000,9.0000,9.0000,9.0000,45.0000,45.0000,45.0000,45.0000,45.0000,45.0000,0.0000,NULL,NULL,NULL,NULL,NULL,45.0000,45.0000,45.0000,45.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,NULL,0.0000,0.0000,9.0000,9.0000,NULL,NULL,0,'[]',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(37,21,NULL,42,1,'2024-07-24 11:58:00','2024-07-25 07:06:41',17,'simple','{\"info_buyRequest\":{\"uenc\":\"aHR0cHM6Ly9tYWdlMjQ2Lm1pbGxlbWVkaWEuZGUvaW5kZXgucGhwL2R1YWwtaGFuZGxlLWNhcmRpby1iYWxsLmh0bWw~\",\"product\":\"17\",\"selected_configurable_option\":\"\",\"related_product\":\"\",\"item\":\"17\",\"qty\":\"8\"}}',NULL,0,'24-UG07','Dual Handle Cardio Ball',NULL,'2',NULL,0,0,NULL,0.0000,8.0000,8.0000,8.0000,0.0000,NULL,12.0000,12.0000,12.0000,12.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,96.0000,96.0000,96.0000,96.0000,96.0000,96.0000,0.0000,NULL,NULL,NULL,NULL,NULL,12.0000,12.0000,96.0000,96.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,NULL,0.0000,0.0000,0.0000,0.0000,NULL,NULL,0,'[]',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(38,21,NULL,43,1,'2024-07-24 11:58:00','2024-07-25 07:06:41',255,'configurable','{\"info_buyRequest\":{\"uenc\":\"aHR0cHM6Ly9tYWdlMjQ2Lm1pbGxlbWVkaWEuZGUvaW5kZXgucGhwL21hcmNvLWxpZ2h0d2VpZ2h0LWFjdGl2ZS1ob29kaWUuaHRtbA~~\",\"product\":\"255\",\"selected_configurable_option\":\"\",\"related_product\":\"\",\"item\":\"255\",\"super_attribute\":{\"144\":\"169\",\"93\":\"53\"},\"qty\":\"1.0000\"},\"attributes_info\":[{\"label\":\"Size\",\"value\":\"L\",\"option_id\":144,\"option_value\":\"169\"},{\"label\":\"Color\",\"value\":\"Green\",\"option_id\":93,\"option_value\":\"53\"}],\"simple_name\":\"Marco Lightweight Active Hoodie-L-Green\",\"simple_sku\":\"MH13-L-Green\",\"product_calculations\":1,\"shipment_type\":0}',1.0000,0,'MH13-L-Green','Marco Lightweight Active Hoodie',NULL,'2,3',NULL,0,0,NULL,0.0000,1.0000,1.0000,0.0000,0.0000,NULL,74.0000,74.0000,74.0000,74.0000,0.0000,0.0000,0.0000,0.0000,0.0000,20.0000,14.8000,14.8000,14.8000,14.8000,0.0000,0.0000,74.0000,74.0000,74.0000,74.0000,0.0000,NULL,NULL,NULL,NULL,NULL,74.0000,74.0000,74.0000,74.0000,0.0000,0.0000,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,'[]',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(39,21,38,44,1,'2024-07-24 11:58:00','2024-07-25 07:06:21',250,'simple','{\"info_buyRequest\":{\"uenc\":\"aHR0cHM6Ly9tYWdlMjQ2Lm1pbGxlbWVkaWEuZGUvaW5kZXgucGhwL21hcmNvLWxpZ2h0d2VpZ2h0LWFjdGl2ZS1ob29kaWUuaHRtbA~~\",\"product\":\"255\",\"selected_configurable_option\":\"\",\"related_product\":\"\",\"item\":\"255\",\"super_attribute\":{\"144\":\"169\",\"93\":\"53\"},\"qty\":\"1\"}}',1.0000,0,'MH13-L-Green','Marco Lightweight Active Hoodie-L-Green',NULL,NULL,NULL,0,0,NULL,0.0000,1.0000,1.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(40,22,NULL,45,1,'2024-07-24 12:00:01','2024-07-25 07:47:00',1813,'configurable','{\"info_buyRequest\":{\"uenc\":\"aHR0cHM6Ly9tYWdlMjQ2Lm1pbGxlbWVkaWEuZGUvaW5kZXgucGhwL2JyZWF0aGUtZWFzeS10YW5rLmh0bWw~\",\"product\":\"1813\",\"selected_configurable_option\":\"\",\"related_product\":\"\",\"item\":\"1813\",\"super_attribute\":{\"144\":\"169\",\"93\":\"60\"},\"qty\":\"4.0000\"},\"attributes_info\":[{\"label\":\"Size\",\"value\":\"L\",\"option_id\":144,\"option_value\":\"169\"},{\"label\":\"Color\",\"value\":\"Yellow\",\"option_id\":93,\"option_value\":\"60\"}],\"simple_name\":\"Breathe-Easy Tank-L-Yellow\",\"simple_sku\":\"WT09-L-Yellow\",\"product_calculations\":1,\"shipment_type\":0}',1.0000,0,'WT09-L-Yellow','Breathe-Easy Tank',NULL,'2,3',NULL,0,0,NULL,0.0000,0.0000,4.0000,0.0000,0.0000,NULL,34.0000,34.0000,34.0000,34.0000,0.0000,0.0000,0.0000,0.0000,0.0000,20.0000,27.2000,27.2000,0.0000,0.0000,0.0000,0.0000,136.0000,136.0000,0.0000,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,34.0000,34.0000,136.0000,136.0000,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(41,22,40,46,1,'2024-07-24 12:00:01','2024-07-24 12:00:01',1809,'simple','{\"info_buyRequest\":{\"uenc\":\"aHR0cHM6Ly9tYWdlMjQ2Lm1pbGxlbWVkaWEuZGUvaW5kZXgucGhwL2JyZWF0aGUtZWFzeS10YW5rLmh0bWw~\",\"product\":\"1813\",\"selected_configurable_option\":\"\",\"related_product\":\"\",\"item\":\"1813\",\"super_attribute\":{\"144\":\"169\",\"93\":\"60\"},\"qty\":\"4\"}}',1.0000,0,'WT09-L-Yellow','Breathe-Easy Tank-L-Yellow',NULL,NULL,NULL,0,0,NULL,0.0000,0.0000,4.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(42,22,NULL,47,1,'2024-07-24 12:00:01','2024-07-25 07:47:00',1813,'configurable','{\"info_buyRequest\":{\"uenc\":\"aHR0cHM6Ly9tYWdlMjQ2Lm1pbGxlbWVkaWEuZGUvaW5kZXgucGhwL2JyZWF0aGUtZWFzeS10YW5rLmh0bWw~\",\"product\":\"1813\",\"selected_configurable_option\":\"\",\"related_product\":\"\",\"item\":\"1813\",\"super_attribute\":{\"144\":\"167\",\"93\":\"57\"},\"qty\":\"6.0000\"},\"attributes_info\":[{\"label\":\"Size\",\"value\":\"S\",\"option_id\":144,\"option_value\":\"167\"},{\"label\":\"Color\",\"value\":\"Purple\",\"option_id\":93,\"option_value\":\"57\"}],\"simple_name\":\"Breathe-Easy Tank-S-Purple\",\"simple_sku\":\"WT09-S-Purple\",\"product_calculations\":1,\"shipment_type\":0}',1.0000,0,'WT09-S-Purple','Breathe-Easy Tank',NULL,'2,3',NULL,0,0,NULL,0.0000,0.0000,6.0000,0.0000,0.0000,NULL,34.0000,34.0000,34.0000,34.0000,0.0000,0.0000,0.0000,0.0000,0.0000,20.0000,40.8000,40.8000,0.0000,0.0000,0.0000,0.0000,204.0000,204.0000,0.0000,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,34.0000,34.0000,204.0000,204.0000,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(43,22,42,48,1,'2024-07-24 12:00:01','2024-07-24 12:00:01',1801,'simple','{\"info_buyRequest\":{\"uenc\":\"aHR0cHM6Ly9tYWdlMjQ2Lm1pbGxlbWVkaWEuZGUvaW5kZXgucGhwL2JyZWF0aGUtZWFzeS10YW5rLmh0bWw~\",\"product\":\"1813\",\"selected_configurable_option\":\"\",\"related_product\":\"\",\"item\":\"1813\",\"super_attribute\":{\"144\":\"167\",\"93\":\"57\"},\"qty\":\"6\"}}',1.0000,0,'WT09-S-Purple','Breathe-Easy Tank-S-Purple',NULL,NULL,NULL,0,0,NULL,0.0000,0.0000,6.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(44,22,NULL,49,1,'2024-07-24 12:00:01','2024-07-24 12:00:01',5,'simple','{\"info_buyRequest\":{\"uenc\":\"aHR0cHM6Ly9tYWdlMjQ2Lm1pbGxlbWVkaWEuZGUvaW5kZXgucGhwL3dheWZhcmVyLW1lc3Nlbmdlci1iYWcuaHRtbA~~\",\"product\":\"5\",\"selected_configurable_option\":\"\",\"related_product\":\"\",\"item\":\"5\",\"qty\":\"2\"}}',NULL,0,'24-MB05','Wayfarer Messenger Bag',NULL,'2,3',NULL,0,0,NULL,0.0000,0.0000,2.0000,0.0000,0.0000,NULL,45.0000,45.0000,45.0000,45.0000,0.0000,0.0000,0.0000,0.0000,0.0000,20.0000,18.0000,18.0000,0.0000,0.0000,0.0000,0.0000,90.0000,90.0000,0.0000,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,45.0000,45.0000,90.0000,90.0000,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(45,23,NULL,50,1,'2024-07-24 12:01:47','2024-07-25 09:33:25',2041,'configurable','{\"info_buyRequest\":{\"uenc\":\"aHR0cHM6Ly9tYWdlMjQ2Lm1pbGxlbWVkaWEuZGUvaW5kZXgucGhwL2VyaWthLXJ1bm5pbmctc2hvcnQuaHRtbA~~\",\"product\":\"2041\",\"selected_configurable_option\":\"\",\"related_product\":\"\",\"item\":\"2041\",\"super_attribute\":{\"144\":\"174\",\"93\":\"57\"},\"qty\":\"7.0000\"},\"attributes_info\":[{\"label\":\"Size\",\"value\":\"31\",\"option_id\":144,\"option_value\":\"174\"},{\"label\":\"Color\",\"value\":\"Purple\",\"option_id\":93,\"option_value\":\"57\"}],\"simple_name\":\"Erika Running Short-31-Purple\",\"simple_sku\":\"WSH12-31-Purple\",\"product_calculations\":1,\"shipment_type\":0}',1.0000,0,'WSH12-31-Purple','Erika Running Short',NULL,'2,3',NULL,0,0,NULL,0.0000,7.0000,7.0000,0.0000,0.0000,NULL,45.0000,45.0000,45.0000,45.0000,0.0000,0.0000,0.0000,0.0000,0.0000,20.0000,63.0000,63.0000,63.0000,63.0000,0.0000,0.0000,315.0000,315.0000,315.0000,315.0000,0.0000,NULL,NULL,NULL,NULL,NULL,45.0000,45.0000,315.0000,315.0000,0.0000,0.0000,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,'[]',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(46,23,45,51,1,'2024-07-24 12:01:47','2024-07-25 09:32:42',2036,'simple','{\"info_buyRequest\":{\"uenc\":\"aHR0cHM6Ly9tYWdlMjQ2Lm1pbGxlbWVkaWEuZGUvaW5kZXgucGhwL2VyaWthLXJ1bm5pbmctc2hvcnQuaHRtbA~~\",\"product\":\"2041\",\"selected_configurable_option\":\"\",\"related_product\":\"\",\"item\":\"2041\",\"super_attribute\":{\"144\":\"174\",\"93\":\"57\"},\"qty\":\"7\"}}',1.0000,0,'WSH12-31-Purple','Erika Running Short-31-Purple',NULL,NULL,NULL,0,0,NULL,0.0000,7.0000,7.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(47,23,NULL,52,1,'2024-07-24 12:01:47','2024-07-25 09:33:25',2,'simple','{\"info_buyRequest\":{\"uenc\":\"aHR0cHM6Ly9tYWdlMjQ2Lm1pbGxlbWVkaWEuZGUvaW5kZXgucGhwL2pvdXN0LWR1ZmZsZS1iYWcuaHRtbA~~\",\"product\":\"2\",\"selected_configurable_option\":\"\",\"related_product\":\"\",\"item\":\"2\",\"qty\":\"1\"}}',NULL,0,'24-MB01','Joust Duffle Bag',NULL,'2,3',NULL,0,0,NULL,0.0000,1.0000,1.0000,1.0000,0.0000,NULL,234.0000,234.0000,234.0000,234.0000,0.0000,0.0000,0.0000,0.0000,0.0000,20.0000,46.8000,46.8000,46.8000,46.8000,234.0000,234.0000,234.0000,234.0000,234.0000,234.0000,0.0000,NULL,NULL,NULL,NULL,NULL,234.0000,234.0000,234.0000,234.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,NULL,0.0000,0.0000,46.8000,46.8000,NULL,0,0,'[]',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(48,24,NULL,53,1,'2024-07-25 12:11:00','2024-07-25 12:13:13',2,'simple','{\"info_buyRequest\":{\"uenc\":\"aHR0cHM6Ly9tYWdlMjQ2Lm1pbGxlbWVkaWEuZGUvaW5kZXgucGhwL2dlYXIvYmFncy5odG1s\",\"product\":\"2\",\"qty\":1}}',NULL,0,'24-MB01','Joust Duffle Bag',NULL,'2,3',NULL,0,0,NULL,0.0000,1.0000,1.0000,0.0000,0.0000,NULL,234.0000,234.0000,234.0000,234.0000,0.0000,0.0000,0.0000,0.0000,0.0000,20.0000,46.8000,46.8000,46.8000,46.8000,0.0000,0.0000,234.0000,234.0000,234.0000,234.0000,0.0000,NULL,NULL,NULL,NULL,NULL,234.0000,234.0000,234.0000,234.0000,0.0000,0.0000,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,'[]',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(49,24,NULL,54,1,'2024-07-25 12:11:00','2024-07-25 12:13:35',3,'simple','{\"info_buyRequest\":{\"uenc\":\"aHR0cHM6Ly9tYWdlMjQ2Lm1pbGxlbWVkaWEuZGUvaW5kZXgucGhwL2dlYXIvYmFncy5odG1s\",\"product\":\"3\",\"qty\":1}}',NULL,0,'24-MB04','Strive Shoulder Pack',NULL,'2',NULL,0,0,NULL,0.0000,1.0000,1.0000,1.0000,0.0000,NULL,232.0000,232.0000,232.0000,232.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,232.0000,232.0000,232.0000,232.0000,232.0000,232.0000,0.0000,NULL,NULL,NULL,NULL,NULL,232.0000,232.0000,232.0000,232.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,NULL,0.0000,0.0000,0.0000,0.0000,NULL,0,0,'[]',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(50,25,NULL,55,1,'2024-07-26 09:03:00','2024-07-26 09:05:05',2,'simple','{\"info_buyRequest\":{\"uenc\":\"aHR0cHM6Ly9tYWdlMjQ2Lm1pbGxlbWVkaWEuZGUvaW5kZXgucGhwL2dlYXIvYmFncy5odG1s\",\"product\":\"2\",\"qty\":1}}',NULL,0,'24-MB01','Joust Duffle Bag',NULL,'2,3',NULL,0,0,NULL,0.0000,5.0000,5.0000,1.0000,0.0000,NULL,234.0000,234.0000,234.0000,234.0000,0.0000,0.0000,0.0000,0.0000,0.0000,20.0000,234.0000,234.0000,234.0000,234.0000,234.0000,234.0000,1170.0000,1170.0000,1170.0000,1170.0000,0.0000,NULL,NULL,NULL,NULL,NULL,234.0000,234.0000,1170.0000,1170.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,NULL,0.0000,0.0000,46.8000,46.8000,NULL,0,0,'[]',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(51,26,NULL,56,1,'2024-07-26 09:47:01','2024-07-26 11:20:33',255,'configurable','{\"info_buyRequest\":{\"uenc\":\"aHR0cHM6Ly9tYWdlMjQ2Lm1pbGxlbWVkaWEuZGUvaW5kZXgucGhwL21hcmNvLWxpZ2h0d2VpZ2h0LWFjdGl2ZS1ob29kaWUuaHRtbA~~\",\"product\":\"255\",\"selected_configurable_option\":\"\",\"related_product\":\"\",\"item\":\"255\",\"super_attribute\":{\"144\":\"166\",\"93\":\"50\"},\"qty\":\"10.0000\"},\"attributes_info\":[{\"label\":\"Size\",\"value\":\"XS\",\"option_id\":144,\"option_value\":\"166\"},{\"label\":\"Color\",\"value\":\"Blue\",\"option_id\":93,\"option_value\":\"50\"}],\"simple_name\":\"Marco Lightweight Active Hoodie-XS-Blue\",\"simple_sku\":\"MH13-XS-Blue\",\"product_calculations\":1,\"shipment_type\":0}',1.0000,0,'MH13-XS-Blue','Marco Lightweight Active Hoodie',NULL,'2,3',NULL,0,0,NULL,0.0000,10.0000,10.0000,4.0000,2.0000,NULL,74.0000,74.0000,74.0000,74.0000,0.0000,0.0000,0.0000,0.0000,0.0000,20.0000,148.0000,148.0000,148.0000,148.0000,296.0000,296.0000,740.0000,740.0000,740.0000,740.0000,0.0000,NULL,NULL,NULL,NULL,NULL,74.0000,74.0000,740.0000,740.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,NULL,0.0000,0.0000,59.2000,59.2000,NULL,NULL,0,'[]',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(52,26,51,57,1,'2024-07-26 09:47:01','2024-07-26 11:20:33',240,'simple','{\"info_buyRequest\":{\"uenc\":\"aHR0cHM6Ly9tYWdlMjQ2Lm1pbGxlbWVkaWEuZGUvaW5kZXgucGhwL21hcmNvLWxpZ2h0d2VpZ2h0LWFjdGl2ZS1ob29kaWUuaHRtbA~~\",\"product\":\"255\",\"selected_configurable_option\":\"\",\"related_product\":\"\",\"item\":\"255\",\"super_attribute\":{\"144\":\"166\",\"93\":\"50\"},\"qty\":\"10\"}}',1.0000,0,'MH13-XS-Blue','Marco Lightweight Active Hoodie-XS-Blue',NULL,NULL,NULL,0,0,NULL,0.0000,10.0000,10.0000,4.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.0000,0.0000,0.0000,0.0000,NULL,NULL,0.0000,0.0000,0.0000,0.0000,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(53,26,NULL,58,1,'2024-07-26 09:47:01','2024-07-26 11:20:33',1365,'configurable','{\"info_buyRequest\":{\"uenc\":\"aHR0cHM6Ly9tYWdlMjQ2Lm1pbGxlbWVkaWEuZGUvaW5kZXgucGhwL25ldmUtc3R1ZGlvLWRhbmNlLWphY2tldC5odG1s\",\"product\":\"1365\",\"selected_configurable_option\":\"\",\"related_product\":\"\",\"item\":\"1365\",\"super_attribute\":{\"144\":\"166\",\"93\":\"49\"},\"qty\":\"5.0000\"},\"attributes_info\":[{\"label\":\"Size\",\"value\":\"XS\",\"option_id\":144,\"option_value\":\"166\"},{\"label\":\"Color\",\"value\":\"Black\",\"option_id\":93,\"option_value\":\"49\"}],\"simple_name\":\"Neve Studio Dance Jacket-XS-Black\",\"simple_sku\":\"WJ11-XS-Black\",\"product_calculations\":1,\"shipment_type\":0}',1.0000,0,'WJ11-XS-Black','Neve Studio Dance Jacket',NULL,'2,3',NULL,0,0,NULL,0.0000,5.0000,5.0000,3.0000,0.0000,NULL,69.0000,69.0000,69.0000,69.0000,0.0000,0.0000,0.0000,0.0000,0.0000,20.0000,69.0000,69.0000,69.0000,69.0000,207.0000,207.0000,345.0000,345.0000,345.0000,345.0000,0.0000,NULL,NULL,NULL,NULL,NULL,69.0000,69.0000,345.0000,345.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,NULL,0.0000,0.0000,41.4000,41.4000,NULL,NULL,0,'[]',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(54,26,53,59,1,'2024-07-26 09:47:01','2024-07-26 11:20:33',1350,'simple','{\"info_buyRequest\":{\"uenc\":\"aHR0cHM6Ly9tYWdlMjQ2Lm1pbGxlbWVkaWEuZGUvaW5kZXgucGhwL25ldmUtc3R1ZGlvLWRhbmNlLWphY2tldC5odG1s\",\"product\":\"1365\",\"selected_configurable_option\":\"\",\"related_product\":\"\",\"item\":\"1365\",\"super_attribute\":{\"144\":\"166\",\"93\":\"49\"},\"qty\":\"5\"}}',1.0000,0,'WJ11-XS-Black','Neve Studio Dance Jacket-XS-Black',NULL,NULL,NULL,0,0,NULL,0.0000,5.0000,5.0000,3.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.0000,0.0000,0.0000,0.0000,NULL,NULL,0.0000,0.0000,0.0000,0.0000,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(55,27,NULL,60,1,'2024-07-26 10:41:02','2024-07-26 12:47:18',399,'configurable','{\"info_buyRequest\":{\"uenc\":\"aHR0cHM6Ly9tYWdlMjQ2Lm1pbGxlbWVkaWEuZGUvaW5kZXgucGhwL2p1cGl0ZXItYWxsLXdlYXRoZXItdHJhaW5lci5odG1s\",\"product\":\"399\",\"selected_configurable_option\":\"\",\"related_product\":\"\",\"item\":\"399\",\"super_attribute\":{\"144\":\"167\",\"93\":\"53\"},\"qty\":\"5.0000\"},\"attributes_info\":[{\"label\":\"Size\",\"value\":\"S\",\"option_id\":144,\"option_value\":\"167\"},{\"label\":\"Color\",\"value\":\"Green\",\"option_id\":93,\"option_value\":\"53\"}],\"simple_name\":\"Jupiter All-Weather Trainer -S-Green\",\"simple_sku\":\"MJ06-S-Green\",\"product_calculations\":1,\"shipment_type\":0}',1.0000,0,'MJ06-S-Green','Jupiter All-Weather Trainer ',NULL,'2,3',NULL,0,0,NULL,0.0000,5.0000,5.0000,2.0000,2.0000,NULL,56.9900,56.9900,56.9900,56.9900,0.0000,0.0000,0.0000,0.0000,0.0000,20.0000,56.9900,56.9900,56.9900,56.9900,113.9800,113.9800,284.9500,284.9500,284.9500,284.9500,0.0000,NULL,NULL,NULL,NULL,NULL,56.9900,56.9900,284.9500,284.9500,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,NULL,0.0000,0.0000,22.8000,22.8000,NULL,NULL,0,'[]',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(56,27,55,61,1,'2024-07-26 10:41:02','2024-07-26 12:47:18',388,'simple','{\"info_buyRequest\":{\"uenc\":\"aHR0cHM6Ly9tYWdlMjQ2Lm1pbGxlbWVkaWEuZGUvaW5kZXgucGhwL2p1cGl0ZXItYWxsLXdlYXRoZXItdHJhaW5lci5odG1s\",\"product\":\"399\",\"selected_configurable_option\":\"\",\"related_product\":\"\",\"item\":\"399\",\"super_attribute\":{\"144\":\"167\",\"93\":\"53\"},\"qty\":\"5\"}}',1.0000,0,'MJ06-S-Green','Jupiter All-Weather Trainer -S-Green',NULL,NULL,NULL,0,0,NULL,0.0000,5.0000,5.0000,2.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.0000,0.0000,0.0000,0.0000,NULL,NULL,0.0000,0.0000,0.0000,0.0000,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(57,27,NULL,62,1,'2024-07-26 10:41:02','2024-07-26 10:46:43',1365,'configurable','{\"info_buyRequest\":{\"uenc\":\"aHR0cHM6Ly9tYWdlMjQ2Lm1pbGxlbWVkaWEuZGUvaW5kZXgucGhwL25ldmUtc3R1ZGlvLWRhbmNlLWphY2tldC5odG1s\",\"product\":\"1365\",\"selected_configurable_option\":\"\",\"related_product\":\"\",\"item\":\"1365\",\"super_attribute\":{\"144\":\"167\",\"93\":\"49\"},\"qty\":\"3.0000\"},\"attributes_info\":[{\"label\":\"Size\",\"value\":\"S\",\"option_id\":144,\"option_value\":\"167\"},{\"label\":\"Color\",\"value\":\"Black\",\"option_id\":93,\"option_value\":\"49\"}],\"simple_name\":\"Neve Studio Dance Jacket-S-Black\",\"simple_sku\":\"WJ11-S-Black\",\"product_calculations\":1,\"shipment_type\":0}',1.0000,0,'WJ11-S-Black','Neve Studio Dance Jacket',NULL,'2,3',NULL,0,0,NULL,0.0000,3.0000,3.0000,1.0000,2.0000,NULL,69.0000,69.0000,69.0000,69.0000,0.0000,0.0000,0.0000,0.0000,0.0000,20.0000,41.4000,41.4000,41.4000,41.4000,69.0000,69.0000,207.0000,207.0000,207.0000,207.0000,0.0000,NULL,NULL,NULL,NULL,NULL,69.0000,69.0000,207.0000,207.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,NULL,0.0000,0.0000,13.8000,13.8000,NULL,NULL,0,'[]',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(58,27,57,63,1,'2024-07-26 10:41:02','2024-07-26 10:42:38',1353,'simple','{\"info_buyRequest\":{\"uenc\":\"aHR0cHM6Ly9tYWdlMjQ2Lm1pbGxlbWVkaWEuZGUvaW5kZXgucGhwL25ldmUtc3R1ZGlvLWRhbmNlLWphY2tldC5odG1s\",\"product\":\"1365\",\"selected_configurable_option\":\"\",\"related_product\":\"\",\"item\":\"1365\",\"super_attribute\":{\"144\":\"167\",\"93\":\"49\"},\"qty\":\"3\"}}',1.0000,0,'WJ11-S-Black','Neve Studio Dance Jacket-S-Black',NULL,NULL,NULL,0,0,NULL,0.0000,3.0000,3.0000,1.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.0000,0.0000,0.0000,0.0000,NULL,NULL,0.0000,0.0000,0.0000,0.0000,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(59,28,NULL,64,1,'2024-07-26 11:00:00','2024-07-26 13:17:46',3,'simple','{\"info_buyRequest\":{\"uenc\":\"aHR0cHM6Ly9tYWdlMjQ2Lm1pbGxlbWVkaWEuZGUvaW5kZXgucGhwL2dlYXIvYmFncy5odG1s\",\"product\":\"3\",\"qty\":1}}',NULL,0,'24-MB04','Strive Shoulder Pack',NULL,'2',NULL,0,0,NULL,0.0000,5.0000,5.0000,5.0000,5.0000,NULL,232.0000,232.0000,232.0000,232.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,1160.0000,1160.0000,1160.0000,1160.0000,1160.0000,1160.0000,0.0000,NULL,NULL,NULL,NULL,NULL,232.0000,232.0000,1160.0000,1160.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,NULL,0.0000,0.0000,0.0000,0.0000,NULL,0,0,'[]',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(60,29,NULL,65,1,'2024-07-26 11:05:00','2024-07-26 13:34:29',2,'simple','{\"info_buyRequest\":{\"uenc\":\"aHR0cHM6Ly9tYWdlMjQ2Lm1pbGxlbWVkaWEuZGUvaW5kZXgucGhwL2pvdXN0LWR1ZmZsZS1iYWcuaHRtbA~~\",\"product\":\"2\",\"selected_configurable_option\":\"\",\"related_product\":\"\",\"item\":\"2\",\"qty\":\"5\"}}',NULL,0,'24-MB01','Joust Duffle Bag',NULL,'2,3',NULL,0,0,NULL,0.0000,5.0000,5.0000,5.0000,5.0000,NULL,234.0000,234.0000,234.0000,234.0000,0.0000,0.0000,0.0000,0.0000,0.0000,20.0000,234.0000,234.0000,234.0000,234.0000,1170.0000,1170.0000,1170.0000,1170.0000,1170.0000,1170.0000,0.0000,NULL,NULL,NULL,NULL,NULL,234.0000,234.0000,1170.0000,1170.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,NULL,0.0000,0.0000,234.0000,234.0000,NULL,0,0,'[]',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(61,30,NULL,66,1,'2024-07-26 11:10:00','2024-07-26 13:33:32',5,'simple','{\"info_buyRequest\":{\"uenc\":\"aHR0cHM6Ly9tYWdlMjQ2Lm1pbGxlbWVkaWEuZGUvaW5kZXgucGhwL3dheWZhcmVyLW1lc3Nlbmdlci1iYWcuaHRtbA~~\",\"product\":\"5\",\"selected_configurable_option\":\"\",\"related_product\":\"\",\"item\":\"5\",\"qty\":\"10\"}}',NULL,0,'24-MB05','Wayfarer Messenger Bag',NULL,'2,3',NULL,0,0,NULL,0.0000,10.0000,10.0000,3.0000,7.0000,NULL,45.0000,45.0000,45.0000,45.0000,0.0000,0.0000,0.0000,0.0000,0.0000,20.0000,90.0000,90.0000,90.0000,90.0000,135.0000,135.0000,450.0000,450.0000,450.0000,450.0000,0.0000,NULL,NULL,NULL,NULL,NULL,45.0000,45.0000,450.0000,450.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,NULL,0.0000,0.0000,27.0000,27.0000,NULL,NULL,0,'[]',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(62,31,NULL,67,1,'2024-07-26 15:21:00','2024-08-10 00:00:04',2,'simple','{\"info_buyRequest\":{\"uenc\":\"aHR0cHM6Ly9tYWdlMjQ2Lm1pbGxlbWVkaWEuZGUvaW5kZXgucGhwL2pvdXN0LWR1ZmZsZS1iYWcuaHRtbA~~\",\"product\":\"2\",\"selected_configurable_option\":\"\",\"related_product\":\"\",\"item\":\"2\",\"qty\":\"2\"}}',NULL,0,'24-MB01','Joust Duffle Bag',NULL,'2,3',NULL,0,0,NULL,2.0000,0.0000,2.0000,0.0000,0.0000,NULL,234.0000,234.0000,234.0000,234.0000,0.0000,0.0000,0.0000,0.0000,0.0000,20.0000,93.6000,93.6000,0.0000,0.0000,0.0000,0.0000,468.0000,468.0000,0.0000,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,234.0000,234.0000,468.0000,468.0000,0.0000,0.0000,NULL,NULL,NULL,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(63,32,NULL,68,1,'2024-07-30 08:21:31','2024-07-30 10:03:03',2,'simple','{\"info_buyRequest\":{\"uenc\":\"aHR0cHM6Ly9tYWdlMjQ2Lm1pbGxlbWVkaWEuZGUvaW5kZXgucGhwL2pvdXN0LWR1ZmZsZS1iYWcuaHRtbA~~\",\"product\":\"2\",\"selected_configurable_option\":\"\",\"related_product\":\"\",\"item\":\"2\",\"qty\":\"1\"}}',NULL,0,'24-MB01','Joust Duffle Bag',NULL,'2,3',NULL,0,0,NULL,0.0000,1.0000,1.0000,1.0000,0.0000,NULL,234.0000,234.0000,234.0000,234.0000,0.0000,0.0000,0.0000,0.0000,0.0000,20.0000,46.8000,46.8000,46.8000,46.8000,234.0000,234.0000,234.0000,234.0000,234.0000,234.0000,0.0000,NULL,NULL,NULL,NULL,NULL,234.0000,234.0000,234.0000,234.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,NULL,0.0000,0.0000,46.8000,46.8000,NULL,0,0,'[]',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(64,32,NULL,69,1,'2024-07-30 08:21:31','2024-07-30 11:49:44',239,'configurable','{\"info_buyRequest\":{\"uenc\":\"aHR0cHM6Ly9tYWdlMjQ2Lm1pbGxlbWVkaWEuZGUvaW5kZXgucGhwL2FqYXgtZnVsbC16aXAtc3dlYXRzaGlydC5odG1s\",\"product\":\"239\",\"selected_configurable_option\":\"\",\"related_product\":\"\",\"item\":\"239\",\"super_attribute\":{\"144\":\"169\",\"93\":\"58\"},\"qty\":\"3.0000\"},\"attributes_info\":[{\"label\":\"Size\",\"value\":\"L\",\"option_id\":144,\"option_value\":\"169\"},{\"label\":\"Color\",\"value\":\"Red\",\"option_id\":93,\"option_value\":\"58\"}],\"simple_name\":\"Ajax Full-Zip Sweatshirt -L-Red\",\"simple_sku\":\"MH12-L-Red\",\"product_calculations\":1,\"shipment_type\":0}',1.0000,0,'MH12-L-Red','Ajax Full-Zip Sweatshirt ',NULL,'2,3',NULL,0,0,NULL,0.0000,3.0000,3.0000,3.0000,0.0000,NULL,69.0000,69.0000,69.0000,69.0000,0.0000,0.0000,0.0000,0.0000,0.0000,20.0000,41.4000,41.4000,41.4000,41.4000,207.0000,207.0000,207.0000,207.0000,207.0000,207.0000,0.0000,NULL,NULL,NULL,NULL,NULL,69.0000,69.0000,207.0000,207.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,NULL,0.0000,0.0000,41.4000,41.4000,NULL,NULL,0,'[]',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(65,32,64,70,1,'2024-07-30 08:21:31','2024-07-30 11:49:44',235,'simple','{\"info_buyRequest\":{\"uenc\":\"aHR0cHM6Ly9tYWdlMjQ2Lm1pbGxlbWVkaWEuZGUvaW5kZXgucGhwL2FqYXgtZnVsbC16aXAtc3dlYXRzaGlydC5odG1s\",\"product\":\"239\",\"selected_configurable_option\":\"\",\"related_product\":\"\",\"item\":\"239\",\"super_attribute\":{\"144\":\"169\",\"93\":\"58\"},\"qty\":\"3\"}}',1.0000,0,'MH12-L-Red','Ajax Full-Zip Sweatshirt -L-Red',NULL,NULL,NULL,0,0,NULL,0.0000,3.0000,3.0000,3.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.0000,0.0000,0.0000,0.0000,NULL,NULL,0.0000,0.0000,0.0000,0.0000,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(66,33,NULL,71,1,'2024-07-30 08:27:59','2024-07-30 10:16:03',1813,'configurable','{\"info_buyRequest\":{\"uenc\":\"aHR0cHM6Ly9tYWdlMjQ2Lm1pbGxlbWVkaWEuZGUvaW5kZXgucGhwL2JyZWF0aGUtZWFzeS10YW5rLmh0bWw~\",\"product\":\"1813\",\"selected_configurable_option\":\"\",\"related_product\":\"\",\"item\":\"1813\",\"super_attribute\":{\"144\":\"169\",\"93\":\"59\"},\"qty\":\"4.0000\"},\"attributes_info\":[{\"label\":\"Size\",\"value\":\"L\",\"option_id\":144,\"option_value\":\"169\"},{\"label\":\"Color\",\"value\":\"White\",\"option_id\":93,\"option_value\":\"59\"}],\"simple_name\":\"Breathe-Easy Tank-L-White\",\"simple_sku\":\"WT09-L-White\",\"product_calculations\":1,\"shipment_type\":0}',1.0000,0,'WT09-L-White','Breathe-Easy Tank',NULL,'2,3,1',NULL,0,0,NULL,0.0000,0.0000,4.0000,0.0000,0.0000,NULL,34.0000,34.0000,34.0000,34.0000,0.0000,0.0000,0.0000,0.0000,0.0000,20.0000,54.4000,54.4000,0.0000,0.0000,0.0000,0.0000,136.0000,136.0000,0.0000,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,34.0000,34.0000,136.0000,136.0000,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(67,33,66,72,1,'2024-07-30 08:27:59','2024-07-30 08:27:59',1808,'simple','{\"info_buyRequest\":{\"uenc\":\"aHR0cHM6Ly9tYWdlMjQ2Lm1pbGxlbWVkaWEuZGUvaW5kZXgucGhwL2JyZWF0aGUtZWFzeS10YW5rLmh0bWw~\",\"product\":\"1813\",\"selected_configurable_option\":\"\",\"related_product\":\"\",\"item\":\"1813\",\"super_attribute\":{\"144\":\"169\",\"93\":\"59\"},\"qty\":\"4\"}}',1.0000,0,'WT09-L-White','Breathe-Easy Tank-L-White',NULL,NULL,NULL,0,0,NULL,0.0000,0.0000,4.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(68,33,NULL,73,1,'2024-07-30 08:27:59','2024-07-30 08:27:59',3,'simple','{\"info_buyRequest\":{\"uenc\":\"aHR0cHM6Ly9tYWdlMjQ2Lm1pbGxlbWVkaWEuZGUvaW5kZXgucGhwL3N0cml2ZS1zaG91bGRlci1wYWNrLmh0bWw~\",\"product\":\"3\",\"selected_configurable_option\":\"\",\"related_product\":\"\",\"item\":\"3\",\"qty\":\"3\"}}',NULL,0,'24-MB04','Strive Shoulder Pack',NULL,'2,1',NULL,0,0,NULL,0.0000,0.0000,3.0000,0.0000,0.0000,NULL,232.0000,232.0000,232.0000,232.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,696.0000,696.0000,0.0000,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,232.0000,232.0000,696.0000,696.0000,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(69,33,NULL,74,1,'2024-07-30 08:27:59','2024-07-30 10:16:03',1589,'configurable','{\"info_buyRequest\":{\"uenc\":\"aHR0cHM6Ly9tYWdlMjQ2Lm1pbGxlbWVkaWEuZGUvaW5kZXgucGhwL2Rlc2lyZWUtZml0bmVzcy10ZWUuaHRtbA~~\",\"product\":\"1589\",\"selected_configurable_option\":\"\",\"related_product\":\"\",\"item\":\"1589\",\"super_attribute\":{\"144\":\"168\",\"93\":\"56\"},\"qty\":\"2.0000\"},\"attributes_info\":[{\"label\":\"Size\",\"value\":\"M\",\"option_id\":144,\"option_value\":\"168\"},{\"label\":\"Color\",\"value\":\"Orange\",\"option_id\":93,\"option_value\":\"56\"}],\"simple_name\":\"Desiree Fitness Tee-M-Orange\",\"simple_sku\":\"WS05-M-Orange\",\"product_calculations\":1,\"shipment_type\":0}',1.0000,0,'WS05-M-Orange','Desiree Fitness Tee',NULL,'1,2,3',NULL,0,0,NULL,0.0000,0.0000,2.0000,0.0000,0.0000,NULL,24.0000,24.0000,24.0000,24.0000,0.0000,0.0000,0.0000,0.0000,0.0000,20.0000,9.6000,9.6000,0.0000,0.0000,0.0000,0.0000,48.0000,48.0000,0.0000,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,24.0000,24.0000,48.0000,48.0000,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(70,33,69,75,1,'2024-07-30 08:27:59','2024-07-30 08:27:59',1581,'simple','{\"info_buyRequest\":{\"uenc\":\"aHR0cHM6Ly9tYWdlMjQ2Lm1pbGxlbWVkaWEuZGUvaW5kZXgucGhwL2Rlc2lyZWUtZml0bmVzcy10ZWUuaHRtbA~~\",\"product\":\"1589\",\"selected_configurable_option\":\"\",\"related_product\":\"\",\"item\":\"1589\",\"super_attribute\":{\"144\":\"168\",\"93\":\"56\"},\"qty\":\"2\"}}',1.0000,0,'WS05-M-Orange','Desiree Fitness Tee-M-Orange',NULL,NULL,NULL,0,0,NULL,0.0000,0.0000,2.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(71,34,NULL,76,1,'2024-07-30 08:31:00','2024-07-30 08:31:00',7,'simple','{\"info_buyRequest\":{\"uenc\":\"aHR0cHM6Ly9tYWdlMjQ2Lm1pbGxlbWVkaWEuZGUvaW5kZXgucGhwL2Z1c2lvbi1iYWNrcGFjay5odG1s\",\"product\":\"7\",\"selected_configurable_option\":\"\",\"related_product\":\"\",\"item\":\"7\",\"qty\":\"4\"}}',NULL,0,'24-MB02','Fusion Backpack',NULL,'2,3',NULL,0,0,NULL,0.0000,0.0000,4.0000,0.0000,0.0000,NULL,59.0000,59.0000,59.0000,59.0000,0.0000,0.0000,0.0000,0.0000,0.0000,20.0000,47.2000,47.2000,0.0000,0.0000,0.0000,0.0000,236.0000,236.0000,0.0000,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,59.0000,59.0000,236.0000,236.0000,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(72,34,NULL,77,1,'2024-07-30 08:31:00','2024-07-30 10:16:03',1029,'configurable','{\"info_buyRequest\":{\"uenc\":\"aHR0cHM6Ly9tYWdlMjQ2Lm1pbGxlbWVkaWEuZGUvaW5kZXgucGhwL3BpZXJjZS1neW0tc2hvcnQuaHRtbA~~\",\"product\":\"1029\",\"selected_configurable_option\":\"\",\"related_product\":\"\",\"item\":\"1029\",\"super_attribute\":{\"144\":\"177\",\"93\":\"52\"},\"qty\":\"3.0000\"},\"attributes_info\":[{\"label\":\"Size\",\"value\":\"34\",\"option_id\":144,\"option_value\":\"177\"},{\"label\":\"Color\",\"value\":\"Gray\",\"option_id\":93,\"option_value\":\"52\"}],\"simple_name\":\"Pierce Gym Short-34-Gray\",\"simple_sku\":\"MSH12-34-Gray\",\"product_calculations\":1,\"shipment_type\":0}',1.0000,0,'MSH12-34-Gray','Pierce Gym Short',NULL,'2,3',NULL,0,0,NULL,0.0000,0.0000,3.0000,0.0000,0.0000,NULL,27.0000,27.0000,27.0000,27.0000,0.0000,0.0000,0.0000,0.0000,0.0000,20.0000,16.2000,16.2000,0.0000,0.0000,0.0000,0.0000,81.0000,81.0000,0.0000,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,27.0000,27.0000,81.0000,81.0000,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(73,34,72,78,1,'2024-07-30 08:31:00','2024-07-30 08:31:00',1024,'simple','{\"info_buyRequest\":{\"uenc\":\"aHR0cHM6Ly9tYWdlMjQ2Lm1pbGxlbWVkaWEuZGUvaW5kZXgucGhwL3BpZXJjZS1neW0tc2hvcnQuaHRtbA~~\",\"product\":\"1029\",\"selected_configurable_option\":\"\",\"related_product\":\"\",\"item\":\"1029\",\"super_attribute\":{\"144\":\"177\",\"93\":\"52\"},\"qty\":\"3\"}}',1.0000,0,'MSH12-34-Gray','Pierce Gym Short-34-Gray',NULL,NULL,NULL,0,0,NULL,0.0000,0.0000,3.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(74,34,NULL,79,1,'2024-07-30 08:31:00','2024-07-30 10:16:03',1797,'configurable','{\"info_buyRequest\":{\"uenc\":\"aHR0cHM6Ly9tYWdlMjQ2Lm1pbGxlbWVkaWEuZGUvaW5kZXgucGhwL2FudG9uaWEtcmFjZXItdGFuay5odG1s\",\"product\":\"1797\",\"selected_configurable_option\":\"\",\"related_product\":\"\",\"item\":\"1797\",\"super_attribute\":{\"144\":\"167\",\"93\":\"57\"},\"qty\":\"3.0000\"},\"attributes_info\":[{\"label\":\"Size\",\"value\":\"S\",\"option_id\":144,\"option_value\":\"167\"},{\"label\":\"Color\",\"value\":\"Purple\",\"option_id\":93,\"option_value\":\"57\"}],\"simple_name\":\"Antonia Racer Tank-S-Purple\",\"simple_sku\":\"WT08-S-Purple\",\"product_calculations\":1,\"shipment_type\":0}',1.0000,0,'WT08-S-Purple','Antonia Racer Tank',NULL,'2,3',NULL,0,0,NULL,0.0000,0.0000,3.0000,0.0000,0.0000,NULL,34.0000,34.0000,34.0000,34.0000,0.0000,0.0000,0.0000,0.0000,0.0000,20.0000,20.4000,20.4000,0.0000,0.0000,0.0000,0.0000,102.0000,102.0000,0.0000,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,34.0000,34.0000,102.0000,102.0000,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(75,34,74,80,1,'2024-07-30 08:31:00','2024-07-30 08:31:00',1786,'simple','{\"info_buyRequest\":{\"uenc\":\"aHR0cHM6Ly9tYWdlMjQ2Lm1pbGxlbWVkaWEuZGUvaW5kZXgucGhwL2FudG9uaWEtcmFjZXItdGFuay5odG1s\",\"product\":\"1797\",\"selected_configurable_option\":\"\",\"related_product\":\"\",\"item\":\"1797\",\"super_attribute\":{\"144\":\"167\",\"93\":\"57\"},\"qty\":\"3\"}}',1.0000,0,'WT08-S-Purple','Antonia Racer Tank-S-Purple',NULL,NULL,NULL,0,0,NULL,0.0000,0.0000,3.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(76,35,NULL,81,1,'2024-07-30 12:48:38','2024-07-30 13:03:50',415,'configurable','{\"info_buyRequest\":{\"uenc\":\"aHR0cHM6Ly9tYWdlMjQ2Lm1pbGxlbWVkaWEuZGUvaW5kZXgucGhwL21vbnRhbmEtd2luZC1qYWNrZXQuaHRtbA~~\",\"product\":\"415\",\"selected_configurable_option\":\"\",\"related_product\":\"\",\"item\":\"415\",\"super_attribute\":{\"144\":\"167\",\"93\":\"53\"},\"qty\":\"6.0000\"},\"attributes_info\":[{\"label\":\"Size\",\"value\":\"S\",\"option_id\":144,\"option_value\":\"167\"},{\"label\":\"Color\",\"value\":\"Green\",\"option_id\":93,\"option_value\":\"53\"}],\"simple_name\":\"Montana Wind Jacket-S-Green\",\"simple_sku\":\"MJ03-S-Green\",\"product_calculations\":1,\"shipment_type\":0}',1.0000,0,'MJ03-S-Green','Montana Wind Jacket',NULL,'2,3',NULL,0,0,NULL,0.0000,6.0000,6.0000,6.0000,0.0000,NULL,49.0000,49.0000,49.0000,49.0000,0.0000,0.0000,0.0000,0.0000,0.0000,20.0000,58.8000,58.8000,58.8000,58.8000,294.0000,294.0000,294.0000,294.0000,294.0000,294.0000,0.0000,NULL,NULL,NULL,NULL,NULL,49.0000,49.0000,294.0000,294.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,NULL,0.0000,0.0000,58.8000,58.8000,NULL,NULL,0,'[]',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(77,35,76,82,1,'2024-07-30 12:48:38','2024-07-30 13:03:50',404,'simple','{\"info_buyRequest\":{\"uenc\":\"aHR0cHM6Ly9tYWdlMjQ2Lm1pbGxlbWVkaWEuZGUvaW5kZXgucGhwL21vbnRhbmEtd2luZC1qYWNrZXQuaHRtbA~~\",\"product\":\"415\",\"selected_configurable_option\":\"\",\"related_product\":\"\",\"item\":\"415\",\"super_attribute\":{\"144\":\"167\",\"93\":\"53\"},\"qty\":\"6\"}}',1.0000,0,'MJ03-S-Green','Montana Wind Jacket-S-Green',NULL,NULL,NULL,0,0,NULL,0.0000,6.0000,6.0000,6.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.0000,0.0000,0.0000,0.0000,NULL,NULL,0.0000,0.0000,0.0000,0.0000,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(78,35,NULL,83,1,'2024-07-30 12:48:38','2024-07-30 13:03:50',239,'configurable','{\"info_buyRequest\":{\"uenc\":\"aHR0cHM6Ly9tYWdlMjQ2Lm1pbGxlbWVkaWEuZGUvaW5kZXgucGhwL2FqYXgtZnVsbC16aXAtc3dlYXRzaGlydC5odG1s\",\"product\":\"239\",\"selected_configurable_option\":\"\",\"related_product\":\"\",\"item\":\"239\",\"super_attribute\":{\"144\":\"167\",\"93\":\"53\"},\"qty\":\"4.0000\"},\"attributes_info\":[{\"label\":\"Size\",\"value\":\"S\",\"option_id\":144,\"option_value\":\"167\"},{\"label\":\"Color\",\"value\":\"Green\",\"option_id\":93,\"option_value\":\"53\"}],\"simple_name\":\"Ajax Full-Zip Sweatshirt -S-Green\",\"simple_sku\":\"MH12-S-Green\",\"product_calculations\":1,\"shipment_type\":0}',1.0000,0,'MH12-S-Green','Ajax Full-Zip Sweatshirt ',NULL,'2,3',NULL,0,0,NULL,0.0000,4.0000,4.0000,4.0000,0.0000,NULL,69.0000,69.0000,69.0000,69.0000,0.0000,0.0000,0.0000,0.0000,0.0000,20.0000,55.2000,55.2000,55.2000,55.2000,276.0000,276.0000,276.0000,276.0000,276.0000,276.0000,0.0000,NULL,NULL,NULL,NULL,NULL,69.0000,69.0000,276.0000,276.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,NULL,0.0000,0.0000,55.2000,55.2000,NULL,NULL,0,'[]',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(79,35,78,84,1,'2024-07-30 12:48:38','2024-07-30 13:03:50',228,'simple','{\"info_buyRequest\":{\"uenc\":\"aHR0cHM6Ly9tYWdlMjQ2Lm1pbGxlbWVkaWEuZGUvaW5kZXgucGhwL2FqYXgtZnVsbC16aXAtc3dlYXRzaGlydC5odG1s\",\"product\":\"239\",\"selected_configurable_option\":\"\",\"related_product\":\"\",\"item\":\"239\",\"super_attribute\":{\"144\":\"167\",\"93\":\"53\"},\"qty\":\"4\"}}',1.0000,0,'MH12-S-Green','Ajax Full-Zip Sweatshirt -S-Green',NULL,NULL,NULL,0,0,NULL,0.0000,4.0000,4.0000,4.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.0000,0.0000,0.0000,0.0000,NULL,NULL,0.0000,0.0000,0.0000,0.0000,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(80,35,NULL,85,1,'2024-07-30 12:48:38','2024-07-30 13:03:50',2018,'configurable','{\"info_buyRequest\":{\"uenc\":\"aHR0cHM6Ly9tYWdlMjQ2Lm1pbGxlbWVkaWEuZGUvaW5kZXgucGhwL2FuYS1ydW5uaW5nLXNob3J0Lmh0bWw~\",\"product\":\"2018\",\"selected_configurable_option\":\"\",\"related_product\":\"\",\"item\":\"2018\",\"super_attribute\":{\"144\":\"171\",\"93\":\"49\"},\"qty\":\"2.0000\"},\"attributes_info\":[{\"label\":\"Size\",\"value\":\"28\",\"option_id\":144,\"option_value\":\"171\"},{\"label\":\"Color\",\"value\":\"Black\",\"option_id\":93,\"option_value\":\"49\"}],\"simple_name\":\"Ana Running Short-28-Black\",\"simple_sku\":\"WSH10-28-Black\",\"product_calculations\":1,\"shipment_type\":0}',1.0000,0,'WSH10-28-Black','Ana Running Short',NULL,'2,3',NULL,0,0,NULL,0.0000,2.0000,2.0000,2.0000,0.0000,NULL,40.0000,40.0000,40.0000,40.0000,0.0000,0.0000,0.0000,0.0000,0.0000,20.0000,16.0000,16.0000,16.0000,16.0000,80.0000,80.0000,80.0000,80.0000,80.0000,80.0000,0.0000,NULL,NULL,NULL,NULL,NULL,40.0000,40.0000,80.0000,80.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,NULL,0.0000,0.0000,16.0000,16.0000,NULL,NULL,0,'[]',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(81,35,80,86,1,'2024-07-30 12:48:38','2024-07-30 13:03:50',2012,'simple','{\"info_buyRequest\":{\"uenc\":\"aHR0cHM6Ly9tYWdlMjQ2Lm1pbGxlbWVkaWEuZGUvaW5kZXgucGhwL2FuYS1ydW5uaW5nLXNob3J0Lmh0bWw~\",\"product\":\"2018\",\"selected_configurable_option\":\"\",\"related_product\":\"\",\"item\":\"2018\",\"super_attribute\":{\"144\":\"171\",\"93\":\"49\"},\"qty\":\"2\"}}',1.0000,0,'WSH10-28-Black','Ana Running Short-28-Black',NULL,NULL,NULL,0,0,NULL,0.0000,2.0000,2.0000,2.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.0000,0.0000,0.0000,0.0000,NULL,NULL,0.0000,0.0000,0.0000,0.0000,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(82,36,NULL,87,1,'2024-07-30 13:05:52','2024-07-30 13:13:54',1813,'configurable','{\"info_buyRequest\":{\"uenc\":\"aHR0cHM6Ly9tYWdlMjQ2Lm1pbGxlbWVkaWEuZGUvaW5kZXgucGhwL2JyZWF0aGUtZWFzeS10YW5rLmh0bWw~\",\"product\":\"1813\",\"selected_configurable_option\":\"\",\"related_product\":\"\",\"item\":\"1813\",\"super_attribute\":{\"144\":\"167\",\"93\":\"59\"},\"qty\":\"10.0000\"},\"attributes_info\":[{\"label\":\"Size\",\"value\":\"S\",\"option_id\":144,\"option_value\":\"167\"},{\"label\":\"Color\",\"value\":\"White\",\"option_id\":93,\"option_value\":\"59\"}],\"simple_name\":\"Breathe-Easy Tank-S-White\",\"simple_sku\":\"WT09-S-White\",\"product_calculations\":1,\"shipment_type\":0}',1.0000,0,'WT09-S-White','Breathe-Easy Tank',NULL,'2,3',NULL,0,0,NULL,0.0000,10.0000,10.0000,1.0000,0.0000,NULL,34.0000,34.0000,34.0000,34.0000,0.0000,0.0000,0.0000,0.0000,0.0000,20.0000,68.0000,68.0000,68.0000,68.0000,34.0000,34.0000,340.0000,340.0000,340.0000,340.0000,0.0000,NULL,NULL,NULL,NULL,NULL,34.0000,34.0000,340.0000,340.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,NULL,0.0000,0.0000,6.8000,6.8000,NULL,NULL,0,'[]',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(83,36,82,88,1,'2024-07-30 13:05:52','2024-07-30 13:13:54',1802,'simple','{\"info_buyRequest\":{\"uenc\":\"aHR0cHM6Ly9tYWdlMjQ2Lm1pbGxlbWVkaWEuZGUvaW5kZXgucGhwL2JyZWF0aGUtZWFzeS10YW5rLmh0bWw~\",\"product\":\"1813\",\"selected_configurable_option\":\"\",\"related_product\":\"\",\"item\":\"1813\",\"super_attribute\":{\"144\":\"167\",\"93\":\"59\"},\"qty\":\"10\"}}',1.0000,0,'WT09-S-White','Breathe-Easy Tank-S-White',NULL,NULL,NULL,0,0,NULL,0.0000,10.0000,10.0000,1.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.0000,0.0000,0.0000,0.0000,NULL,NULL,0.0000,0.0000,0.0000,0.0000,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(84,36,NULL,89,1,'2024-07-30 13:05:52','2024-07-30 13:12:09',239,'configurable','{\"info_buyRequest\":{\"uenc\":\"aHR0cHM6Ly9tYWdlMjQ2Lm1pbGxlbWVkaWEuZGUvaW5kZXgucGhwL2FqYXgtZnVsbC16aXAtc3dlYXRzaGlydC5odG1s\",\"product\":\"239\",\"selected_configurable_option\":\"\",\"related_product\":\"\",\"item\":\"239\",\"super_attribute\":{\"144\":\"167\",\"93\":\"53\"},\"qty\":\"5.0000\"},\"attributes_info\":[{\"label\":\"Size\",\"value\":\"S\",\"option_id\":144,\"option_value\":\"167\"},{\"label\":\"Color\",\"value\":\"Green\",\"option_id\":93,\"option_value\":\"53\"}],\"simple_name\":\"Ajax Full-Zip Sweatshirt -S-Green\",\"simple_sku\":\"MH12-S-Green\",\"product_calculations\":1,\"shipment_type\":0}',1.0000,0,'MH12-S-Green','Ajax Full-Zip Sweatshirt ',NULL,'2,3',NULL,0,0,NULL,0.0000,5.0000,5.0000,4.0000,0.0000,NULL,69.0000,69.0000,69.0000,69.0000,0.0000,0.0000,0.0000,0.0000,0.0000,20.0000,69.0000,69.0000,69.0000,69.0000,276.0000,276.0000,345.0000,345.0000,345.0000,345.0000,0.0000,NULL,NULL,NULL,NULL,NULL,69.0000,69.0000,345.0000,345.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,NULL,0.0000,0.0000,55.2000,55.2000,NULL,NULL,0,'[]',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(85,36,84,90,1,'2024-07-30 13:05:52','2024-07-30 13:12:09',228,'simple','{\"info_buyRequest\":{\"uenc\":\"aHR0cHM6Ly9tYWdlMjQ2Lm1pbGxlbWVkaWEuZGUvaW5kZXgucGhwL2FqYXgtZnVsbC16aXAtc3dlYXRzaGlydC5odG1s\",\"product\":\"239\",\"selected_configurable_option\":\"\",\"related_product\":\"\",\"item\":\"239\",\"super_attribute\":{\"144\":\"167\",\"93\":\"53\"},\"qty\":\"5\"}}',1.0000,0,'MH12-S-Green','Ajax Full-Zip Sweatshirt -S-Green',NULL,NULL,NULL,0,0,NULL,0.0000,5.0000,5.0000,4.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.0000,0.0000,0.0000,0.0000,NULL,NULL,0.0000,0.0000,0.0000,0.0000,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(86,37,NULL,91,1,'2024-07-30 13:21:01','2024-08-14 00:00:14',623,'configurable','{\"info_buyRequest\":{\"uenc\":\"aHR0cHM6Ly9tYWdlMjQ2Lm1pbGxlbWVkaWEuZGUvaW5kZXgucGhwL3N0cmlrZS1lbmR1cmFuY2UtdGVlLmh0bWw~\",\"product\":\"623\",\"selected_configurable_option\":\"\",\"related_product\":\"\",\"item\":\"623\",\"super_attribute\":{\"144\":\"166\",\"93\":\"49\"},\"qty\":\"5.0000\"},\"attributes_info\":[{\"label\":\"Size\",\"value\":\"XS\",\"option_id\":144,\"option_value\":\"166\"},{\"label\":\"Color\",\"value\":\"Black\",\"option_id\":93,\"option_value\":\"49\"}],\"simple_name\":\"Strike Endurance Tee-XS-Black\",\"simple_sku\":\"MS08-XS-Black\",\"product_calculations\":1,\"shipment_type\":0}',1.0000,0,'MS08-XS-Black','Strike Endurance Tee',NULL,'1,2,3',NULL,0,0,NULL,5.0000,0.0000,5.0000,0.0000,0.0000,NULL,39.0000,39.0000,39.0000,39.0000,0.0000,0.0000,0.0000,0.0000,0.0000,20.0000,70.2000,70.2000,0.0000,0.0000,0.0000,0.0000,195.0000,195.0000,0.0000,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,39.0000,39.0000,195.0000,195.0000,0.0000,0.0000,NULL,NULL,NULL,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(87,37,86,92,1,'2024-07-30 13:21:01','2024-08-14 00:00:14',608,'simple','{\"info_buyRequest\":{\"uenc\":\"aHR0cHM6Ly9tYWdlMjQ2Lm1pbGxlbWVkaWEuZGUvaW5kZXgucGhwL3N0cmlrZS1lbmR1cmFuY2UtdGVlLmh0bWw~\",\"product\":\"623\",\"selected_configurable_option\":\"\",\"related_product\":\"\",\"item\":\"623\",\"super_attribute\":{\"144\":\"166\",\"93\":\"49\"},\"qty\":\"5\"}}',1.0000,0,'MS08-XS-Black','Strike Endurance Tee-XS-Black',NULL,NULL,NULL,0,0,NULL,0.0000,0.0000,5.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(88,37,NULL,93,1,'2024-07-30 13:21:01','2024-08-14 00:00:14',2,'simple','{\"info_buyRequest\":{\"uenc\":\"aHR0cHM6Ly9tYWdlMjQ2Lm1pbGxlbWVkaWEuZGUvaW5kZXgucGhwL2pvdXN0LWR1ZmZsZS1iYWcuaHRtbA~~\",\"product\":\"2\",\"selected_configurable_option\":\"\",\"related_product\":\"\",\"item\":\"2\",\"qty\":\"2\"}}',NULL,0,'24-MB01','Joust Duffle Bag',NULL,'1,2,3',NULL,0,0,NULL,2.0000,0.0000,2.0000,0.0000,0.0000,NULL,234.0000,234.0000,234.0000,234.0000,0.0000,0.0000,0.0000,0.0000,0.0000,20.0000,93.6000,93.6000,0.0000,0.0000,0.0000,0.0000,468.0000,468.0000,0.0000,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,234.0000,234.0000,468.0000,468.0000,0.0000,0.0000,NULL,NULL,NULL,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(89,37,NULL,94,1,'2024-07-30 13:21:01','2024-08-14 00:00:14',1589,'configurable','{\"info_buyRequest\":{\"uenc\":\"aHR0cHM6Ly9tYWdlMjQ2Lm1pbGxlbWVkaWEuZGUvaW5kZXgucGhwL2Rlc2lyZWUtZml0bmVzcy10ZWUuaHRtbA~~\",\"product\":\"1589\",\"selected_configurable_option\":\"\",\"related_product\":\"\",\"item\":\"1589\",\"super_attribute\":{\"144\":\"166\",\"93\":\"49\"},\"qty\":\"3.0000\"},\"attributes_info\":[{\"label\":\"Size\",\"value\":\"XS\",\"option_id\":144,\"option_value\":\"166\"},{\"label\":\"Color\",\"value\":\"Black\",\"option_id\":93,\"option_value\":\"49\"}],\"simple_name\":\"Desiree Fitness Tee-XS-Black\",\"simple_sku\":\"WS05-XS-Black\",\"product_calculations\":1,\"shipment_type\":0}',1.0000,0,'WS05-XS-Black','Desiree Fitness Tee',NULL,'1,2,3',NULL,0,0,NULL,3.0000,0.0000,3.0000,0.0000,0.0000,NULL,24.0000,24.0000,24.0000,24.0000,0.0000,0.0000,0.0000,0.0000,0.0000,20.0000,14.4000,14.4000,0.0000,0.0000,0.0000,0.0000,72.0000,72.0000,0.0000,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,24.0000,24.0000,72.0000,72.0000,0.0000,0.0000,NULL,NULL,NULL,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(90,37,89,95,1,'2024-07-30 13:21:01','2024-08-14 00:00:14',1574,'simple','{\"info_buyRequest\":{\"uenc\":\"aHR0cHM6Ly9tYWdlMjQ2Lm1pbGxlbWVkaWEuZGUvaW5kZXgucGhwL2Rlc2lyZWUtZml0bmVzcy10ZWUuaHRtbA~~\",\"product\":\"1589\",\"selected_configurable_option\":\"\",\"related_product\":\"\",\"item\":\"1589\",\"super_attribute\":{\"144\":\"166\",\"93\":\"49\"},\"qty\":\"3\"}}',1.0000,0,'WS05-XS-Black','Desiree Fitness Tee-XS-Black',NULL,NULL,NULL,0,0,NULL,0.0000,0.0000,3.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(91,38,NULL,96,1,'2024-07-30 13:26:26','2024-08-14 00:00:14',21,'simple','{\"info_buyRequest\":{\"uenc\":\"aHR0cHM6Ly9tYWdlMjQ2Lm1pbGxlbWVkaWEuZGUvaW5kZXgucGhwL3F1ZXN0LWx1bWFmbGV4LXRyYWRlLWJhbmQuaHRtbA~~\",\"product\":\"21\",\"selected_configurable_option\":\"\",\"related_product\":\"\",\"item\":\"21\",\"qty\":\"4\"}}',NULL,0,'24-UG01','Quest Lumaflex&trade; Band',NULL,'2,3',NULL,0,0,NULL,4.0000,0.0000,4.0000,0.0000,0.0000,NULL,19.0000,19.0000,19.0000,19.0000,0.0000,0.0000,0.0000,0.0000,0.0000,20.0000,15.2000,15.2000,0.0000,0.0000,0.0000,0.0000,76.0000,76.0000,0.0000,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,19.0000,19.0000,76.0000,76.0000,0.0000,0.0000,NULL,NULL,NULL,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(92,38,NULL,97,1,'2024-07-30 13:26:26','2024-08-14 00:00:14',1195,'configurable','{\"info_buyRequest\":{\"uenc\":\"aHR0cHM6Ly9tYWdlMjQ2Lm1pbGxlbWVkaWEuZGUvaW5kZXgucGhwL2Vvcy12LW5lY2staG9vZGllLmh0bWw~\",\"product\":\"1195\",\"selected_configurable_option\":\"\",\"related_product\":\"\",\"item\":\"1195\",\"super_attribute\":{\"144\":\"167\",\"93\":\"53\"},\"qty\":\"4.0000\"},\"attributes_info\":[{\"label\":\"Size\",\"value\":\"S\",\"option_id\":144,\"option_value\":\"167\"},{\"label\":\"Color\",\"value\":\"Green\",\"option_id\":93,\"option_value\":\"53\"}],\"simple_name\":\"Eos V-Neck Hoodie-S-Green\",\"simple_sku\":\"WH11-S-Green\",\"product_calculations\":1,\"shipment_type\":0}',1.0000,0,'WH11-S-Green','Eos V-Neck Hoodie',NULL,'2,3',NULL,0,0,NULL,4.0000,0.0000,4.0000,0.0000,0.0000,NULL,54.0000,54.0000,54.0000,54.0000,0.0000,0.0000,0.0000,0.0000,0.0000,20.0000,43.2000,43.2000,0.0000,0.0000,0.0000,0.0000,216.0000,216.0000,0.0000,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,54.0000,54.0000,216.0000,216.0000,0.0000,0.0000,NULL,NULL,NULL,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(93,38,92,98,1,'2024-07-30 13:26:26','2024-08-14 00:00:15',1184,'simple','{\"info_buyRequest\":{\"uenc\":\"aHR0cHM6Ly9tYWdlMjQ2Lm1pbGxlbWVkaWEuZGUvaW5kZXgucGhwL2Vvcy12LW5lY2staG9vZGllLmh0bWw~\",\"product\":\"1195\",\"selected_configurable_option\":\"\",\"related_product\":\"\",\"item\":\"1195\",\"super_attribute\":{\"144\":\"167\",\"93\":\"53\"},\"qty\":\"4\"}}',1.0000,0,'WH11-S-Green','Eos V-Neck Hoodie-S-Green',NULL,NULL,NULL,0,0,NULL,0.0000,0.0000,4.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(94,39,NULL,99,1,'2024-07-30 13:29:00','2024-08-14 00:00:15',1813,'configurable','{\"info_buyRequest\":{\"uenc\":\"aHR0cHM6Ly9tYWdlMjQ2Lm1pbGxlbWVkaWEuZGUvaW5kZXgucGhwL2JyZWF0aGUtZWFzeS10YW5rLmh0bWw~\",\"product\":\"1813\",\"selected_configurable_option\":\"\",\"related_product\":\"\",\"item\":\"1813\",\"super_attribute\":{\"144\":\"169\",\"93\":\"60\"},\"qty\":\"5.0000\"},\"attributes_info\":[{\"label\":\"Size\",\"value\":\"L\",\"option_id\":144,\"option_value\":\"169\"},{\"label\":\"Color\",\"value\":\"Yellow\",\"option_id\":93,\"option_value\":\"60\"}],\"simple_name\":\"Breathe-Easy Tank-L-Yellow\",\"simple_sku\":\"WT09-L-Yellow\",\"product_calculations\":1,\"shipment_type\":0}',1.0000,0,'WT09-L-Yellow','Breathe-Easy Tank',NULL,'2,3',NULL,0,0,NULL,5.0000,0.0000,5.0000,0.0000,0.0000,NULL,34.0000,34.0000,34.0000,34.0000,0.0000,0.0000,0.0000,0.0000,0.0000,20.0000,34.0000,34.0000,0.0000,0.0000,0.0000,0.0000,170.0000,170.0000,0.0000,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,34.0000,34.0000,170.0000,170.0000,0.0000,0.0000,NULL,NULL,NULL,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(95,39,94,100,1,'2024-07-30 13:29:00','2024-08-14 00:00:15',1809,'simple','{\"info_buyRequest\":{\"uenc\":\"aHR0cHM6Ly9tYWdlMjQ2Lm1pbGxlbWVkaWEuZGUvaW5kZXgucGhwL2JyZWF0aGUtZWFzeS10YW5rLmh0bWw~\",\"product\":\"1813\",\"selected_configurable_option\":\"\",\"related_product\":\"\",\"item\":\"1813\",\"super_attribute\":{\"144\":\"169\",\"93\":\"60\"},\"qty\":\"5\"}}',1.0000,0,'WT09-L-Yellow','Breathe-Easy Tank-L-Yellow',NULL,NULL,NULL,0,0,NULL,0.0000,0.0000,5.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(96,39,NULL,101,1,'2024-07-30 13:29:00','2024-08-14 00:00:15',4,'simple','{\"info_buyRequest\":{\"uenc\":\"aHR0cHM6Ly9tYWdlMjQ2Lm1pbGxlbWVkaWEuZGUvaW5kZXgucGhwL2Nyb3duLXN1bW1pdC1iYWNrcGFjay5odG1s\",\"product\":\"4\",\"selected_configurable_option\":\"\",\"related_product\":\"\",\"item\":\"4\",\"qty\":\"6\"}}',NULL,0,'24-MB03','Crown Summit Backpack',NULL,'2,3',NULL,0,0,NULL,6.0000,0.0000,6.0000,0.0000,0.0000,NULL,38.0000,38.0000,38.0000,38.0000,0.0000,0.0000,0.0000,0.0000,0.0000,20.0000,45.6000,45.6000,0.0000,0.0000,0.0000,0.0000,228.0000,228.0000,0.0000,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,38.0000,38.0000,228.0000,228.0000,0.0000,0.0000,NULL,NULL,NULL,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(97,39,NULL,102,1,'2024-07-30 13:29:00','2024-08-14 00:00:15',3,'simple','{\"info_buyRequest\":{\"uenc\":\"aHR0cHM6Ly9tYWdlMjQ2Lm1pbGxlbWVkaWEuZGUvaW5kZXgucGhwL3N0cml2ZS1zaG91bGRlci1wYWNrLmh0bWw~\",\"product\":\"3\",\"selected_configurable_option\":\"\",\"related_product\":\"\",\"item\":\"3\",\"qty\":\"1\"}}',NULL,0,'24-MB04','Strive Shoulder Pack',NULL,'2',NULL,0,0,NULL,1.0000,0.0000,1.0000,0.0000,0.0000,NULL,232.0000,232.0000,232.0000,232.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,232.0000,232.0000,0.0000,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,232.0000,232.0000,232.0000,232.0000,0.0000,0.0000,NULL,NULL,NULL,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(98,40,NULL,103,1,'2024-07-30 13:32:28','2024-08-14 00:00:15',2018,'configurable','{\"info_buyRequest\":{\"uenc\":\"aHR0cHM6Ly9tYWdlMjQ2Lm1pbGxlbWVkaWEuZGUvaW5kZXgucGhwL2FuYS1ydW5uaW5nLXNob3J0Lmh0bWw~\",\"product\":\"2018\",\"selected_configurable_option\":\"\",\"related_product\":\"\",\"item\":\"2018\",\"super_attribute\":{\"144\":\"172\",\"93\":\"56\"},\"qty\":\"5.0000\"},\"attributes_info\":[{\"label\":\"Size\",\"value\":\"29\",\"option_id\":144,\"option_value\":\"172\"},{\"label\":\"Color\",\"value\":\"Orange\",\"option_id\":93,\"option_value\":\"56\"}],\"simple_name\":\"Ana Running Short-29-Orange\",\"simple_sku\":\"WSH10-29-Orange\",\"product_calculations\":1,\"shipment_type\":0}',1.0000,0,'WSH10-29-Orange','Ana Running Short',NULL,'2,3',NULL,0,0,NULL,5.0000,0.0000,5.0000,0.0000,0.0000,NULL,40.0000,40.0000,40.0000,40.0000,0.0000,0.0000,0.0000,0.0000,0.0000,20.0000,40.0000,40.0000,0.0000,0.0000,0.0000,0.0000,200.0000,200.0000,0.0000,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,40.0000,40.0000,200.0000,200.0000,0.0000,0.0000,NULL,NULL,NULL,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(99,40,98,104,1,'2024-07-30 13:32:28','2024-08-14 00:00:15',2016,'simple','{\"info_buyRequest\":{\"uenc\":\"aHR0cHM6Ly9tYWdlMjQ2Lm1pbGxlbWVkaWEuZGUvaW5kZXgucGhwL2FuYS1ydW5uaW5nLXNob3J0Lmh0bWw~\",\"product\":\"2018\",\"selected_configurable_option\":\"\",\"related_product\":\"\",\"item\":\"2018\",\"super_attribute\":{\"144\":\"172\",\"93\":\"56\"},\"qty\":\"5\"}}',1.0000,0,'WSH10-29-Orange','Ana Running Short-29-Orange',NULL,NULL,NULL,0,0,NULL,0.0000,0.0000,5.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(100,40,NULL,105,1,'2024-07-30 13:32:28','2024-08-14 00:00:15',191,'configurable','{\"info_buyRequest\":{\"uenc\":\"aHR0cHM6Ly9tYWdlMjQ2Lm1pbGxlbWVkaWEuZGUvaW5kZXgucGhwL2Fib21pbmFibGUtaG9vZGllLmh0bWw~\",\"product\":\"191\",\"selected_configurable_option\":\"\",\"related_product\":\"\",\"item\":\"191\",\"super_attribute\":{\"144\":\"167\",\"93\":\"53\"},\"qty\":\"4.0000\"},\"attributes_info\":[{\"label\":\"Size\",\"value\":\"S\",\"option_id\":144,\"option_value\":\"167\"},{\"label\":\"Color\",\"value\":\"Green\",\"option_id\":93,\"option_value\":\"53\"}],\"simple_name\":\"Abominable Hoodie-S-Green\",\"simple_sku\":\"MH09-S-Green\",\"product_calculations\":1,\"shipment_type\":0}',1.0000,0,'MH09-S-Green','Abominable Hoodie',NULL,'2,3',NULL,0,0,NULL,4.0000,0.0000,4.0000,0.0000,0.0000,NULL,69.0000,69.0000,69.0000,69.0000,0.0000,0.0000,0.0000,0.0000,0.0000,20.0000,55.2000,55.2000,0.0000,0.0000,0.0000,0.0000,276.0000,276.0000,0.0000,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,69.0000,69.0000,276.0000,276.0000,0.0000,0.0000,NULL,NULL,NULL,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(101,40,100,106,1,'2024-07-30 13:32:28','2024-08-14 00:00:15',180,'simple','{\"info_buyRequest\":{\"uenc\":\"aHR0cHM6Ly9tYWdlMjQ2Lm1pbGxlbWVkaWEuZGUvaW5kZXgucGhwL2Fib21pbmFibGUtaG9vZGllLmh0bWw~\",\"product\":\"191\",\"selected_configurable_option\":\"\",\"related_product\":\"\",\"item\":\"191\",\"super_attribute\":{\"144\":\"167\",\"93\":\"53\"},\"qty\":\"4\"}}',1.0000,0,'MH09-S-Green','Abominable Hoodie-S-Green',NULL,NULL,NULL,0,0,NULL,0.0000,0.0000,4.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(102,40,NULL,107,1,'2024-07-30 13:32:28','2024-08-14 00:00:15',3,'simple','{\"info_buyRequest\":{\"uenc\":\"aHR0cHM6Ly9tYWdlMjQ2Lm1pbGxlbWVkaWEuZGUvaW5kZXgucGhwL3N0cml2ZS1zaG91bGRlci1wYWNrLmh0bWw~\",\"product\":\"3\",\"selected_configurable_option\":\"\",\"related_product\":\"\",\"item\":\"3\",\"qty\":\"1\"}}',NULL,0,'24-MB04','Strive Shoulder Pack',NULL,'2',NULL,0,0,NULL,1.0000,0.0000,1.0000,0.0000,0.0000,NULL,232.0000,232.0000,232.0000,232.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,232.0000,232.0000,0.0000,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,232.0000,232.0000,232.0000,232.0000,0.0000,0.0000,NULL,NULL,NULL,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(103,41,NULL,112,1,'2024-07-30 13:52:01','2024-08-14 00:00:15',3,'simple','{\"info_buyRequest\":{\"uenc\":\"aHR0cHM6Ly9tYWdlMjQ2Lm1pbGxlbWVkaWEuZGUvaW5kZXgucGhwL3N0cml2ZS1zaG91bGRlci1wYWNrLmh0bWw~\",\"product\":\"3\",\"selected_configurable_option\":\"\",\"related_product\":\"\",\"item\":\"3\",\"qty\":\"3\"}}',NULL,0,'24-MB04','Strive Shoulder Pack',NULL,'2',NULL,0,0,NULL,3.0000,0.0000,3.0000,0.0000,0.0000,NULL,232.0000,232.0000,232.0000,232.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,696.0000,696.0000,0.0000,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,232.0000,232.0000,696.0000,696.0000,0.0000,0.0000,NULL,NULL,NULL,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(104,41,NULL,113,1,'2024-07-30 13:52:01','2024-08-14 00:00:15',4,'simple','{\"info_buyRequest\":{\"uenc\":\"aHR0cHM6Ly9tYWdlMjQ2Lm1pbGxlbWVkaWEuZGUvaW5kZXgucGhwL2Nyb3duLXN1bW1pdC1iYWNrcGFjay5odG1s\",\"product\":\"4\",\"selected_configurable_option\":\"\",\"related_product\":\"\",\"item\":\"4\",\"qty\":\"2\"}}',NULL,0,'24-MB03','Crown Summit Backpack',NULL,'2,3',NULL,0,0,NULL,2.0000,0.0000,2.0000,0.0000,0.0000,NULL,38.0000,38.0000,38.0000,38.0000,0.0000,0.0000,0.0000,0.0000,0.0000,20.0000,15.2000,15.2000,0.0000,0.0000,0.0000,0.0000,76.0000,76.0000,0.0000,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,38.0000,38.0000,76.0000,76.0000,0.0000,0.0000,NULL,NULL,NULL,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(105,42,NULL,114,1,'2024-07-30 13:54:00','2024-08-14 00:00:15',2018,'configurable','{\"info_buyRequest\":{\"uenc\":\"aHR0cHM6Ly9tYWdlMjQ2Lm1pbGxlbWVkaWEuZGUvaW5kZXgucGhwL2FuYS1ydW5uaW5nLXNob3J0Lmh0bWw~\",\"product\":\"2018\",\"selected_configurable_option\":\"\",\"related_product\":\"\",\"item\":\"2018\",\"super_attribute\":{\"144\":\"172\",\"93\":\"56\"},\"qty\":\"3.0000\"},\"attributes_info\":[{\"label\":\"Size\",\"value\":\"29\",\"option_id\":144,\"option_value\":\"172\"},{\"label\":\"Color\",\"value\":\"Orange\",\"option_id\":93,\"option_value\":\"56\"}],\"simple_name\":\"Ana Running Short-29-Orange\",\"simple_sku\":\"WSH10-29-Orange\",\"product_calculations\":1,\"shipment_type\":0}',1.0000,0,'WSH10-29-Orange','Ana Running Short',NULL,'2,3',NULL,0,0,NULL,3.0000,0.0000,3.0000,0.0000,0.0000,NULL,40.0000,40.0000,40.0000,40.0000,0.0000,0.0000,0.0000,0.0000,0.0000,20.0000,24.0000,24.0000,0.0000,0.0000,0.0000,0.0000,120.0000,120.0000,0.0000,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,40.0000,40.0000,120.0000,120.0000,0.0000,0.0000,NULL,NULL,NULL,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(106,42,105,115,1,'2024-07-30 13:54:00','2024-08-14 00:00:15',2016,'simple','{\"info_buyRequest\":{\"uenc\":\"aHR0cHM6Ly9tYWdlMjQ2Lm1pbGxlbWVkaWEuZGUvaW5kZXgucGhwL2FuYS1ydW5uaW5nLXNob3J0Lmh0bWw~\",\"product\":\"2018\",\"selected_configurable_option\":\"\",\"related_product\":\"\",\"item\":\"2018\",\"super_attribute\":{\"144\":\"172\",\"93\":\"56\"},\"qty\":\"3\"}}',1.0000,0,'WSH10-29-Orange','Ana Running Short-29-Orange',NULL,NULL,NULL,0,0,NULL,0.0000,0.0000,3.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(107,42,NULL,116,1,'2024-07-30 13:54:00','2024-08-14 00:00:15',3,'simple','{\"info_buyRequest\":{\"uenc\":\"aHR0cHM6Ly9tYWdlMjQ2Lm1pbGxlbWVkaWEuZGUvaW5kZXgucGhwL3N0cml2ZS1zaG91bGRlci1wYWNrLmh0bWw~\",\"product\":\"3\",\"selected_configurable_option\":\"\",\"related_product\":\"\",\"item\":\"3\",\"qty\":\"3\"}}',NULL,0,'24-MB04','Strive Shoulder Pack',NULL,'2',NULL,0,0,NULL,3.0000,0.0000,3.0000,0.0000,0.0000,NULL,232.0000,232.0000,232.0000,232.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,696.0000,696.0000,0.0000,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,232.0000,232.0000,696.0000,696.0000,0.0000,0.0000,NULL,NULL,NULL,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(108,43,NULL,117,1,'2024-07-30 13:57:00','2024-08-14 00:00:15',16,'simple','{\"info_buyRequest\":{\"uenc\":\"aHR0cHM6Ly9tYWdlMjQ2Lm1pbGxlbWVkaWEuZGUvaW5kZXgucGhwL2FmZmlybS13YXRlci1ib3R0bGUuaHRtbA~~\",\"product\":\"16\",\"selected_configurable_option\":\"\",\"related_product\":\"\",\"item\":\"16\",\"qty\":\"12\"}}',NULL,0,'24-UG06','Affirm Water Bottle ',NULL,'2,3',NULL,0,0,NULL,12.0000,0.0000,12.0000,0.0000,0.0000,NULL,7.0000,7.0000,7.0000,7.0000,0.0000,0.0000,0.0000,0.0000,0.0000,20.0000,16.8000,16.8000,0.0000,0.0000,0.0000,0.0000,84.0000,84.0000,0.0000,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,7.0000,7.0000,84.0000,84.0000,0.0000,0.0000,NULL,NULL,NULL,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(109,43,NULL,118,1,'2024-07-30 13:57:00','2024-08-14 00:00:15',4,'simple','{\"info_buyRequest\":{\"uenc\":\"aHR0cHM6Ly9tYWdlMjQ2Lm1pbGxlbWVkaWEuZGUvaW5kZXgucGhwL2Nyb3duLXN1bW1pdC1iYWNrcGFjay5odG1s\",\"product\":\"4\",\"selected_configurable_option\":\"\",\"related_product\":\"\",\"item\":\"4\",\"qty\":\"5\"}}',NULL,0,'24-MB03','Crown Summit Backpack',NULL,'2,3',NULL,0,0,NULL,5.0000,0.0000,5.0000,0.0000,0.0000,NULL,38.0000,38.0000,38.0000,38.0000,0.0000,0.0000,0.0000,0.0000,0.0000,20.0000,38.0000,38.0000,0.0000,0.0000,0.0000,0.0000,190.0000,190.0000,0.0000,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,38.0000,38.0000,190.0000,190.0000,0.0000,0.0000,NULL,NULL,NULL,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(110,43,NULL,119,1,'2024-07-30 13:57:00','2024-08-14 00:00:15',5,'simple','{\"info_buyRequest\":{\"uenc\":\"aHR0cHM6Ly9tYWdlMjQ2Lm1pbGxlbWVkaWEuZGUvaW5kZXgucGhwL3dheWZhcmVyLW1lc3Nlbmdlci1iYWcuaHRtbA~~\",\"product\":\"5\",\"selected_configurable_option\":\"\",\"related_product\":\"\",\"item\":\"5\",\"qty\":\"2\"}}',NULL,0,'24-MB05','Wayfarer Messenger Bag',NULL,'2,3',NULL,0,0,NULL,2.0000,0.0000,2.0000,0.0000,0.0000,NULL,45.0000,45.0000,45.0000,45.0000,0.0000,0.0000,0.0000,0.0000,0.0000,20.0000,18.0000,18.0000,0.0000,0.0000,0.0000,0.0000,90.0000,90.0000,0.0000,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,45.0000,45.0000,90.0000,90.0000,0.0000,0.0000,NULL,NULL,NULL,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(111,44,NULL,120,1,'2024-07-30 13:59:24','2024-08-14 00:00:15',1195,'configurable','{\"info_buyRequest\":{\"uenc\":\"aHR0cHM6Ly9tYWdlMjQ2Lm1pbGxlbWVkaWEuZGUvaW5kZXgucGhwL2Vvcy12LW5lY2staG9vZGllLmh0bWw~\",\"product\":\"1195\",\"selected_configurable_option\":\"\",\"related_product\":\"\",\"item\":\"1195\",\"super_attribute\":{\"144\":\"167\",\"93\":\"53\"},\"qty\":\"4.0000\"},\"attributes_info\":[{\"label\":\"Size\",\"value\":\"S\",\"option_id\":144,\"option_value\":\"167\"},{\"label\":\"Color\",\"value\":\"Green\",\"option_id\":93,\"option_value\":\"53\"}],\"simple_name\":\"Eos V-Neck Hoodie-S-Green\",\"simple_sku\":\"WH11-S-Green\",\"product_calculations\":1,\"shipment_type\":0}',1.0000,0,'WH11-S-Green','Eos V-Neck Hoodie',NULL,'2,3,1',NULL,0,0,NULL,4.0000,0.0000,4.0000,0.0000,0.0000,NULL,54.0000,54.0000,54.0000,54.0000,0.0000,0.0000,0.0000,0.0000,0.0000,20.0000,86.4000,86.4000,0.0000,0.0000,0.0000,0.0000,216.0000,216.0000,0.0000,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,54.0000,54.0000,216.0000,216.0000,0.0000,0.0000,NULL,NULL,NULL,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(112,44,111,121,1,'2024-07-30 13:59:24','2024-08-14 00:00:15',1184,'simple','{\"info_buyRequest\":{\"uenc\":\"aHR0cHM6Ly9tYWdlMjQ2Lm1pbGxlbWVkaWEuZGUvaW5kZXgucGhwL2Vvcy12LW5lY2staG9vZGllLmh0bWw~\",\"product\":\"1195\",\"selected_configurable_option\":\"\",\"related_product\":\"\",\"item\":\"1195\",\"super_attribute\":{\"144\":\"167\",\"93\":\"53\"},\"qty\":\"4\"}}',1.0000,0,'WH11-S-Green','Eos V-Neck Hoodie-S-Green',NULL,NULL,NULL,0,0,NULL,0.0000,0.0000,4.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(113,44,NULL,122,1,'2024-07-30 13:59:24','2024-08-14 00:00:15',1991,'configurable','{\"info_buyRequest\":{\"uenc\":\"aHR0cHM6Ly9tYWdlMjQ2Lm1pbGxlbWVkaWEuZGUvaW5kZXgucGhwL2FuZ2VsLWxpZ2h0LXJ1bm5pbmctc2hvcnQuaHRtbA~~\",\"product\":\"1991\",\"selected_configurable_option\":\"\",\"related_product\":\"\",\"item\":\"1991\",\"super_attribute\":{\"144\":\"172\",\"93\":\"52\"},\"qty\":\"4.0000\"},\"attributes_info\":[{\"label\":\"Size\",\"value\":\"29\",\"option_id\":144,\"option_value\":\"172\"},{\"label\":\"Color\",\"value\":\"Gray\",\"option_id\":93,\"option_value\":\"52\"}],\"simple_name\":\"Angel Light Running Short-29-Gray\",\"simple_sku\":\"WSH06-29-Gray\",\"product_calculations\":1,\"shipment_type\":0}',1.0000,0,'WSH06-29-Gray','Angel Light Running Short',NULL,'2,3,1',NULL,0,0,NULL,4.0000,0.0000,4.0000,0.0000,0.0000,NULL,42.0000,42.0000,42.0000,42.0000,0.0000,0.0000,0.0000,0.0000,0.0000,20.0000,67.2000,67.2000,0.0000,0.0000,0.0000,0.0000,168.0000,168.0000,0.0000,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,42.0000,42.0000,168.0000,168.0000,0.0000,0.0000,NULL,NULL,NULL,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(114,44,113,123,1,'2024-07-30 13:59:24','2024-08-14 00:00:15',1988,'simple','{\"info_buyRequest\":{\"uenc\":\"aHR0cHM6Ly9tYWdlMjQ2Lm1pbGxlbWVkaWEuZGUvaW5kZXgucGhwL2FuZ2VsLWxpZ2h0LXJ1bm5pbmctc2hvcnQuaHRtbA~~\",\"product\":\"1991\",\"selected_configurable_option\":\"\",\"related_product\":\"\",\"item\":\"1991\",\"super_attribute\":{\"144\":\"172\",\"93\":\"52\"},\"qty\":\"4\"}}',1.0000,0,'WSH06-29-Gray','Angel Light Running Short-29-Gray',NULL,NULL,NULL,0,0,NULL,0.0000,0.0000,4.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(115,44,NULL,124,1,'2024-07-30 13:59:24','2024-08-14 00:00:15',623,'configurable','{\"info_buyRequest\":{\"uenc\":\"aHR0cHM6Ly9tYWdlMjQ2Lm1pbGxlbWVkaWEuZGUvaW5kZXgucGhwL3N0cmlrZS1lbmR1cmFuY2UtdGVlLmh0bWw~\",\"product\":\"623\",\"selected_configurable_option\":\"\",\"related_product\":\"\",\"item\":\"623\",\"super_attribute\":{\"144\":\"167\",\"93\":\"50\"},\"qty\":\"5.0000\"},\"attributes_info\":[{\"label\":\"Size\",\"value\":\"S\",\"option_id\":144,\"option_value\":\"167\"},{\"label\":\"Color\",\"value\":\"Blue\",\"option_id\":93,\"option_value\":\"50\"}],\"simple_name\":\"Strike Endurance Tee-S-Blue\",\"simple_sku\":\"MS08-S-Blue\",\"product_calculations\":1,\"shipment_type\":0}',1.0000,0,'MS08-S-Blue','Strike Endurance Tee',NULL,'1,2,3',NULL,0,0,NULL,5.0000,0.0000,5.0000,0.0000,0.0000,NULL,39.0000,39.0000,39.0000,39.0000,0.0000,0.0000,0.0000,0.0000,0.0000,20.0000,70.2000,70.2000,0.0000,0.0000,0.0000,0.0000,195.0000,195.0000,0.0000,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,39.0000,39.0000,195.0000,195.0000,0.0000,0.0000,NULL,NULL,NULL,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(116,44,115,125,1,'2024-07-30 13:59:24','2024-08-14 00:00:15',612,'simple','{\"info_buyRequest\":{\"uenc\":\"aHR0cHM6Ly9tYWdlMjQ2Lm1pbGxlbWVkaWEuZGUvaW5kZXgucGhwL3N0cmlrZS1lbmR1cmFuY2UtdGVlLmh0bWw~\",\"product\":\"623\",\"selected_configurable_option\":\"\",\"related_product\":\"\",\"item\":\"623\",\"super_attribute\":{\"144\":\"167\",\"93\":\"50\"},\"qty\":\"5\"}}',1.0000,0,'MS08-S-Blue','Strike Endurance Tee-S-Blue',NULL,NULL,NULL,0,0,NULL,0.0000,0.0000,5.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(117,44,NULL,126,1,'2024-07-30 13:59:24','2024-08-14 00:00:15',2,'simple','{\"info_buyRequest\":{\"uenc\":\"aHR0cHM6Ly9tYWdlMjQ2Lm1pbGxlbWVkaWEuZGUvaW5kZXgucGhwL2pvdXN0LWR1ZmZsZS1iYWcuaHRtbA~~\",\"product\":\"2\",\"selected_configurable_option\":\"\",\"related_product\":\"\",\"item\":\"2\",\"qty\":\"1\"}}',NULL,0,'24-MB01','Joust Duffle Bag',NULL,'1,2,3',NULL,0,0,NULL,1.0000,0.0000,1.0000,0.0000,0.0000,NULL,234.0000,234.0000,234.0000,234.0000,0.0000,0.0000,0.0000,0.0000,0.0000,20.0000,46.8000,46.8000,0.0000,0.0000,0.0000,0.0000,234.0000,234.0000,0.0000,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,234.0000,234.0000,234.0000,234.0000,0.0000,0.0000,NULL,NULL,NULL,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(118,45,NULL,131,1,'2024-07-31 13:32:00','2024-07-31 13:34:00',1998,'configurable','{\"info_buyRequest\":{\"uenc\":\"aHR0cHM6Ly9tYWdlMjQ2Lm1pbGxlbWVkaWEuZGUvaW5kZXgucGhwL2VjaG8tZml0LWNvbXByZXNzaW9uLXNob3J0Lmh0bWw~\",\"product\":\"1998\",\"selected_configurable_option\":\"\",\"related_product\":\"\",\"item\":\"1998\",\"super_attribute\":{\"144\":\"171\",\"93\":\"49\"},\"qty\":\"10.0000\"},\"attributes_info\":[{\"label\":\"Size\",\"value\":\"28\",\"option_id\":144,\"option_value\":\"171\"},{\"label\":\"Color\",\"value\":\"Black\",\"option_id\":93,\"option_value\":\"49\"}],\"simple_name\":\"Echo Fit Compression Short-28-Black\",\"simple_sku\":\"WSH07-28-Black\",\"product_calculations\":1,\"shipment_type\":0}',1.0000,0,'WSH07-28-Black','Echo Fit Compression Short',NULL,'2,3',NULL,0,0,NULL,10.0000,0.0000,10.0000,0.0000,0.0000,NULL,24.0000,24.0000,24.0000,24.0000,0.0000,0.0000,0.0000,0.0000,0.0000,20.0000,48.0000,48.0000,0.0000,0.0000,0.0000,0.0000,240.0000,240.0000,0.0000,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,24.0000,24.0000,240.0000,240.0000,0.0000,0.0000,NULL,NULL,NULL,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(119,45,118,132,1,'2024-07-31 13:32:00','2024-07-31 13:32:00',1992,'simple','{\"info_buyRequest\":{\"uenc\":\"aHR0cHM6Ly9tYWdlMjQ2Lm1pbGxlbWVkaWEuZGUvaW5kZXgucGhwL2VjaG8tZml0LWNvbXByZXNzaW9uLXNob3J0Lmh0bWw~\",\"product\":\"1998\",\"selected_configurable_option\":\"\",\"related_product\":\"\",\"item\":\"1998\",\"super_attribute\":{\"144\":\"171\",\"93\":\"49\"},\"qty\":\"10\"}}',1.0000,0,'WSH07-28-Black','Echo Fit Compression Short-28-Black',NULL,NULL,NULL,0,0,NULL,0.0000,0.0000,10.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(120,46,NULL,133,1,'2024-07-31 13:37:35','2024-08-01 06:53:57',415,'configurable','{\"info_buyRequest\":{\"uenc\":\"aHR0cHM6Ly9tYWdlMjQ2Lm1pbGxlbWVkaWEuZGUvaW5kZXgucGhwL21vbnRhbmEtd2luZC1qYWNrZXQuaHRtbA~~\",\"product\":\"415\",\"selected_configurable_option\":\"\",\"related_product\":\"\",\"item\":\"415\",\"super_attribute\":{\"144\":\"166\",\"93\":\"49\"},\"qty\":\"5.0000\"},\"attributes_info\":[{\"label\":\"Size\",\"value\":\"XS\",\"option_id\":144,\"option_value\":\"166\"},{\"label\":\"Color\",\"value\":\"Black\",\"option_id\":93,\"option_value\":\"49\"}],\"simple_name\":\"Montana Wind Jacket-XS-Black\",\"simple_sku\":\"MJ03-XS-Black\",\"product_calculations\":1,\"shipment_type\":0}',1.0000,0,'MJ03-XS-Black','Montana Wind Jacket',NULL,'2,3',NULL,0,0,NULL,0.0000,5.0000,5.0000,2.0000,0.0000,NULL,49.0000,49.0000,49.0000,49.0000,0.0000,0.0000,0.0000,0.0000,0.0000,20.0000,49.0000,49.0000,49.0000,49.0000,98.0000,98.0000,245.0000,245.0000,245.0000,245.0000,0.0000,NULL,NULL,NULL,NULL,NULL,49.0000,49.0000,245.0000,245.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,NULL,0.0000,0.0000,19.6000,19.6000,NULL,NULL,0,'[]',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(121,46,120,134,1,'2024-07-31 13:37:35','2024-08-01 06:53:57',400,'simple','{\"info_buyRequest\":{\"uenc\":\"aHR0cHM6Ly9tYWdlMjQ2Lm1pbGxlbWVkaWEuZGUvaW5kZXgucGhwL21vbnRhbmEtd2luZC1qYWNrZXQuaHRtbA~~\",\"product\":\"415\",\"selected_configurable_option\":\"\",\"related_product\":\"\",\"item\":\"415\",\"super_attribute\":{\"144\":\"166\",\"93\":\"49\"},\"qty\":\"5\"}}',1.0000,0,'MJ03-XS-Black','Montana Wind Jacket-XS-Black',NULL,NULL,NULL,0,0,NULL,0.0000,5.0000,5.0000,2.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.0000,0.0000,0.0000,0.0000,NULL,NULL,0.0000,0.0000,0.0000,0.0000,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(122,46,NULL,135,1,'2024-07-31 13:37:35','2024-08-01 06:53:57',1365,'configurable','{\"info_buyRequest\":{\"uenc\":\"aHR0cHM6Ly9tYWdlMjQ2Lm1pbGxlbWVkaWEuZGUvaW5kZXgucGhwL25ldmUtc3R1ZGlvLWRhbmNlLWphY2tldC5odG1s\",\"product\":\"1365\",\"selected_configurable_option\":\"\",\"related_product\":\"\",\"item\":\"1365\",\"super_attribute\":{\"144\":\"167\",\"93\":\"49\"},\"qty\":\"7.0000\"},\"attributes_info\":[{\"label\":\"Size\",\"value\":\"S\",\"option_id\":144,\"option_value\":\"167\"},{\"label\":\"Color\",\"value\":\"Black\",\"option_id\":93,\"option_value\":\"49\"}],\"simple_name\":\"Neve Studio Dance Jacket-S-Black\",\"simple_sku\":\"WJ11-S-Black\",\"product_calculations\":1,\"shipment_type\":0}',1.0000,0,'WJ11-S-Black','Neve Studio Dance Jacket',NULL,'2,3',NULL,0,0,NULL,0.0000,7.0000,7.0000,2.0000,1.0000,NULL,69.0000,69.0000,69.0000,69.0000,0.0000,0.0000,0.0000,0.0000,0.0000,20.0000,96.6000,96.6000,96.6000,96.6000,138.0000,138.0000,483.0000,483.0000,483.0000,483.0000,0.0000,NULL,NULL,NULL,NULL,NULL,69.0000,69.0000,483.0000,483.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,NULL,0.0000,0.0000,27.6000,27.6000,NULL,NULL,0,'[]',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(123,46,122,136,1,'2024-07-31 13:37:35','2024-08-01 06:53:57',1353,'simple','{\"info_buyRequest\":{\"uenc\":\"aHR0cHM6Ly9tYWdlMjQ2Lm1pbGxlbWVkaWEuZGUvaW5kZXgucGhwL25ldmUtc3R1ZGlvLWRhbmNlLWphY2tldC5odG1s\",\"product\":\"1365\",\"selected_configurable_option\":\"\",\"related_product\":\"\",\"item\":\"1365\",\"super_attribute\":{\"144\":\"167\",\"93\":\"49\"},\"qty\":\"7\"}}',1.0000,0,'WJ11-S-Black','Neve Studio Dance Jacket-S-Black',NULL,NULL,NULL,0,0,NULL,0.0000,7.0000,7.0000,2.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.0000,0.0000,0.0000,0.0000,NULL,NULL,0.0000,0.0000,0.0000,0.0000,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(124,47,NULL,137,1,'2024-08-01 07:23:00','2024-08-01 07:34:25',2,'simple','{\"info_buyRequest\":{\"uenc\":\"aHR0cHM6Ly9tYWdlMjQ2Lm1pbGxlbWVkaWEuZGUvaW5kZXgucGhwL2pvdXN0LWR1ZmZsZS1iYWcuaHRtbA~~\",\"product\":\"2\",\"selected_configurable_option\":\"\",\"related_product\":\"\",\"item\":\"2\",\"qty\":\"3\"}}',NULL,0,'24-MB01','Joust Duffle Bag',NULL,'2,3',NULL,0,0,NULL,0.0000,3.0000,3.0000,1.0000,0.0000,NULL,234.0000,234.0000,234.0000,234.0000,0.0000,0.0000,0.0000,0.0000,0.0000,20.0000,140.4000,140.4000,140.4000,140.4000,234.0000,234.0000,702.0000,702.0000,702.0000,702.0000,0.0000,NULL,NULL,NULL,NULL,NULL,234.0000,234.0000,702.0000,702.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,NULL,0.0000,0.0000,46.8000,46.8000,NULL,0,0,'[]',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(125,48,NULL,138,1,'2024-08-01 07:26:33','2024-08-01 09:26:27',2,'simple','{\"info_buyRequest\":{\"uenc\":\"aHR0cHM6Ly9tYWdlMjQ2Lm1pbGxlbWVkaWEuZGUvaW5kZXgucGhwL2pvdXN0LWR1ZmZsZS1iYWcuaHRtbA~~\",\"product\":\"2\",\"selected_configurable_option\":\"\",\"related_product\":\"\",\"item\":\"2\",\"qty\":\"5\"}}',NULL,0,'24-MB01','Joust Duffle Bag',NULL,'2,3',NULL,0,0,NULL,0.0000,5.0000,5.0000,2.0000,5.0000,NULL,234.0000,234.0000,234.0000,234.0000,0.0000,0.0000,0.0000,0.0000,0.0000,20.0000,234.0000,234.0000,234.0000,234.0000,468.0000,468.0000,1170.0000,1170.0000,1170.0000,1170.0000,0.0000,NULL,NULL,NULL,NULL,NULL,234.0000,234.0000,1170.0000,1170.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,NULL,0.0000,0.0000,93.6000,93.6000,NULL,0,0,'[]',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(126,49,NULL,139,1,'2024-08-01 07:30:00','2024-08-01 09:28:48',3,'simple','{\"info_buyRequest\":{\"uenc\":\"aHR0cHM6Ly9tYWdlMjQ2Lm1pbGxlbWVkaWEuZGUvaW5kZXgucGhwL3N0cml2ZS1zaG91bGRlci1wYWNrLmh0bWw~\",\"product\":\"3\",\"selected_configurable_option\":\"\",\"related_product\":\"\",\"item\":\"3\",\"qty\":\"5\"}}',NULL,0,'24-MB04','Strive Shoulder Pack',NULL,'2',NULL,0,0,NULL,0.0000,5.0000,5.0000,5.0000,5.0000,NULL,232.0000,232.0000,232.0000,232.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,1160.0000,1160.0000,1160.0000,1160.0000,1160.0000,1160.0000,0.0000,NULL,NULL,NULL,NULL,NULL,232.0000,232.0000,1160.0000,1160.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,NULL,0.0000,0.0000,0.0000,0.0000,NULL,0,0,'[]',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(127,50,NULL,142,1,'2024-08-26 07:43:11','2024-09-10 00:00:05',239,'configurable','{\"info_buyRequest\":{\"uenc\":\"aHR0cHM6Ly9tYWdlMjQ2Lm1pbGxlbWVkaWEuZGUvaW5kZXgucGhwL2FqYXgtZnVsbC16aXAtc3dlYXRzaGlydC5odG1s\",\"product\":\"239\",\"selected_configurable_option\":\"\",\"related_product\":\"\",\"item\":\"239\",\"super_attribute\":{\"144\":\"169\",\"93\":\"58\"},\"qty\":\"5.0000\"},\"attributes_info\":[{\"label\":\"Size\",\"value\":\"L\",\"option_id\":144,\"option_value\":\"169\"},{\"label\":\"Color\",\"value\":\"Red\",\"option_id\":93,\"option_value\":\"58\"}],\"simple_name\":\"Ajax Full-Zip Sweatshirt -L-Red\",\"simple_sku\":\"MH12-L-Red\",\"product_calculations\":1,\"shipment_type\":0}',1.0000,0,'MH12-L-Red','Ajax Full-Zip Sweatshirt ',NULL,'2,3',NULL,0,0,NULL,5.0000,0.0000,5.0000,0.0000,0.0000,NULL,69.0000,69.0000,69.0000,69.0000,0.0000,0.0000,0.0000,0.0000,0.0000,20.0000,69.0000,69.0000,0.0000,0.0000,0.0000,0.0000,345.0000,345.0000,0.0000,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,69.0000,69.0000,345.0000,345.0000,0.0000,0.0000,NULL,NULL,NULL,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(128,50,127,143,1,'2024-08-26 07:43:11','2024-09-10 00:00:05',235,'simple','{\"info_buyRequest\":{\"uenc\":\"aHR0cHM6Ly9tYWdlMjQ2Lm1pbGxlbWVkaWEuZGUvaW5kZXgucGhwL2FqYXgtZnVsbC16aXAtc3dlYXRzaGlydC5odG1s\",\"product\":\"239\",\"selected_configurable_option\":\"\",\"related_product\":\"\",\"item\":\"239\",\"super_attribute\":{\"144\":\"169\",\"93\":\"58\"},\"qty\":\"5\"}}',1.0000,0,'MH12-L-Red','Ajax Full-Zip Sweatshirt -L-Red',NULL,NULL,NULL,0,0,NULL,0.0000,0.0000,5.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(129,51,NULL,144,1,'2024-08-26 12:08:16','2024-09-10 00:00:05',239,'configurable','{\"info_buyRequest\":{\"uenc\":\"aHR0cHM6Ly9tYWdlMjQ2Lm1pbGxlbWVkaWEuZGUvaW5kZXgucGhwL2FqYXgtZnVsbC16aXAtc3dlYXRzaGlydC5odG1s\",\"product\":\"239\",\"selected_configurable_option\":\"\",\"related_product\":\"\",\"item\":\"239\",\"super_attribute\":{\"144\":\"167\",\"93\":\"53\"},\"qty\":\"1.0000\"},\"attributes_info\":[{\"label\":\"Size\",\"value\":\"S\",\"option_id\":144,\"option_value\":\"167\"},{\"label\":\"Color\",\"value\":\"Green\",\"option_id\":93,\"option_value\":\"53\"}],\"simple_name\":\"Ajax Full-Zip Sweatshirt -S-Green\",\"simple_sku\":\"MH12-S-Green\",\"product_calculations\":1,\"shipment_type\":0}',1.0000,0,'MH12-S-Green','Ajax Full-Zip Sweatshirt ',NULL,'2',NULL,0,0,NULL,1.0000,0.0000,1.0000,0.0000,0.0000,NULL,69.0000,69.0000,69.0000,69.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,69.0000,69.0000,0.0000,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,69.0000,69.0000,69.0000,69.0000,0.0000,0.0000,NULL,NULL,NULL,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(130,51,129,145,1,'2024-08-26 12:08:16','2024-09-10 00:00:05',228,'simple','{\"info_buyRequest\":{\"uenc\":\"aHR0cHM6Ly9tYWdlMjQ2Lm1pbGxlbWVkaWEuZGUvaW5kZXgucGhwL2FqYXgtZnVsbC16aXAtc3dlYXRzaGlydC5odG1s\",\"product\":\"239\",\"selected_configurable_option\":\"\",\"related_product\":\"\",\"item\":\"239\",\"super_attribute\":{\"144\":\"167\",\"93\":\"53\"},\"qty\":\"1\"}}',1.0000,0,'MH12-S-Green','Ajax Full-Zip Sweatshirt -S-Green',NULL,NULL,NULL,0,0,NULL,0.0000,0.0000,1.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(131,51,NULL,146,1,'2024-08-26 12:08:16','2024-09-10 00:00:05',1381,'configurable','{\"info_buyRequest\":{\"uenc\":\"aHR0cHM6Ly9tYWdlMjQ2Lm1pbGxlbWVkaWEuZGUvaW5kZXgucGhwL2p1bm8tamFja2V0Lmh0bWw~\",\"product\":\"1381\",\"selected_configurable_option\":\"\",\"related_product\":\"\",\"item\":\"1381\",\"super_attribute\":{\"144\":\"167\",\"93\":\"53\"},\"qty\":\"1.0000\"},\"attributes_info\":[{\"label\":\"Size\",\"value\":\"S\",\"option_id\":144,\"option_value\":\"167\"},{\"label\":\"Color\",\"value\":\"Green\",\"option_id\":93,\"option_value\":\"53\"}],\"simple_name\":\"Juno Jacket-S-Green\",\"simple_sku\":\"WJ06-S-Green\",\"product_calculations\":1,\"shipment_type\":0}',1.0000,0,'WJ06-S-Green','Juno Jacket',NULL,'2',NULL,0,0,NULL,1.0000,0.0000,1.0000,0.0000,0.0000,NULL,77.0000,77.0000,77.0000,77.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,77.0000,77.0000,0.0000,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,77.0000,77.0000,77.0000,77.0000,0.0000,0.0000,NULL,NULL,NULL,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(132,51,131,147,1,'2024-08-26 12:08:16','2024-09-10 00:00:05',1370,'simple','{\"info_buyRequest\":{\"uenc\":\"aHR0cHM6Ly9tYWdlMjQ2Lm1pbGxlbWVkaWEuZGUvaW5kZXgucGhwL2p1bm8tamFja2V0Lmh0bWw~\",\"product\":\"1381\",\"selected_configurable_option\":\"\",\"related_product\":\"\",\"item\":\"1381\",\"super_attribute\":{\"144\":\"167\",\"93\":\"53\"},\"qty\":\"1\"}}',1.0000,0,'WJ06-S-Green','Juno Jacket-S-Green',NULL,NULL,NULL,0,0,NULL,0.0000,0.0000,1.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(133,52,NULL,148,1,'2024-08-26 12:15:32','2024-09-10 00:00:05',1797,'configurable','{\"info_buyRequest\":{\"uenc\":\"aHR0cHM6Ly9tYWdlMjQ2Lm1pbGxlbWVkaWEuZGUvaW5kZXgucGhwL2FudG9uaWEtcmFjZXItdGFuay5odG1s\",\"product\":\"1797\",\"selected_configurable_option\":\"\",\"related_product\":\"\",\"item\":\"1797\",\"super_attribute\":{\"144\":\"167\",\"93\":\"57\"},\"qty\":\"1.0000\"},\"attributes_info\":[{\"label\":\"Size\",\"value\":\"S\",\"option_id\":144,\"option_value\":\"167\"},{\"label\":\"Color\",\"value\":\"Purple\",\"option_id\":93,\"option_value\":\"57\"}],\"simple_name\":\"Antonia Racer Tank-S-Purple\",\"simple_sku\":\"WT08-S-Purple\",\"product_calculations\":1,\"shipment_type\":0}',1.0000,0,'WT08-S-Purple','Antonia Racer Tank',NULL,'2',NULL,0,0,NULL,1.0000,0.0000,1.0000,0.0000,0.0000,NULL,34.0000,34.0000,34.0000,34.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,34.0000,34.0000,0.0000,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,34.0000,34.0000,34.0000,34.0000,0.0000,0.0000,NULL,NULL,NULL,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(134,52,133,149,1,'2024-08-26 12:15:32','2024-09-10 00:00:05',1786,'simple','{\"info_buyRequest\":{\"uenc\":\"aHR0cHM6Ly9tYWdlMjQ2Lm1pbGxlbWVkaWEuZGUvaW5kZXgucGhwL2FudG9uaWEtcmFjZXItdGFuay5odG1s\",\"product\":\"1797\",\"selected_configurable_option\":\"\",\"related_product\":\"\",\"item\":\"1797\",\"super_attribute\":{\"144\":\"167\",\"93\":\"57\"},\"qty\":\"1\"}}',1.0000,0,'WT08-S-Purple','Antonia Racer Tank-S-Purple',NULL,NULL,NULL,0,0,NULL,0.0000,0.0000,1.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(135,52,NULL,150,1,'2024-08-26 12:15:32','2024-09-10 00:00:05',4,'simple','{\"info_buyRequest\":{\"uenc\":\"aHR0cHM6Ly9tYWdlMjQ2Lm1pbGxlbWVkaWEuZGUvaW5kZXgucGhwL2Nyb3duLXN1bW1pdC1iYWNrcGFjay5odG1s\",\"product\":\"4\",\"selected_configurable_option\":\"\",\"related_product\":\"\",\"item\":\"4\",\"qty\":\"1\"}}',NULL,0,'24-MB03','Crown Summit Backpack',NULL,'2',NULL,0,0,NULL,1.0000,0.0000,1.0000,0.0000,0.0000,NULL,38.0000,38.0000,38.0000,38.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,38.0000,38.0000,0.0000,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,38.0000,38.0000,38.0000,38.0000,0.0000,0.0000,NULL,NULL,NULL,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(136,52,NULL,151,1,'2024-08-26 12:15:32','2024-09-10 00:00:05',868,'configurable','{\"info_buyRequest\":{\"uenc\":\"aHR0cHM6Ly9tYWdlMjQ2Lm1pbGxlbWVkaWEuZGUvaW5kZXgucGhwL2FldGhlci1neW0tcGFudC5odG1s\",\"product\":\"868\",\"selected_configurable_option\":\"\",\"related_product\":\"\",\"item\":\"868\",\"super_attribute\":{\"144\":\"175\",\"93\":\"50\"},\"qty\":\"1.0000\"},\"attributes_info\":[{\"label\":\"Size\",\"value\":\"32\",\"option_id\":144,\"option_value\":\"175\"},{\"label\":\"Color\",\"value\":\"Blue\",\"option_id\":93,\"option_value\":\"50\"}],\"simple_name\":\"Aether Gym Pant -32-Blue\",\"simple_sku\":\"MP11-32-Blue\",\"product_calculations\":1,\"shipment_type\":0}',1.0000,0,'MP11-32-Blue','Aether Gym Pant ',NULL,'2',NULL,0,0,NULL,1.0000,0.0000,1.0000,0.0000,0.0000,NULL,59.2000,59.2000,74.0000,74.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,59.2000,59.2000,0.0000,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,59.2000,59.2000,59.2000,59.2000,0.0000,0.0000,NULL,NULL,NULL,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(137,52,136,152,1,'2024-08-26 12:15:32','2024-09-10 00:00:05',856,'simple','{\"info_buyRequest\":{\"uenc\":\"aHR0cHM6Ly9tYWdlMjQ2Lm1pbGxlbWVkaWEuZGUvaW5kZXgucGhwL2FldGhlci1neW0tcGFudC5odG1s\",\"product\":\"868\",\"selected_configurable_option\":\"\",\"related_product\":\"\",\"item\":\"868\",\"super_attribute\":{\"144\":\"175\",\"93\":\"50\"},\"qty\":\"1\"}}',1.0000,0,'MP11-32-Blue','Aether Gym Pant -32-Blue',NULL,NULL,NULL,0,0,NULL,0.0000,0.0000,1.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(138,53,NULL,153,1,'2024-08-26 12:47:20','2024-09-10 00:00:05',223,'configurable','{\"info_buyRequest\":{\"uenc\":\"aHR0cHM6Ly9tYWdlMjQ2Lm1pbGxlbWVkaWEuZGUvaW5kZXgucGhwL2dyYXlzb24tY3Jld25lY2stc3dlYXRzaGlydC5odG1s\",\"product\":\"223\",\"selected_configurable_option\":\"\",\"related_product\":\"\",\"item\":\"223\",\"super_attribute\":{\"144\":\"167\",\"93\":\"56\"},\"qty\":\"7.0000\"},\"attributes_info\":[{\"label\":\"Size\",\"value\":\"S\",\"option_id\":144,\"option_value\":\"167\"},{\"label\":\"Color\",\"value\":\"Orange\",\"option_id\":93,\"option_value\":\"56\"}],\"simple_name\":\"Grayson Crewneck Sweatshirt -S-Orange\",\"simple_sku\":\"MH11-S-Orange\",\"product_calculations\":1,\"shipment_type\":0}',1.0000,0,'MH11-S-Orange','Grayson Crewneck Sweatshirt ',NULL,'2,3',NULL,0,0,NULL,7.0000,0.0000,7.0000,0.0000,0.0000,NULL,64.0000,64.0000,64.0000,64.0000,0.0000,0.0000,0.0000,0.0000,0.0000,20.0000,89.6000,89.6000,0.0000,0.0000,0.0000,0.0000,448.0000,448.0000,0.0000,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,64.0000,64.0000,448.0000,448.0000,0.0000,0.0000,NULL,NULL,NULL,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(139,53,138,154,1,'2024-08-26 12:47:20','2024-09-10 00:00:05',211,'simple','{\"info_buyRequest\":{\"uenc\":\"aHR0cHM6Ly9tYWdlMjQ2Lm1pbGxlbWVkaWEuZGUvaW5kZXgucGhwL2dyYXlzb24tY3Jld25lY2stc3dlYXRzaGlydC5odG1s\",\"product\":\"223\",\"selected_configurable_option\":\"\",\"related_product\":\"\",\"item\":\"223\",\"super_attribute\":{\"144\":\"167\",\"93\":\"56\"},\"qty\":\"7\"}}',1.0000,0,'MH11-S-Orange','Grayson Crewneck Sweatshirt -S-Orange',NULL,NULL,NULL,0,0,NULL,0.0000,0.0000,7.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(140,54,NULL,155,1,'2024-08-26 12:54:56','2024-09-10 00:00:05',21,'simple','{\"info_buyRequest\":{\"uenc\":\"aHR0cHM6Ly9tYWdlMjQ2Lm1pbGxlbWVkaWEuZGUvaW5kZXgucGhwL3F1ZXN0LWx1bWFmbGV4LXRyYWRlLWJhbmQuaHRtbA~~\",\"product\":\"21\",\"selected_configurable_option\":\"\",\"related_product\":\"\",\"item\":\"21\",\"qty\":\"14\"}}',NULL,0,'24-UG01','Quest Lumaflex&trade; Band',NULL,'2,3',NULL,0,0,NULL,14.0000,0.0000,14.0000,0.0000,0.0000,NULL,19.0000,19.0000,19.0000,19.0000,0.0000,0.0000,0.0000,0.0000,0.0000,20.0000,53.2000,53.2000,0.0000,0.0000,0.0000,0.0000,266.0000,266.0000,0.0000,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,19.0000,19.0000,266.0000,266.0000,0.0000,0.0000,NULL,NULL,NULL,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(141,55,NULL,156,1,'2024-08-26 13:00:05','2024-09-10 00:00:05',1589,'configurable','{\"info_buyRequest\":{\"uenc\":\"aHR0cHM6Ly9tYWdlMjQ2Lm1pbGxlbWVkaWEuZGUvaW5kZXgucGhwL2Rlc2lyZWUtZml0bmVzcy10ZWUuaHRtbA~~\",\"product\":\"1589\",\"selected_configurable_option\":\"\",\"related_product\":\"\",\"item\":\"1589\",\"super_attribute\":{\"144\":\"168\",\"93\":\"56\"},\"qty\":\"8.0000\"},\"attributes_info\":[{\"label\":\"Size\",\"value\":\"M\",\"option_id\":144,\"option_value\":\"168\"},{\"label\":\"Color\",\"value\":\"Orange\",\"option_id\":93,\"option_value\":\"56\"}],\"simple_name\":\"Desiree Fitness Tee-M-Orange\",\"simple_sku\":\"WS05-M-Orange\",\"product_calculations\":1,\"shipment_type\":0}',1.0000,0,'WS05-M-Orange','Desiree Fitness Tee',NULL,'1,2',NULL,0,0,NULL,8.0000,0.0000,8.0000,0.0000,0.0000,NULL,24.0000,24.0000,24.0000,24.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,48.0000,48.0000,0.0000,0.0000,0.0000,0.0000,192.0000,192.0000,0.0000,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,24.0000,24.0000,192.0000,192.0000,0.0000,0.0000,NULL,NULL,NULL,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(142,55,141,157,1,'2024-08-26 13:00:05','2024-09-10 00:00:05',1581,'simple','{\"info_buyRequest\":{\"uenc\":\"aHR0cHM6Ly9tYWdlMjQ2Lm1pbGxlbWVkaWEuZGUvaW5kZXgucGhwL2Rlc2lyZWUtZml0bmVzcy10ZWUuaHRtbA~~\",\"product\":\"1589\",\"selected_configurable_option\":\"\",\"related_product\":\"\",\"item\":\"1589\",\"super_attribute\":{\"144\":\"168\",\"93\":\"56\"},\"qty\":\"8\"}}',1.0000,0,'WS05-M-Orange','Desiree Fitness Tee-M-Orange',NULL,NULL,NULL,0,0,NULL,0.0000,0.0000,8.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(143,56,NULL,158,1,'2024-08-26 13:03:02','2024-09-10 00:00:05',881,'configurable','{\"info_buyRequest\":{\"uenc\":\"aHR0cHM6Ly9tYWdlMjQ2Lm1pbGxlbWVkaWEuZGUvaW5kZXgucGhwL2Nyb251cy15b2dhLXBhbnQuaHRtbA~~\",\"product\":\"881\",\"selected_configurable_option\":\"\",\"related_product\":\"\",\"item\":\"881\",\"super_attribute\":{\"144\":\"177\",\"93\":\"50\"},\"qty\":\"9.0000\"},\"attributes_info\":[{\"label\":\"Size\",\"value\":\"34\",\"option_id\":144,\"option_value\":\"177\"},{\"label\":\"Color\",\"value\":\"Blue\",\"option_id\":93,\"option_value\":\"50\"}],\"simple_name\":\"Cronus Yoga Pant -34-Blue\",\"simple_sku\":\"MP12-34-Blue\",\"product_calculations\":1,\"shipment_type\":0}',1.0000,0,'MP12-34-Blue','Cronus Yoga Pant ',NULL,'2,3',NULL,0,0,NULL,9.0000,0.0000,9.0000,0.0000,0.0000,NULL,38.4000,38.4000,48.0000,48.0000,0.0000,0.0000,0.0000,0.0000,0.0000,20.0000,69.1200,69.1200,0.0000,0.0000,0.0000,0.0000,345.6000,345.6000,0.0000,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,38.4000,38.4000,345.6000,345.6000,0.0000,0.0000,NULL,NULL,NULL,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(144,56,143,159,1,'2024-08-26 13:03:02','2024-09-10 00:00:05',876,'simple','{\"info_buyRequest\":{\"uenc\":\"aHR0cHM6Ly9tYWdlMjQ2Lm1pbGxlbWVkaWEuZGUvaW5kZXgucGhwL2Nyb251cy15b2dhLXBhbnQuaHRtbA~~\",\"product\":\"881\",\"selected_configurable_option\":\"\",\"related_product\":\"\",\"item\":\"881\",\"super_attribute\":{\"144\":\"177\",\"93\":\"50\"},\"qty\":\"9\"}}',1.0000,0,'MP12-34-Blue','Cronus Yoga Pant -34-Blue',NULL,NULL,NULL,0,0,NULL,0.0000,0.0000,9.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(145,57,NULL,160,1,'2024-08-26 14:03:17','2024-09-10 00:00:05',2,'simple','{\"info_buyRequest\":{\"uenc\":\"aHR0cHM6Ly9tYWdlMjQ2Lm1pbGxlbWVkaWEuZGUvaW5kZXgucGhwL2pvdXN0LWR1ZmZsZS1iYWcuaHRtbA~~\",\"product\":\"2\",\"selected_configurable_option\":\"\",\"related_product\":\"\",\"item\":\"2\",\"qty\":\"3\"}}',NULL,0,'24-MB01','Joust Duffle Bag',NULL,'2,3',NULL,0,0,NULL,3.0000,0.0000,3.0000,0.0000,0.0000,NULL,234.0000,234.0000,234.0000,234.0000,0.0000,0.0000,0.0000,0.0000,0.0000,20.0000,140.4000,140.4000,0.0000,0.0000,0.0000,0.0000,702.0000,702.0000,0.0000,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,234.0000,234.0000,702.0000,702.0000,0.0000,0.0000,NULL,NULL,NULL,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(146,58,NULL,161,1,'2024-08-26 14:08:00','2024-09-10 00:00:06',623,'configurable','{\"info_buyRequest\":{\"uenc\":\"aHR0cHM6Ly9tYWdlMjQ2Lm1pbGxlbWVkaWEuZGUvaW5kZXgucGhwL3N0cmlrZS1lbmR1cmFuY2UtdGVlLmh0bWw~\",\"product\":\"623\",\"selected_configurable_option\":\"\",\"related_product\":\"\",\"item\":\"623\",\"super_attribute\":{\"144\":\"168\",\"93\":\"50\"},\"qty\":\"5.0000\"},\"attributes_info\":[{\"label\":\"Size\",\"value\":\"M\",\"option_id\":144,\"option_value\":\"168\"},{\"label\":\"Color\",\"value\":\"Blue\",\"option_id\":93,\"option_value\":\"50\"}],\"simple_name\":\"Strike Endurance Tee-M-Blue\",\"simple_sku\":\"MS08-M-Blue\",\"product_calculations\":1,\"shipment_type\":0}',1.0000,0,'MS08-M-Blue','Strike Endurance Tee',NULL,'1,2,3',NULL,0,0,NULL,5.0000,0.0000,5.0000,0.0000,0.0000,NULL,39.0000,39.0000,39.0000,39.0000,0.0000,0.0000,0.0000,0.0000,0.0000,20.0000,70.2000,70.2000,0.0000,0.0000,0.0000,0.0000,195.0000,195.0000,0.0000,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,39.0000,39.0000,195.0000,195.0000,0.0000,0.0000,NULL,NULL,NULL,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(147,58,146,162,1,'2024-08-26 14:08:00','2024-09-10 00:00:06',615,'simple','{\"info_buyRequest\":{\"uenc\":\"aHR0cHM6Ly9tYWdlMjQ2Lm1pbGxlbWVkaWEuZGUvaW5kZXgucGhwL3N0cmlrZS1lbmR1cmFuY2UtdGVlLmh0bWw~\",\"product\":\"623\",\"selected_configurable_option\":\"\",\"related_product\":\"\",\"item\":\"623\",\"super_attribute\":{\"144\":\"168\",\"93\":\"50\"},\"qty\":\"5\"}}',1.0000,0,'MS08-M-Blue','Strike Endurance Tee-M-Blue',NULL,NULL,NULL,0,0,NULL,0.0000,0.0000,5.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(148,58,NULL,163,1,'2024-08-26 14:08:00','2024-09-10 00:00:06',17,'simple','{\"info_buyRequest\":{\"uenc\":\"aHR0cHM6Ly9tYWdlMjQ2Lm1pbGxlbWVkaWEuZGUvaW5kZXgucGhwL2R1YWwtaGFuZGxlLWNhcmRpby1iYWxsLmh0bWw~\",\"product\":\"17\",\"selected_configurable_option\":\"\",\"related_product\":\"\",\"item\":\"17\",\"qty\":\"7\"}}',NULL,0,'24-UG07','Dual Handle Cardio Ball',NULL,'1,2',NULL,0,0,NULL,7.0000,0.0000,7.0000,0.0000,0.0000,NULL,12.0000,12.0000,12.0000,12.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,12.0000,12.0000,0.0000,0.0000,0.0000,0.0000,84.0000,84.0000,0.0000,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,12.0000,12.0000,84.0000,84.0000,0.0000,0.0000,NULL,NULL,NULL,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(149,59,NULL,164,1,'2024-08-27 12:27:13','2024-09-11 00:00:16',2,'simple','{\"info_buyRequest\":{\"uenc\":\"aHR0cHM6Ly9tYWdlMjQ2Lm1pbGxlbWVkaWEuZGUvaW5kZXgucGhwL2pvdXN0LWR1ZmZsZS1iYWcuaHRtbA~~\",\"product\":\"2\",\"selected_configurable_option\":\"\",\"related_product\":\"\",\"item\":\"2\",\"qty\":\"2\"}}',NULL,0,'24-MB01','Joust Duffle Bag',NULL,'2,3',NULL,0,0,NULL,2.0000,0.0000,2.0000,0.0000,0.0000,NULL,234.0000,234.0000,234.0000,234.0000,0.0000,0.0000,0.0000,0.0000,0.0000,20.0000,93.6000,93.6000,0.0000,0.0000,0.0000,0.0000,468.0000,468.0000,0.0000,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,234.0000,234.0000,468.0000,468.0000,0.0000,0.0000,NULL,NULL,NULL,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(150,60,NULL,165,1,'2024-09-05 08:19:00','2024-09-05 08:21:55',1,'simple','{\"info_buyRequest\":{\"uenc\":\"aHR0cHM6Ly9tYWdlMjQ2Lm1pbGxlbWVkaWEuZGUvaW5kZXgucGhwL2dlYXIvYmFncy5odG1s\",\"product\":\"1\",\"qty\":1}}',1.0000,0,'test','test',NULL,'2,3',NULL,0,0,NULL,0.0000,1.0000,1.0000,0.0000,1.0000,NULL,1000.0000,1000.0000,1000.0000,1000.0000,0.0000,0.0000,0.0000,0.0000,0.0000,20.0000,200.0000,200.0000,200.0000,200.0000,0.0000,0.0000,1000.0000,1000.0000,1000.0000,1000.0000,0.0000,NULL,NULL,NULL,NULL,NULL,1000.0000,1000.0000,1000.0000,1000.0000,0.0000,0.0000,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,'[]',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(151,61,NULL,168,1,'2024-09-13 08:57:27','2024-09-28 00:00:13',415,'configurable','{\"info_buyRequest\":{\"uenc\":\"aHR0cHM6Ly9tYWdlMjQ2Lm1pbGxlbWVkaWEuZGUvaW5kZXgucGhwL21vbnRhbmEtd2luZC1qYWNrZXQuaHRtbA~~\",\"product\":\"415\",\"selected_configurable_option\":\"\",\"related_product\":\"\",\"item\":\"415\",\"super_attribute\":{\"144\":\"166\",\"93\":\"49\"},\"qty\":\"3.0000\"},\"attributes_info\":[{\"label\":\"Size\",\"value\":\"XS\",\"option_id\":144,\"option_value\":\"166\"},{\"label\":\"Color\",\"value\":\"Black\",\"option_id\":93,\"option_value\":\"49\"}],\"simple_name\":\"Montana Wind Jacket-XS-Black\",\"simple_sku\":\"MJ03-XS-Black\",\"product_calculations\":1,\"shipment_type\":0}',1.0000,0,'MJ03-XS-Black','Montana Wind Jacket',NULL,'2',NULL,0,0,NULL,3.0000,0.0000,3.0000,0.0000,0.0000,NULL,49.0000,49.0000,49.0000,49.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,147.0000,147.0000,0.0000,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,49.0000,49.0000,147.0000,147.0000,0.0000,0.0000,NULL,NULL,NULL,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(152,61,151,169,1,'2024-09-13 08:57:27','2024-09-28 00:00:13',400,'simple','{\"info_buyRequest\":{\"uenc\":\"aHR0cHM6Ly9tYWdlMjQ2Lm1pbGxlbWVkaWEuZGUvaW5kZXgucGhwL21vbnRhbmEtd2luZC1qYWNrZXQuaHRtbA~~\",\"product\":\"415\",\"selected_configurable_option\":\"\",\"related_product\":\"\",\"item\":\"415\",\"super_attribute\":{\"144\":\"166\",\"93\":\"49\"},\"qty\":\"1\"}}',1.0000,0,'MJ03-XS-Black','Montana Wind Jacket-XS-Black',NULL,NULL,NULL,0,0,NULL,0.0000,0.0000,3.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(153,62,NULL,170,1,'2024-09-13 15:07:01','2024-09-28 00:00:13',1179,'configurable','{\"info_buyRequest\":{\"uenc\":\"aHR0cHM6Ly9tYWdlMjQ2Lm1pbGxlbWVkaWEuZGUvaW5kZXgucGhwL2hlbGVuYS1ob29kZWQtZmxlZWNlLmh0bWw~\",\"product\":\"1179\",\"selected_configurable_option\":\"\",\"related_product\":\"\",\"item\":\"1179\",\"super_attribute\":{\"144\":\"167\",\"93\":\"52\"},\"qty\":\"1.0000\"},\"attributes_info\":[{\"label\":\"Size\",\"value\":\"S\",\"option_id\":144,\"option_value\":\"167\"},{\"label\":\"Color\",\"value\":\"Gray\",\"option_id\":93,\"option_value\":\"52\"}],\"simple_name\":\"Helena Hooded Fleece-S-Gray\",\"simple_sku\":\"WH10-S-Gray\",\"product_calculations\":1,\"shipment_type\":0}',1.0000,0,'WH10-S-Gray','Helena Hooded Fleece',NULL,'2,3',NULL,0,0,NULL,1.0000,0.0000,1.0000,0.0000,0.0000,NULL,55.0000,55.0000,55.0000,55.0000,0.0000,0.0000,0.0000,0.0000,0.0000,20.0000,11.0000,11.0000,0.0000,0.0000,0.0000,0.0000,55.0000,55.0000,0.0000,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,55.0000,55.0000,55.0000,55.0000,0.0000,0.0000,NULL,NULL,NULL,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(154,62,153,171,1,'2024-09-13 15:07:01','2024-09-28 00:00:13',1168,'simple','{\"info_buyRequest\":{\"uenc\":\"aHR0cHM6Ly9tYWdlMjQ2Lm1pbGxlbWVkaWEuZGUvaW5kZXgucGhwL2hlbGVuYS1ob29kZWQtZmxlZWNlLmh0bWw~\",\"product\":\"1179\",\"selected_configurable_option\":\"\",\"related_product\":\"\",\"item\":\"1179\",\"super_attribute\":{\"144\":\"167\",\"93\":\"52\"},\"qty\":\"1\"}}',1.0000,0,'WH10-S-Gray','Helena Hooded Fleece-S-Gray',NULL,NULL,NULL,0,0,NULL,0.0000,0.0000,1.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(155,62,NULL,172,1,'2024-09-13 15:07:01','2024-09-28 00:00:13',2,'simple','{\"info_buyRequest\":{\"uenc\":\"aHR0cHM6Ly9tYWdlMjQ2Lm1pbGxlbWVkaWEuZGUvaW5kZXgucGhwL2pvdXN0LWR1ZmZsZS1iYWcuaHRtbA~~\",\"product\":\"2\",\"selected_configurable_option\":\"\",\"related_product\":\"\",\"item\":\"2\",\"qty\":\"1\"}}',NULL,0,'24-MB01','Joust Duffle Bag',NULL,'2,3',NULL,0,0,NULL,1.0000,0.0000,1.0000,0.0000,0.0000,NULL,234.0000,234.0000,234.0000,234.0000,0.0000,0.0000,0.0000,0.0000,0.0000,20.0000,46.8000,46.8000,0.0000,0.0000,0.0000,0.0000,234.0000,234.0000,0.0000,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,234.0000,234.0000,234.0000,234.0000,0.0000,0.0000,NULL,NULL,NULL,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(156,63,NULL,173,1,'2024-09-13 15:26:49','2024-09-28 00:00:13',2,'simple','{\"info_buyRequest\":{\"uenc\":\"aHR0cHM6Ly9tYWdlMjQ2Lm1pbGxlbWVkaWEuZGUvaW5kZXgucGhwL2pvdXN0LWR1ZmZsZS1iYWcuaHRtbA~~\",\"product\":\"2\",\"selected_configurable_option\":\"\",\"related_product\":\"\",\"item\":\"2\",\"qty\":\"1\"}}',NULL,0,'24-MB01','Joust Duffle Bag',NULL,'2,3',NULL,0,0,NULL,1.0000,0.0000,1.0000,0.0000,0.0000,NULL,234.0000,234.0000,234.0000,234.0000,0.0000,0.0000,0.0000,0.0000,0.0000,20.0000,46.8000,46.8000,0.0000,0.0000,0.0000,0.0000,234.0000,234.0000,0.0000,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,234.0000,234.0000,234.0000,234.0000,0.0000,0.0000,NULL,NULL,NULL,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(157,63,NULL,174,1,'2024-09-13 15:26:49','2024-09-28 00:00:13',1381,'configurable','{\"info_buyRequest\":{\"uenc\":\"aHR0cHM6Ly9tYWdlMjQ2Lm1pbGxlbWVkaWEuZGUvaW5kZXgucGhwL2p1bm8tamFja2V0Lmh0bWw~\",\"product\":\"1381\",\"selected_configurable_option\":\"\",\"related_product\":\"\",\"item\":\"1381\",\"super_attribute\":{\"144\":\"167\",\"93\":\"53\"},\"qty\":\"1.0000\"},\"attributes_info\":[{\"label\":\"Size\",\"value\":\"S\",\"option_id\":144,\"option_value\":\"167\"},{\"label\":\"Color\",\"value\":\"Green\",\"option_id\":93,\"option_value\":\"53\"}],\"simple_name\":\"Juno Jacket-S-Green\",\"simple_sku\":\"WJ06-S-Green\",\"product_calculations\":1,\"shipment_type\":0}',1.0000,0,'WJ06-S-Green','Juno Jacket',NULL,'2,3',NULL,0,0,NULL,1.0000,0.0000,1.0000,0.0000,0.0000,NULL,77.0000,77.0000,77.0000,77.0000,0.0000,0.0000,0.0000,0.0000,0.0000,20.0000,15.4000,15.4000,0.0000,0.0000,0.0000,0.0000,77.0000,77.0000,0.0000,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,77.0000,77.0000,77.0000,77.0000,0.0000,0.0000,NULL,NULL,NULL,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(158,63,157,175,1,'2024-09-13 15:26:49','2024-09-28 00:00:13',1370,'simple','{\"info_buyRequest\":{\"uenc\":\"aHR0cHM6Ly9tYWdlMjQ2Lm1pbGxlbWVkaWEuZGUvaW5kZXgucGhwL2p1bm8tamFja2V0Lmh0bWw~\",\"product\":\"1381\",\"selected_configurable_option\":\"\",\"related_product\":\"\",\"item\":\"1381\",\"super_attribute\":{\"144\":\"167\",\"93\":\"53\"},\"qty\":\"1\"}}',1.0000,0,'WJ06-S-Green','Juno Jacket-S-Green',NULL,NULL,NULL,0,0,NULL,0.0000,0.0000,1.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(159,64,NULL,176,1,'2024-10-29 13:32:54','2024-10-29 15:42:28',1797,'configurable','{\"info_buyRequest\":{\"uenc\":\"aHR0cHM6Ly9tYWdlMjQ2Lm1pbGxlbWVkaWEuZGUvaW5kZXgucGhwL2FudG9uaWEtcmFjZXItdGFuay5odG1s\",\"product\":\"1797\",\"selected_configurable_option\":\"\",\"related_product\":\"\",\"item\":\"1797\",\"super_attribute\":{\"144\":\"166\",\"93\":\"49\"},\"qty\":\"4.0000\"},\"attributes_info\":[{\"label\":\"Size\",\"value\":\"XS\",\"option_id\":144,\"option_value\":\"166\"},{\"label\":\"Color\",\"value\":\"Black\",\"option_id\":93,\"option_value\":\"49\"}],\"simple_name\":\"Antonia Racer Tank-XS-Black\",\"simple_sku\":\"WT08-XS-Black\",\"product_calculations\":1,\"shipment_type\":0}',1.0000,0,'WT08-XS-Black','Antonia Racer Tank',NULL,'2',NULL,0,0,NULL,0.0000,4.0000,4.0000,4.0000,2.0000,NULL,34.0000,34.0000,34.0000,34.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,136.0000,136.0000,136.0000,136.0000,136.0000,136.0000,0.0000,NULL,NULL,NULL,NULL,NULL,34.0000,34.0000,136.0000,136.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,NULL,0.0000,0.0000,0.0000,0.0000,NULL,NULL,0,'[]',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(160,64,159,177,1,'2024-10-29 13:32:54','2024-10-29 15:42:28',1782,'simple','{\"info_buyRequest\":{\"uenc\":\"aHR0cHM6Ly9tYWdlMjQ2Lm1pbGxlbWVkaWEuZGUvaW5kZXgucGhwL2FudG9uaWEtcmFjZXItdGFuay5odG1s\",\"product\":\"1797\",\"selected_configurable_option\":\"\",\"related_product\":\"\",\"item\":\"1797\",\"super_attribute\":{\"144\":\"166\",\"93\":\"49\"},\"qty\":\"1\"}}',1.0000,0,'WT08-XS-Black','Antonia Racer Tank-XS-Black',NULL,NULL,NULL,0,0,NULL,0.0000,4.0000,4.0000,4.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.0000,0.0000,0.0000,0.0000,NULL,NULL,0.0000,0.0000,0.0000,0.0000,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(161,65,NULL,178,1,'2024-10-30 11:22:28','2024-10-30 12:13:04',2,'simple','{\"info_buyRequest\":{\"uenc\":\"aHR0cHM6Ly9tYWdlMjQ2Lm1pbGxlbWVkaWEuZGUvaW5kZXgucGhwL2pvdXN0LWR1ZmZsZS1iYWcuaHRtbA~~\",\"product\":\"2\",\"selected_configurable_option\":\"\",\"related_product\":\"\",\"item\":\"2\",\"qty\":\"2\"}}',NULL,0,'24-MB01','Joust Duffle Bag',NULL,'2,3',NULL,0,0,NULL,2.0000,0.0000,2.0000,0.0000,0.0000,NULL,234.0000,234.0000,234.0000,234.0000,0.0000,0.0000,0.0000,0.0000,0.0000,20.0000,93.6000,93.6000,0.0000,0.0000,0.0000,0.0000,468.0000,468.0000,0.0000,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,234.0000,234.0000,468.0000,468.0000,0.0000,0.0000,NULL,NULL,NULL,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(162,66,NULL,179,1,'2024-10-30 11:28:00','2024-10-30 11:29:19',7,'simple','{\"info_buyRequest\":{\"uenc\":\"aHR0cHM6Ly9tYWdlMjQ2Lm1pbGxlbWVkaWEuZGUvaW5kZXgucGhwL2Z1c2lvbi1iYWNrcGFjay5odG1s\",\"product\":\"7\",\"selected_configurable_option\":\"\",\"related_product\":\"\",\"item\":\"7\",\"qty\":\"8\"}}',NULL,0,'24-MB02','Fusion Backpack',NULL,'2,3',NULL,0,0,NULL,8.0000,0.0000,8.0000,0.0000,0.0000,NULL,59.0000,59.0000,59.0000,59.0000,0.0000,0.0000,0.0000,0.0000,0.0000,20.0000,94.4000,94.4000,0.0000,0.0000,0.0000,0.0000,472.0000,472.0000,0.0000,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,59.0000,59.0000,472.0000,472.0000,0.0000,0.0000,NULL,NULL,NULL,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(163,67,NULL,180,1,'2024-12-02 07:54:00','2024-12-17 01:00:04',7,'simple','{\"info_buyRequest\":{\"uenc\":\"aHR0cHM6Ly9tYWdlMjQ2Lm1pbGxlbWVkaWEuZGUv\",\"product\":\"7\",\"qty\":1}}',NULL,0,'24-MB02','Fusion Backpack',NULL,'2',NULL,0,0,NULL,2.0000,0.0000,2.0000,0.0000,0.0000,NULL,59.0000,59.0000,59.0000,59.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,118.0000,118.0000,0.0000,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,59.0000,59.0000,118.0000,118.0000,0.0000,0.0000,NULL,NULL,NULL,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(164,68,NULL,181,1,'2024-12-03 09:23:58','2024-12-18 01:00:18',7,'simple','{\"info_buyRequest\":{\"uenc\":\"aHR0cHM6Ly9tYWdlMjQ2Lm1pbGxlbWVkaWEuZGUv\",\"product\":\"7\",\"qty\":1}}',NULL,0,'24-MB02','Fusion Backpack',NULL,'2',NULL,0,0,NULL,2.0000,0.0000,2.0000,0.0000,0.0000,NULL,59.0000,59.0000,59.0000,59.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,118.0000,118.0000,0.0000,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,59.0000,59.0000,118.0000,118.0000,0.0000,0.0000,NULL,NULL,NULL,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(165,69,NULL,182,1,'2025-02-03 18:36:26','2025-02-18 01:00:11',1381,'configurable','{\"info_buyRequest\":{\"uenc\":\"aHR0cHM6Ly9tYWdlMjQ2Lm1pbGxlbWVkaWEuZGUvaW5kZXgucGhwL2p1bm8tamFja2V0Lmh0bWw~\",\"product\":\"1381\",\"selected_configurable_option\":\"\",\"related_product\":\"\",\"item\":\"1381\",\"super_attribute\":{\"144\":\"166\",\"93\":\"50\"},\"qty\":\"2.0000\"},\"attributes_info\":[{\"label\":\"Size\",\"value\":\"XS\",\"option_id\":144,\"option_value\":\"166\"},{\"label\":\"Color\",\"value\":\"Blue\",\"option_id\":93,\"option_value\":\"50\"}],\"simple_name\":\"Juno Jacket-XS-Blue\",\"simple_sku\":\"WJ06-XS-Blue\",\"product_calculations\":1,\"shipment_type\":0}',1.0000,0,'WJ06-XS-Blue','Juno Jacket',NULL,'2',NULL,0,0,NULL,2.0000,0.0000,2.0000,0.0000,0.0000,NULL,77.0000,77.0000,77.0000,77.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,154.0000,154.0000,0.0000,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,77.0000,77.0000,154.0000,154.0000,0.0000,0.0000,NULL,NULL,NULL,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(166,69,165,183,1,'2025-02-03 18:36:26','2025-02-18 01:00:11',1366,'simple','{\"info_buyRequest\":{\"uenc\":\"aHR0cHM6Ly9tYWdlMjQ2Lm1pbGxlbWVkaWEuZGUvaW5kZXgucGhwL2p1bm8tamFja2V0Lmh0bWw~\",\"product\":\"1381\",\"selected_configurable_option\":\"\",\"related_product\":\"\",\"item\":\"1381\",\"super_attribute\":{\"144\":\"166\",\"93\":\"50\"},\"qty\":\"1\"}}',1.0000,0,'WJ06-XS-Blue','Juno Jacket-XS-Blue',NULL,NULL,NULL,0,0,NULL,0.0000,0.0000,2.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(167,70,NULL,184,1,'2025-02-03 19:06:19','2025-02-18 01:00:11',1797,'configurable','{\"info_buyRequest\":{\"uenc\":\"aHR0cHM6Ly9tYWdlMjQ2Lm1pbGxlbWVkaWEuZGUvaW5kZXgucGhwL2FudG9uaWEtcmFjZXItdGFuay5odG1s\",\"product\":\"1797\",\"selected_configurable_option\":\"\",\"related_product\":\"\",\"item\":\"1797\",\"super_attribute\":{\"144\":\"167\",\"93\":\"57\"},\"qty\":\"1.0000\"},\"attributes_info\":[{\"label\":\"Size\",\"value\":\"S\",\"option_id\":144,\"option_value\":\"167\"},{\"label\":\"Color\",\"value\":\"Purple\",\"option_id\":93,\"option_value\":\"57\"}],\"simple_name\":\"Antonia Racer Tank-S-Purple\",\"simple_sku\":\"WT08-S-Purple\",\"product_calculations\":1,\"shipment_type\":0}',1.0000,0,'WT08-S-Purple','Antonia Racer Tank',NULL,'2',NULL,0,0,NULL,1.0000,0.0000,1.0000,0.0000,0.0000,NULL,34.0000,34.0000,34.0000,34.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,34.0000,34.0000,0.0000,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,34.0000,34.0000,34.0000,34.0000,0.0000,0.0000,NULL,NULL,NULL,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(168,70,167,185,1,'2025-02-03 19:06:19','2025-02-18 01:00:11',1786,'simple','{\"info_buyRequest\":{\"uenc\":\"aHR0cHM6Ly9tYWdlMjQ2Lm1pbGxlbWVkaWEuZGUvaW5kZXgucGhwL2FudG9uaWEtcmFjZXItdGFuay5odG1s\",\"product\":\"1797\",\"selected_configurable_option\":\"\",\"related_product\":\"\",\"item\":\"1797\",\"super_attribute\":{\"144\":\"167\",\"93\":\"57\"},\"qty\":\"1\"}}',1.0000,0,'WT08-S-Purple','Antonia Racer Tank-S-Purple',NULL,NULL,NULL,0,0,NULL,0.0000,0.0000,1.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(169,70,NULL,186,1,'2025-02-03 19:06:19','2025-02-18 01:00:11',383,'configurable','{\"info_buyRequest\":{\"uenc\":\"aHR0cHM6Ly9tYWdlMjQ2Lm1pbGxlbWVkaWEuZGUvaW5kZXgucGhwL3R5cGhvbi1wZXJmb3JtYW5jZS1mbGVlY2UtbGluZWQtamFja2V0Lmh0bWw~\",\"product\":\"383\",\"selected_configurable_option\":\"\",\"related_product\":\"\",\"item\":\"383\",\"super_attribute\":{\"144\":\"167\",\"93\":\"53\"},\"qty\":\"1.0000\"},\"attributes_info\":[{\"label\":\"Size\",\"value\":\"S\",\"option_id\":144,\"option_value\":\"167\"},{\"label\":\"Color\",\"value\":\"Green\",\"option_id\":93,\"option_value\":\"53\"}],\"simple_name\":\"Typhon Performance Fleece-lined Jacket-S-Green\",\"simple_sku\":\"MJ11-S-Green\",\"product_calculations\":1,\"shipment_type\":0}',1.0000,0,'MJ11-S-Green','Typhon Performance Fleece-lined Jacket',NULL,'2',NULL,0,0,NULL,1.0000,0.0000,1.0000,0.0000,0.0000,NULL,60.0000,60.0000,60.0000,60.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,60.0000,60.0000,0.0000,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,60.0000,60.0000,60.0000,60.0000,0.0000,0.0000,NULL,NULL,NULL,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(170,70,169,187,1,'2025-02-03 19:06:19','2025-02-18 01:00:11',372,'simple','{\"info_buyRequest\":{\"uenc\":\"aHR0cHM6Ly9tYWdlMjQ2Lm1pbGxlbWVkaWEuZGUvaW5kZXgucGhwL3R5cGhvbi1wZXJmb3JtYW5jZS1mbGVlY2UtbGluZWQtamFja2V0Lmh0bWw~\",\"product\":\"383\",\"selected_configurable_option\":\"\",\"related_product\":\"\",\"item\":\"383\",\"super_attribute\":{\"144\":\"167\",\"93\":\"53\"},\"qty\":\"1\"}}',1.0000,0,'MJ11-S-Green','Typhon Performance Fleece-lined Jacket-S-Green',NULL,NULL,NULL,0,0,NULL,0.0000,0.0000,1.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(171,70,NULL,188,1,'2025-02-03 19:06:19','2025-02-18 01:00:11',415,'configurable','{\"info_buyRequest\":{\"uenc\":\"aHR0cHM6Ly9tYWdlMjQ2Lm1pbGxlbWVkaWEuZGUvaW5kZXgucGhwL21vbnRhbmEtd2luZC1qYWNrZXQuaHRtbA~~\",\"product\":\"415\",\"selected_configurable_option\":\"\",\"related_product\":\"\",\"item\":\"415\",\"super_attribute\":{\"144\":\"166\",\"93\":\"49\"},\"qty\":\"1.0000\"},\"attributes_info\":[{\"label\":\"Size\",\"value\":\"XS\",\"option_id\":144,\"option_value\":\"166\"},{\"label\":\"Color\",\"value\":\"Black\",\"option_id\":93,\"option_value\":\"49\"}],\"simple_name\":\"Montana Wind Jacket-XS-Black\",\"simple_sku\":\"MJ03-XS-Black\",\"product_calculations\":1,\"shipment_type\":0}',1.0000,0,'MJ03-XS-Black','Montana Wind Jacket',NULL,'2',NULL,0,0,NULL,1.0000,0.0000,1.0000,0.0000,0.0000,NULL,49.0000,49.0000,49.0000,49.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,49.0000,49.0000,0.0000,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,49.0000,49.0000,49.0000,49.0000,0.0000,0.0000,NULL,NULL,NULL,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(172,70,171,189,1,'2025-02-03 19:06:19','2025-02-18 01:00:11',400,'simple','{\"info_buyRequest\":{\"uenc\":\"aHR0cHM6Ly9tYWdlMjQ2Lm1pbGxlbWVkaWEuZGUvaW5kZXgucGhwL21vbnRhbmEtd2luZC1qYWNrZXQuaHRtbA~~\",\"product\":\"415\",\"selected_configurable_option\":\"\",\"related_product\":\"\",\"item\":\"415\",\"super_attribute\":{\"144\":\"166\",\"93\":\"49\"},\"qty\":\"1\"}}',1.0000,0,'MJ03-XS-Black','Montana Wind Jacket-XS-Black',NULL,NULL,NULL,0,0,NULL,0.0000,0.0000,1.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(173,71,NULL,190,1,'2025-04-02 09:02:02','2025-04-02 09:11:22',2,'simple','{\"info_buyRequest\":{\"uenc\":\"aHR0cHM6Ly9tYWdlMjQ2Lm1pbGxlbWVkaWEuZGUvaW5kZXgucGhwL2pvdXN0LWR1ZmZsZS1iYWcuaHRtbA~~\",\"product\":\"2\",\"selected_configurable_option\":\"\",\"related_product\":\"\",\"item\":\"2\",\"qty\":\"3\"}}',NULL,0,'24-MB01','Joust Duffle Bag',NULL,'2,3',NULL,0,0,NULL,0.0000,3.0000,3.0000,3.0000,0.0000,NULL,234.0000,234.0000,234.0000,234.0000,0.0000,0.0000,0.0000,0.0000,0.0000,20.0000,140.4000,140.4000,140.4000,140.4000,702.0000,702.0000,702.0000,702.0000,702.0000,702.0000,0.0000,NULL,NULL,NULL,NULL,NULL,234.0000,234.0000,702.0000,702.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,NULL,0.0000,0.0000,140.4000,140.4000,NULL,0,0,'[]',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(174,71,NULL,191,1,'2025-04-02 09:02:02','2025-04-02 09:11:22',1029,'configurable','{\"info_buyRequest\":{\"uenc\":\"aHR0cHM6Ly9tYWdlMjQ2Lm1pbGxlbWVkaWEuZGUvaW5kZXgucGhwL3BpZXJjZS1neW0tc2hvcnQuaHRtbA~~\",\"product\":\"1029\",\"selected_configurable_option\":\"\",\"related_product\":\"\",\"item\":\"1029\",\"super_attribute\":{\"144\":\"176\",\"93\":\"52\"},\"qty\":\"4.0000\"},\"attributes_info\":[{\"label\":\"Size\",\"value\":\"33\",\"option_id\":144,\"option_value\":\"176\"},{\"label\":\"Color\",\"value\":\"Gray\",\"option_id\":93,\"option_value\":\"52\"}],\"simple_name\":\"Pierce Gym Short-33-Gray\",\"simple_sku\":\"MSH12-33-Gray\",\"product_calculations\":1,\"shipment_type\":0}',1.0000,0,'MSH12-33-Gray','Pierce Gym Short',NULL,'2,3',NULL,0,0,NULL,0.0000,4.0000,4.0000,2.0000,0.0000,NULL,27.0000,27.0000,27.0000,27.0000,0.0000,0.0000,0.0000,0.0000,0.0000,20.0000,21.6000,21.6000,21.6000,21.6000,54.0000,54.0000,108.0000,108.0000,108.0000,108.0000,0.0000,NULL,NULL,NULL,NULL,NULL,27.0000,27.0000,108.0000,108.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,NULL,0.0000,0.0000,10.8000,10.8000,NULL,NULL,0,'[]',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(175,71,174,192,1,'2025-04-02 09:02:02','2025-04-02 09:11:22',1021,'simple','{\"info_buyRequest\":{\"uenc\":\"aHR0cHM6Ly9tYWdlMjQ2Lm1pbGxlbWVkaWEuZGUvaW5kZXgucGhwL3BpZXJjZS1neW0tc2hvcnQuaHRtbA~~\",\"product\":\"1029\",\"selected_configurable_option\":\"\",\"related_product\":\"\",\"item\":\"1029\",\"super_attribute\":{\"144\":\"176\",\"93\":\"52\"},\"qty\":\"4\"}}',1.0000,0,'MSH12-33-Gray','Pierce Gym Short-33-Gray',NULL,NULL,NULL,0,0,NULL,0.0000,4.0000,4.0000,2.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.0000,0.0000,0.0000,0.0000,NULL,NULL,0.0000,0.0000,0.0000,0.0000,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL);
/*!40000 ALTER TABLE `sales_order_item` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `sales_order_payment`
--

DROP TABLE IF EXISTS `sales_order_payment`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8mb4 */;
CREATE TABLE `sales_order_payment` (
  `entity_id` int(10) unsigned NOT NULL AUTO_INCREMENT COMMENT 'Entity ID',
  `parent_id` int(10) unsigned NOT NULL COMMENT 'Parent ID',
  `base_shipping_captured` decimal(20,4) DEFAULT NULL COMMENT 'Base Shipping Captured',
  `shipping_captured` decimal(20,4) DEFAULT NULL COMMENT 'Shipping Captured',
  `amount_refunded` decimal(20,4) DEFAULT NULL COMMENT 'Amount Refunded',
  `base_amount_paid` decimal(20,4) DEFAULT NULL COMMENT 'Base Amount Paid',
  `amount_canceled` decimal(20,4) DEFAULT NULL COMMENT 'Amount Canceled',
  `base_amount_authorized` decimal(20,4) DEFAULT NULL COMMENT 'Base Amount Authorized',
  `base_amount_paid_online` decimal(20,4) DEFAULT NULL COMMENT 'Base Amount Paid Online',
  `base_amount_refunded_online` decimal(20,4) DEFAULT NULL COMMENT 'Base Amount Refunded Online',
  `base_shipping_amount` decimal(20,4) DEFAULT NULL COMMENT 'Base Shipping Amount',
  `shipping_amount` decimal(20,4) DEFAULT NULL COMMENT 'Shipping Amount',
  `amount_paid` decimal(20,4) DEFAULT NULL COMMENT 'Amount Paid',
  `amount_authorized` decimal(20,4) DEFAULT NULL COMMENT 'Amount Authorized',
  `base_amount_ordered` decimal(20,4) DEFAULT NULL COMMENT 'Base Amount Ordered',
  `base_shipping_refunded` decimal(20,4) DEFAULT NULL COMMENT 'Base Shipping Refunded',
  `shipping_refunded` decimal(20,4) DEFAULT NULL COMMENT 'Shipping Refunded',
  `base_amount_refunded` decimal(20,4) DEFAULT NULL COMMENT 'Base Amount Refunded',
  `amount_ordered` decimal(20,4) DEFAULT NULL COMMENT 'Amount Ordered',
  `base_amount_canceled` decimal(20,4) DEFAULT NULL COMMENT 'Base Amount Canceled',
  `quote_payment_id` int(11) DEFAULT NULL COMMENT 'Quote Payment ID',
  `additional_data` text DEFAULT NULL COMMENT 'Additional Data',
  `cc_exp_month` varchar(12) DEFAULT NULL COMMENT 'Cc Exp Month',
  `cc_ss_start_year` varchar(12) DEFAULT NULL COMMENT 'Cc Ss Start Year',
  `echeck_bank_name` varchar(128) DEFAULT NULL COMMENT 'Echeck Bank Name',
  `method` varchar(128) DEFAULT NULL COMMENT 'Method',
  `cc_debug_request_body` varchar(32) DEFAULT NULL COMMENT 'Cc Debug Request Body',
  `cc_secure_verify` varchar(32) DEFAULT NULL COMMENT 'Cc Secure Verify',
  `protection_eligibility` varchar(32) DEFAULT NULL COMMENT 'Protection Eligibility',
  `cc_approval` varchar(32) DEFAULT NULL COMMENT 'Cc Approval',
  `cc_last_4` varchar(100) DEFAULT NULL COMMENT 'Cc Last 4',
  `cc_status_description` varchar(32) DEFAULT NULL COMMENT 'Cc Status Description',
  `echeck_type` varchar(32) DEFAULT NULL COMMENT 'Echeck Type',
  `cc_debug_response_serialized` varchar(32) DEFAULT NULL COMMENT 'Cc Debug Response Serialized',
  `cc_ss_start_month` varchar(128) DEFAULT NULL COMMENT 'Cc Ss Start Month',
  `echeck_account_type` varchar(255) DEFAULT NULL COMMENT 'Echeck Account Type',
  `last_trans_id` varchar(255) DEFAULT NULL COMMENT 'Last Trans ID',
  `cc_cid_status` varchar(32) DEFAULT NULL COMMENT 'Cc Cid Status',
  `cc_owner` varchar(128) DEFAULT NULL COMMENT 'Cc Owner',
  `cc_type` varchar(32) DEFAULT NULL COMMENT 'Cc Type',
  `po_number` varchar(32) DEFAULT NULL COMMENT 'Po Number',
  `cc_exp_year` varchar(4) DEFAULT NULL COMMENT 'Cc Exp Year',
  `cc_status` varchar(4) DEFAULT NULL COMMENT 'Cc Status',
  `echeck_routing_number` varchar(32) DEFAULT NULL COMMENT 'Echeck Routing Number',
  `account_status` varchar(32) DEFAULT NULL COMMENT 'Account Status',
  `anet_trans_method` varchar(32) DEFAULT NULL COMMENT 'Anet Trans Method',
  `cc_debug_response_body` varchar(32) DEFAULT NULL COMMENT 'Cc Debug Response Body',
  `cc_ss_issue` varchar(32) DEFAULT NULL COMMENT 'Cc Ss Issue',
  `echeck_account_name` varchar(32) DEFAULT NULL COMMENT 'Echeck Account Name',
  `cc_avs_status` varchar(32) DEFAULT NULL COMMENT 'Cc Avs Status',
  `cc_number_enc` varchar(128) DEFAULT NULL,
  `cc_trans_id` varchar(32) DEFAULT NULL COMMENT 'Cc Trans ID',
  `address_status` varchar(32) DEFAULT NULL COMMENT 'Address Status',
  `additional_information` text DEFAULT NULL COMMENT 'Additional Information',
  PRIMARY KEY (`entity_id`),
  KEY `SALES_ORDER_PAYMENT_PARENT_ID` (`parent_id`),
  CONSTRAINT `SALES_ORDER_PAYMENT_PARENT_ID_SALES_ORDER_ENTITY_ID` FOREIGN KEY (`parent_id`) REFERENCES `sales_order` (`entity_id`) ON DELETE CASCADE
) ENGINE=InnoDB AUTO_INCREMENT=72 DEFAULT CHARSET=utf8 COLLATE=utf8_general_ci COMMENT='Sales Flat Order Payment';
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `sales_order_payment`
--

LOCK TABLES `sales_order_payment` WRITE;
/*!40000 ALTER TABLE `sales_order_payment` DISABLE KEYS */;
INSERT INTO `sales_order_payment` VALUES (1,1,5.0000,5.0000,NULL,36.3900,NULL,NULL,NULL,NULL,5.0000,5.0000,36.3900,NULL,36.3900,NULL,NULL,NULL,36.3900,NULL,NULL,NULL,NULL,NULL,NULL,'checkmo',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'{\"method_title\":\"Check \\/ Money order\"}'),(2,2,5.0000,5.0000,39.6400,39.6400,NULL,NULL,NULL,NULL,5.0000,5.0000,39.6400,NULL,39.6400,5.0000,5.0000,39.6400,39.6400,NULL,NULL,NULL,NULL,NULL,NULL,'checkmo',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'{\"method_title\":\"Check \\/ Money order\"}'),(3,3,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,15.0000,15.0000,NULL,NULL,150.0000,NULL,NULL,NULL,150.0000,NULL,NULL,NULL,NULL,'0',NULL,'financing',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'0',NULL,NULL,NULL,NULL,NULL,NULL,'0',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'{\"method_title\":\"Consors Finanz eFinancing\"}'),(4,4,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,30.0000,30.0000,NULL,NULL,265.2000,NULL,NULL,NULL,265.2000,NULL,NULL,NULL,NULL,'0',NULL,'financing',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'0',NULL,NULL,NULL,NULL,NULL,NULL,'0',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'{\"method_title\":\"Consors Finanz eFinancing\"}'),(5,5,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,40.0000,40.0000,NULL,NULL,296.0000,NULL,NULL,NULL,296.0000,NULL,NULL,NULL,NULL,'0',NULL,'financing',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'0',NULL,NULL,NULL,NULL,NULL,NULL,'0',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'{\"method_title\":\"Consors Finanz eFinancing\"}'),(6,6,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,25.0000,25.0000,NULL,NULL,261.0000,NULL,NULL,NULL,261.0000,NULL,NULL,NULL,NULL,'0',NULL,'financing',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'0',NULL,NULL,NULL,NULL,NULL,NULL,'0',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'{\"method_title\":\"Consors Finanz eFinancing\"}'),(7,7,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,25.0000,17.6700,NULL,NULL,261.0000,NULL,NULL,NULL,184.4700,NULL,NULL,NULL,NULL,'0',NULL,'financing',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'0',NULL,NULL,NULL,NULL,NULL,NULL,'0',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'{\"method_title\":\"Consors Finanz eFinancing\"}'),(8,8,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,25.0000,25.0000,NULL,NULL,261.0000,NULL,NULL,NULL,261.0000,NULL,NULL,NULL,NULL,'0',NULL,'financing',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'0',NULL,NULL,NULL,NULL,NULL,NULL,'0',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'{\"method_title\":\"Consors Finanz eFinancing\"}'),(9,9,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,50.0000,35.3400,NULL,NULL,842.0000,NULL,NULL,NULL,595.0200,NULL,NULL,NULL,NULL,'0',NULL,'financing',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'0',NULL,NULL,NULL,NULL,NULL,NULL,'0',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'{\"method_title\":\"Consors Finanz eFinancing\"}'),(10,10,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,15.0000,15.0000,NULL,NULL,212.0000,NULL,NULL,NULL,212.0000,NULL,NULL,NULL,NULL,'0',NULL,'financing',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'0',NULL,NULL,NULL,NULL,NULL,NULL,'0',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'{\"method_title\":\"Consors Finanz eFinancing\"}'),(11,11,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,15.0000,15.0000,NULL,NULL,192.6000,NULL,NULL,NULL,192.6000,NULL,NULL,NULL,NULL,'0',NULL,'financing',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'0',NULL,NULL,NULL,NULL,NULL,NULL,'0',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'{\"method_title\":\"Consors Finanz eFinancing\"}'),(12,12,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,30.0000,30.0000,NULL,NULL,193.2000,NULL,NULL,NULL,193.2000,NULL,NULL,NULL,NULL,'0',NULL,'financing',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'0',NULL,NULL,NULL,NULL,NULL,NULL,'0',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'{\"method_title\":\"Consors Finanz eFinancing\"}'),(13,13,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,50.0000,50.0000,NULL,NULL,842.0000,NULL,NULL,NULL,842.0000,NULL,NULL,NULL,NULL,'0',NULL,'financing',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'0',NULL,NULL,NULL,NULL,NULL,NULL,'0',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'{\"method_title\":\"Consors Finanz eFinancing\"}'),(14,14,30.0000,30.0000,NULL,222.0000,NULL,NULL,NULL,NULL,30.0000,30.0000,222.0000,NULL,222.0000,NULL,NULL,NULL,222.0000,NULL,NULL,NULL,NULL,'0',NULL,'financing',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'0',NULL,NULL,NULL,NULL,NULL,NULL,'0',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'{\"method_title\":\"Consors Finanz eFinancing\"}'),(15,15,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,40.0000,40.0000,NULL,NULL,328.0000,NULL,NULL,NULL,328.0000,NULL,NULL,NULL,NULL,'0',NULL,'financing',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'0',NULL,NULL,NULL,NULL,NULL,NULL,'0',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'{\"method_title\":\"Consors Finanz eFinancing\"}'),(16,16,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,10.0000,7.0700,NULL,NULL,256.4000,NULL,NULL,NULL,181.2100,NULL,NULL,NULL,NULL,'0',NULL,'financing',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'0',NULL,NULL,NULL,NULL,NULL,NULL,'0',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'{\"method_title\":\"Consors Finanz eFinancing\"}'),(17,17,10.0000,7.0700,139.3700,229.2000,NULL,NULL,NULL,NULL,10.0000,7.0700,161.9800,NULL,229.2000,10.0000,7.0700,197.2000,161.9800,NULL,NULL,NULL,NULL,'0',NULL,'financing',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'0',NULL,NULL,NULL,NULL,NULL,NULL,'0',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'{\"method_title\":\"Consors Finanz eFinancing\"}'),(18,18,5.0000,5.0000,192.2000,192.2000,NULL,NULL,NULL,NULL,5.0000,5.0000,192.2000,NULL,192.2000,5.0000,5.0000,192.2000,192.2000,NULL,NULL,NULL,NULL,'0',NULL,'financing',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'0',NULL,NULL,NULL,NULL,NULL,NULL,'0',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'{\"method_title\":\"Consors Finanz eFinancing\"}'),(19,19,15.0000,15.0000,576.6000,576.6000,NULL,NULL,NULL,NULL,15.0000,15.0000,576.6000,NULL,576.6000,15.0000,15.0000,576.6000,576.6000,NULL,NULL,NULL,NULL,'0',NULL,'financing',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'0',NULL,NULL,NULL,NULL,NULL,NULL,'0',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'{\"method_title\":\"Consors Finanz eFinancing\"}'),(20,20,40.0000,40.0000,454.4000,481.6000,NULL,NULL,NULL,NULL,40.0000,40.0000,481.6000,NULL,481.6000,40.0000,40.0000,454.4000,481.6000,NULL,NULL,NULL,NULL,'0',NULL,'financing',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'0',NULL,NULL,NULL,NULL,NULL,NULL,'0',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'{\"method_title\":\"Consors Finanz eFinancing\"}'),(21,21,75.0000,75.0000,315.0000,374.2000,NULL,NULL,NULL,NULL,75.0000,75.0000,374.2000,NULL,374.2000,75.0000,75.0000,315.0000,374.2000,NULL,NULL,NULL,NULL,'0',NULL,'financing',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'0',NULL,NULL,NULL,NULL,NULL,NULL,'0',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'{\"method_title\":\"Consors Finanz eFinancing\"}'),(22,22,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60.0000,60.0000,NULL,NULL,404.0000,NULL,NULL,NULL,404.0000,NULL,NULL,NULL,NULL,'0',NULL,'financing',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'0',NULL,NULL,NULL,NULL,NULL,NULL,'0',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'{\"method_title\":\"Consors Finanz eFinancing\"}'),(23,23,40.0000,40.0000,227.2000,479.2000,NULL,NULL,NULL,NULL,40.0000,40.0000,479.2000,NULL,479.2000,40.0000,40.0000,227.2000,479.2000,NULL,NULL,NULL,NULL,'0',NULL,'financing',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'0',NULL,NULL,NULL,NULL,NULL,NULL,'0',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'{\"method_title\":\"Consors Finanz eFinancing\"}'),(24,24,10.0000,10.0000,242.0000,429.2000,NULL,NULL,NULL,NULL,10.0000,10.0000,429.2000,NULL,429.2000,10.0000,10.0000,242.0000,429.2000,NULL,NULL,NULL,NULL,'0',NULL,'financing',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'0',NULL,NULL,NULL,NULL,NULL,NULL,'0',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'{\"method_title\":\"Consors Finanz eFinancing\"}'),(25,25,25.0000,25.0000,212.2000,961.0000,NULL,NULL,NULL,NULL,25.0000,25.0000,961.0000,NULL,961.0000,25.0000,25.0000,212.2000,961.0000,NULL,NULL,NULL,NULL,'0',NULL,'financing',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'0',NULL,NULL,NULL,NULL,NULL,NULL,'0',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'{\"method_title\":\"Consors Finanz eFinancing\"}'),(26,26,75.0000,75.0000,477.4000,943.0000,NULL,NULL,NULL,NULL,75.0000,75.0000,943.0000,NULL,943.0000,75.0000,75.0000,477.4000,943.0000,NULL,NULL,NULL,NULL,'0',NULL,'financing',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'0',NULL,NULL,NULL,NULL,NULL,NULL,'0',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'{\"method_title\":\"Consors Finanz eFinancing\"}'),(27,27,40.0000,40.0000,186.3800,433.5600,NULL,NULL,NULL,NULL,40.0000,40.0000,433.5600,NULL,433.5600,40.0000,40.0000,186.3800,433.5600,NULL,NULL,NULL,NULL,'0',NULL,'financing',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'0',NULL,NULL,NULL,NULL,NULL,NULL,'0',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'{\"method_title\":\"Consors Finanz eFinancing\"}'),(28,28,25.0000,25.0000,1185.0000,1185.0000,NULL,NULL,NULL,NULL,25.0000,25.0000,1185.0000,NULL,1185.0000,25.0000,25.0000,1185.0000,1185.0000,NULL,NULL,NULL,NULL,'0',NULL,'financing',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'0',NULL,NULL,NULL,NULL,NULL,NULL,'0',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'{\"method_title\":\"Consors Finanz eFinancing\"}'),(29,29,25.0000,25.0000,961.0000,961.0000,NULL,NULL,NULL,NULL,25.0000,25.0000,961.0000,NULL,961.0000,25.0000,25.0000,961.0000,961.0000,NULL,NULL,NULL,NULL,'0',NULL,'financing',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'0',NULL,NULL,NULL,NULL,NULL,NULL,'0',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'{\"method_title\":\"Consors Finanz eFinancing\"}'),(30,30,50.0000,50.0000,158.0000,410.0000,NULL,NULL,NULL,NULL,50.0000,50.0000,410.0000,NULL,410.0000,50.0000,50.0000,158.0000,410.0000,NULL,NULL,NULL,NULL,'0',NULL,'financing',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'0',NULL,NULL,NULL,NULL,NULL,NULL,'0',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'{\"method_title\":\"Consors Finanz eFinancing\"}'),(31,31,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,10.0000,10.0000,NULL,NULL,384.4000,NULL,NULL,NULL,384.4000,NULL,NULL,NULL,NULL,'0',NULL,'financing',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'0',NULL,NULL,NULL,NULL,NULL,NULL,'0',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'{\"method_title\":\"Consors Finanz eFinancing\"}'),(32,32,20.0000,20.0000,372.8000,372.8000,NULL,NULL,NULL,NULL,20.0000,20.0000,372.8000,NULL,372.8000,20.0000,20.0000,372.8000,372.8000,NULL,NULL,NULL,NULL,'0',NULL,'financing',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'0',NULL,NULL,NULL,NULL,NULL,NULL,'0',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'{\"method_title\":\"Consors Finanz eFinancing\"}'),(33,33,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,45.0000,45.0000,NULL,NULL,861.0000,NULL,NULL,NULL,861.0000,NULL,NULL,NULL,NULL,'0',NULL,'financing',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'0',NULL,NULL,NULL,NULL,NULL,NULL,'0',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'{\"method_title\":\"Consors Finanz eFinancing\"}'),(34,34,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,50.0000,50.0000,NULL,NULL,385.2000,NULL,NULL,NULL,385.2000,NULL,NULL,NULL,NULL,'0',NULL,'financing',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'0',NULL,NULL,NULL,NULL,NULL,NULL,'0',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'{\"method_title\":\"Consors Finanz eFinancing\"}'),(35,35,60.0000,60.0000,580.0000,580.0000,NULL,NULL,NULL,NULL,60.0000,60.0000,580.0000,NULL,580.0000,60.0000,60.0000,580.0000,580.0000,NULL,NULL,NULL,NULL,'0',NULL,'financing',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'0',NULL,NULL,NULL,NULL,NULL,NULL,'0',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'{\"method_title\":\"Consors Finanz eFinancing\"}'),(36,36,75.0000,75.0000,323.0000,623.0000,NULL,NULL,NULL,NULL,75.0000,75.0000,623.0000,NULL,623.0000,75.0000,75.0000,323.0000,623.0000,NULL,NULL,NULL,NULL,'0',NULL,'financing',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'0',NULL,NULL,NULL,NULL,NULL,NULL,'0',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'{\"method_title\":\"Consors Finanz eFinancing\"}'),(37,37,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,50.0000,50.0000,NULL,NULL,606.8000,NULL,NULL,NULL,606.8000,NULL,NULL,NULL,NULL,'0',NULL,'financing',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'0',NULL,NULL,NULL,NULL,NULL,NULL,'0',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'{\"method_title\":\"Consors Finanz eFinancing\"}'),(38,38,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,40.0000,40.0000,NULL,NULL,273.6000,NULL,NULL,NULL,273.6000,NULL,NULL,NULL,NULL,'0',NULL,'financing',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'0',NULL,NULL,NULL,NULL,NULL,NULL,'0',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'{\"method_title\":\"Consors Finanz eFinancing\"}'),(39,39,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60.0000,60.0000,NULL,NULL,610.4000,NULL,NULL,NULL,610.4000,NULL,NULL,NULL,NULL,'0',NULL,'financing',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'0',NULL,NULL,NULL,NULL,NULL,NULL,'0',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'{\"method_title\":\"Consors Finanz eFinancing\"}'),(40,40,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,50.0000,50.0000,NULL,NULL,662.8000,NULL,NULL,NULL,662.8000,NULL,NULL,NULL,NULL,'0',NULL,'financing',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'0',NULL,NULL,NULL,NULL,NULL,NULL,'0',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'{\"method_title\":\"Consors Finanz eFinancing\"}'),(41,41,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,25.0000,25.0000,NULL,NULL,781.8000,NULL,NULL,NULL,781.8000,NULL,NULL,NULL,NULL,'0',NULL,'financing',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'0',NULL,NULL,NULL,NULL,NULL,NULL,'0',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'{\"method_title\":\"Consors Finanz eFinancing\"}'),(42,42,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,30.0000,30.0000,NULL,NULL,822.0000,NULL,NULL,NULL,822.0000,NULL,NULL,NULL,NULL,'0',NULL,'financing',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'0',NULL,NULL,NULL,NULL,NULL,NULL,'0',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'{\"method_title\":\"Consors Finanz eFinancing\"}'),(43,43,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,95.0000,95.0000,NULL,NULL,386.2000,NULL,NULL,NULL,386.2000,NULL,NULL,NULL,NULL,'0',NULL,'financing',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'0',NULL,NULL,NULL,NULL,NULL,NULL,'0',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'{\"method_title\":\"Consors Finanz eFinancing\"}'),(44,44,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,70.0000,70.0000,NULL,NULL,612.4000,NULL,NULL,NULL,612.4000,NULL,NULL,NULL,NULL,'0',NULL,'financing',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'0',NULL,NULL,NULL,NULL,NULL,NULL,'0',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'{\"method_title\":\"Consors Finanz eFinancing\"}'),(45,45,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,50.0000,50.0000,NULL,NULL,242.0000,NULL,NULL,NULL,242.0000,NULL,NULL,NULL,NULL,'0',NULL,'financing',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'0',NULL,NULL,NULL,NULL,NULL,NULL,'0',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'{\"method_title\":\"Consors Finanz eFinancing\"}'),(46,46,60.0000,60.0000,248.8000,642.4000,NULL,NULL,NULL,NULL,60.0000,60.0000,642.4000,NULL,642.4000,60.0000,60.0000,248.8000,642.4000,NULL,NULL,NULL,NULL,'0',NULL,'financing',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'0',NULL,NULL,NULL,NULL,NULL,NULL,'0',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'{\"method_title\":\"Consors Finanz eFinancing\"}'),(47,47,15.0000,15.0000,202.2000,576.6000,NULL,NULL,NULL,NULL,15.0000,15.0000,576.6000,NULL,576.6000,15.0000,15.0000,202.2000,576.6000,NULL,NULL,NULL,NULL,'0',NULL,'financing',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'0',NULL,NULL,NULL,NULL,NULL,NULL,'0',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'{\"method_title\":\"Consors Finanz eFinancing\"}'),(48,48,25.0000,25.0000,374.4000,961.0000,NULL,NULL,NULL,NULL,25.0000,25.0000,961.0000,NULL,961.0000,0.0000,0.0000,374.4000,961.0000,NULL,NULL,NULL,NULL,'0',NULL,'financing',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'0',NULL,NULL,NULL,NULL,NULL,NULL,'0',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'{\"method_title\":\"Consors Finanz eFinancing\"}'),(49,49,25.0000,25.0000,1185.0000,1185.0000,NULL,NULL,NULL,NULL,25.0000,25.0000,1185.0000,NULL,1185.0000,25.0000,25.0000,1185.0000,1185.0000,NULL,NULL,NULL,NULL,'0',NULL,'financing',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'0',NULL,NULL,NULL,NULL,NULL,NULL,'0',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'{\"method_title\":\"Consors Finanz eFinancing\"}'),(50,50,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,25.0000,25.0000,NULL,NULL,301.0000,NULL,NULL,NULL,301.0000,NULL,NULL,NULL,NULL,'0',NULL,'financing',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'0',NULL,NULL,NULL,NULL,NULL,NULL,'0',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'{\"method_title\":\"Consors Finanz eFinancing\"}'),(51,51,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,10.0000,10.0000,NULL,NULL,156.0000,NULL,NULL,NULL,156.0000,NULL,NULL,NULL,NULL,'0',NULL,'financing',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'0',NULL,NULL,NULL,NULL,NULL,NULL,'0',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'{\"method_title\":\"Consors Finanz eFinancing\"}'),(52,52,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,15.0000,15.0000,NULL,NULL,146.2000,NULL,NULL,NULL,146.2000,NULL,NULL,NULL,NULL,'0',NULL,'financing',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'0',NULL,NULL,NULL,NULL,NULL,NULL,'0',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'{\"method_title\":\"Consors Finanz eFinancing\"}'),(53,53,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,35.0000,35.0000,NULL,NULL,393.4000,NULL,NULL,NULL,393.4000,NULL,NULL,NULL,NULL,'0',NULL,'financing',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'0',NULL,NULL,NULL,NULL,NULL,NULL,'0',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'{\"method_title\":\"Consors Finanz eFinancing\"}'),(54,54,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,70.0000,70.0000,NULL,NULL,282.8000,NULL,NULL,NULL,282.8000,NULL,NULL,NULL,NULL,'0',NULL,'financing',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'0',NULL,NULL,NULL,NULL,NULL,NULL,'0',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'{\"method_title\":\"Consors Finanz eFinancing\"}'),(55,55,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,40.0000,40.0000,NULL,NULL,184.0000,NULL,NULL,NULL,184.0000,NULL,NULL,NULL,NULL,'0',NULL,'financing',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'0',NULL,NULL,NULL,NULL,NULL,NULL,'0',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'{\"method_title\":\"Consors Finanz eFinancing\"}'),(56,56,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,45.0000,45.0000,NULL,NULL,321.4800,NULL,NULL,NULL,321.4800,NULL,NULL,NULL,NULL,'0',NULL,'financing',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'0',NULL,NULL,NULL,NULL,NULL,NULL,'0',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'{\"method_title\":\"Consors Finanz eFinancing\"}'),(57,57,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,15.0000,15.0000,NULL,NULL,576.6000,NULL,NULL,NULL,576.6000,NULL,NULL,NULL,NULL,'0',NULL,'financing',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'0',NULL,NULL,NULL,NULL,NULL,NULL,'0',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'{\"method_title\":\"Consors Finanz eFinancing\"}'),(58,58,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60.0000,60.0000,NULL,NULL,256.8000,NULL,NULL,NULL,256.8000,NULL,NULL,NULL,NULL,'0',NULL,'financing',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'0',NULL,NULL,NULL,NULL,NULL,NULL,'0',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'{\"method_title\":\"Consors Finanz eFinancing\"}'),(59,59,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,10.0000,10.0000,NULL,NULL,384.4000,NULL,NULL,NULL,384.4000,NULL,NULL,NULL,NULL,'0',NULL,'financing',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'0',NULL,NULL,NULL,NULL,NULL,NULL,'0',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'{\"method_title\":\"Consors Finanz eFinancing\"}'),(60,60,5.0000,5.0000,NULL,805.0000,NULL,NULL,NULL,NULL,5.0000,5.0000,805.0000,NULL,805.0000,NULL,NULL,NULL,805.0000,NULL,NULL,NULL,NULL,'0',NULL,'financing',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'0',NULL,NULL,NULL,NULL,NULL,NULL,'0',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'{\"method_title\":\"Consors Finanz eFinancing\"}'),(61,61,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,15.0000,15.0000,NULL,NULL,162.0000,NULL,NULL,NULL,162.0000,NULL,NULL,NULL,NULL,'0',NULL,'financing',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'0',NULL,NULL,NULL,NULL,NULL,NULL,'0',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'{\"method_title\":\"Consors Finanz eFinancing\"}'),(62,62,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,10.0000,10.0000,NULL,NULL,241.2000,NULL,NULL,NULL,241.2000,NULL,NULL,NULL,NULL,'0',NULL,'financing',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'0',NULL,NULL,NULL,NULL,NULL,NULL,'0',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'{\"method_title\":\"Consors Finanz eFinancing\"}'),(63,63,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,10.0000,10.0000,NULL,NULL,258.8000,NULL,NULL,NULL,258.8000,NULL,NULL,NULL,NULL,'0',NULL,'financing',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'0',NULL,NULL,NULL,NULL,NULL,NULL,'0',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'{\"method_title\":\"Consors Finanz eFinancing\"}'),(64,64,20.0000,20.0000,156.0000,156.0000,NULL,NULL,NULL,NULL,20.0000,20.0000,156.0000,NULL,156.0000,20.0000,20.0000,156.0000,156.0000,NULL,NULL,NULL,NULL,'0',NULL,'financing',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'0',NULL,NULL,NULL,NULL,NULL,NULL,'0',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'{\"method_title\":\"Finanzierung by Consors Finanz\"}'),(65,65,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,10.0000,10.0000,NULL,NULL,384.4000,NULL,NULL,NULL,384.4000,NULL,NULL,NULL,NULL,'0',NULL,'financing',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'0',NULL,NULL,NULL,NULL,NULL,NULL,'0',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'{\"method_title\":\"Finanzierung by Consors Finanz\"}'),(66,66,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,40.0000,40.0000,NULL,NULL,417.6000,NULL,NULL,NULL,417.6000,NULL,NULL,NULL,NULL,'0',NULL,'financing',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'0',NULL,NULL,NULL,NULL,NULL,NULL,'0',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'{\"method_title\":\"Finanzierung by Consors Finanz\"}'),(67,67,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,10.0000,10.0000,NULL,NULL,128.0000,NULL,NULL,NULL,128.0000,NULL,NULL,NULL,NULL,'0',NULL,'financing',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'0',NULL,NULL,NULL,NULL,NULL,NULL,'0',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'{\"method_title\":\"Finanzierung by Consors Finanz\"}'),(68,68,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,10.0000,10.0000,NULL,NULL,128.0000,NULL,NULL,NULL,128.0000,NULL,NULL,NULL,NULL,'0',NULL,'financing',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'0',NULL,NULL,NULL,NULL,NULL,NULL,'0',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'{\"method_title\":\"Finanzierung by Consors Finanz\"}'),(69,69,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,10.0000,10.0000,NULL,NULL,164.0000,NULL,NULL,NULL,164.0000,NULL,NULL,NULL,NULL,'0',NULL,'financing',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'0',NULL,NULL,NULL,NULL,NULL,NULL,'0',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'{\"method_title\":\"Finanzierung by Consors Finanz\"}'),(70,70,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,15.0000,15.0000,NULL,NULL,158.0000,NULL,NULL,NULL,158.0000,NULL,NULL,NULL,NULL,'0',NULL,'financing',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'0',NULL,NULL,NULL,NULL,NULL,NULL,'0',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'{\"method_title\":\"Finanzierung by Consors Finanz\"}'),(71,71,35.0000,35.0000,639.8000,683.0000,NULL,NULL,NULL,NULL,35.0000,35.0000,683.0000,NULL,683.0000,35.0000,35.0000,639.8000,683.0000,NULL,NULL,NULL,NULL,'0',NULL,'financing',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'0',NULL,NULL,NULL,NULL,NULL,NULL,'0',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'{\"method_title\":\"Finanzierung by Consors Finanz\"}');
/*!40000 ALTER TABLE `sales_order_payment` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `sales_order_status`
--

DROP TABLE IF EXISTS `sales_order_status`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8mb4 */;
CREATE TABLE `sales_order_status` (
  `status` varchar(32) NOT NULL COMMENT 'Status',
  `label` varchar(128) NOT NULL COMMENT 'Label',
  PRIMARY KEY (`status`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8 COLLATE=utf8_general_ci COMMENT='Sales Order Status Table';
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `sales_order_status`
--

LOCK TABLES `sales_order_status` WRITE;
/*!40000 ALTER TABLE `sales_order_status` DISABLE KEYS */;
INSERT INTO `sales_order_status` VALUES ('canceled','Canceled'),('closed','Closed'),('complete','Complete'),('fraud','Suspected Fraud'),('holded','On Hold'),('payment_review','Payment Review'),('paypal_canceled_reversal','PayPal Canceled Reversal'),('paypal_reversed','PayPal Reversed'),('pending','Pending'),('pending_payment','Pending Payment'),('pending_paypal','Pending PayPal'),('processing','Processing');
/*!40000 ALTER TABLE `sales_order_status` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `sales_order_status_history`
--

DROP TABLE IF EXISTS `sales_order_status_history`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8mb4 */;
CREATE TABLE `sales_order_status_history` (
  `entity_id` int(10) unsigned NOT NULL AUTO_INCREMENT COMMENT 'Entity ID',
  `parent_id` int(10) unsigned NOT NULL COMMENT 'Parent ID',
  `is_customer_notified` int(11) DEFAULT NULL COMMENT 'Is Customer Notified',
  `is_visible_on_front` smallint(5) unsigned NOT NULL DEFAULT 0 COMMENT 'Is Visible On Front',
  `comment` text DEFAULT NULL COMMENT 'Comment',
  `status` varchar(32) DEFAULT NULL COMMENT 'Status',
  `created_at` timestamp NOT NULL DEFAULT current_timestamp() COMMENT 'Created At',
  `entity_name` varchar(32) DEFAULT NULL COMMENT 'Shows what entity history is bind to.',
  PRIMARY KEY (`entity_id`),
  KEY `SALES_ORDER_STATUS_HISTORY_PARENT_ID` (`parent_id`),
  KEY `SALES_ORDER_STATUS_HISTORY_CREATED_AT` (`created_at`),
  CONSTRAINT `SALES_ORDER_STATUS_HISTORY_PARENT_ID_SALES_ORDER_ENTITY_ID` FOREIGN KEY (`parent_id`) REFERENCES `sales_order` (`entity_id`) ON DELETE CASCADE
) ENGINE=InnoDB AUTO_INCREMENT=110 DEFAULT CHARSET=utf8 COLLATE=utf8_general_ci COMMENT='Sales Flat Order Status History';
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `sales_order_status_history`
--

LOCK TABLES `sales_order_status_history` WRITE;
/*!40000 ALTER TABLE `sales_order_status_history` DISABLE KEYS */;
INSERT INTO `sales_order_status_history` VALUES (1,2,1,0,'We refunded $39.64 offline.','closed','2023-12-08 14:42:49','creditmemo'),(2,3,1,0,NULL,'pending','2023-12-08 14:51:58','order'),(3,4,1,0,NULL,'pending','2024-01-24 10:07:00','order'),(4,5,1,0,NULL,'pending','2024-01-24 10:15:00','order'),(5,6,1,0,NULL,'pending','2024-04-16 13:35:44','order'),(6,7,1,0,NULL,'pending','2024-04-16 13:54:59','order'),(7,8,1,0,NULL,'pending','2024-04-17 17:58:37','order'),(8,9,1,0,NULL,'pending','2024-04-24 13:29:27','order'),(9,10,1,0,NULL,'pending','2024-05-13 09:43:48','order'),(10,11,1,0,NULL,'pending','2024-05-13 09:50:48','order'),(11,12,1,0,NULL,'pending','2024-05-13 10:00:00','order'),(12,13,1,0,NULL,'pending','2024-05-13 12:45:00','order'),(13,14,1,0,NULL,'pending','2024-05-21 08:37:40','order'),(14,15,1,0,NULL,'pending','2024-05-21 12:29:00','order'),(15,16,1,0,NULL,'pending','2024-07-22 14:15:09','order'),(16,17,1,0,NULL,'pending','2024-07-22 14:18:27','order'),(17,17,0,0,'We refunded $197.20 offline.','processing','2024-07-22 15:13:04','creditmemo'),(18,18,1,0,NULL,'pending','2024-07-24 11:42:43','order'),(19,19,1,0,NULL,'pending','2024-07-24 11:46:39','order'),(20,18,0,0,'We refunded €192.20 offline.','closed','2024-07-24 11:49:04','creditmemo'),(21,20,1,0,NULL,'pending','2024-07-24 11:56:00','order'),(22,21,1,0,NULL,'pending','2024-07-24 11:58:00','order'),(23,22,1,0,NULL,'pending','2024-07-24 12:00:01','order'),(24,23,1,0,NULL,'pending','2024-07-24 12:01:47','order'),(25,20,0,0,'We refunded €454.40 offline.','processing','2024-07-24 12:04:46','creditmemo'),(26,21,0,0,'We refunded €315.00 offline.','processing','2024-07-25 07:06:41','creditmemo'),(27,23,0,0,'We refunded €227.20 offline.','processing','2024-07-25 09:33:25','creditmemo'),(28,24,1,0,NULL,'pending','2024-07-25 12:11:00','order'),(29,24,0,0,'We refunded €242.00 offline.','processing','2024-07-25 12:13:35','creditmemo'),(30,25,1,0,NULL,'pending','2024-07-26 09:03:00','order'),(31,25,0,0,'We refunded €212.20 offline.','processing','2024-07-26 09:05:05','creditmemo'),(32,26,1,0,NULL,'pending','2024-07-26 09:47:01','order'),(33,26,0,0,'We refunded €130.20 offline.','processing','2024-07-26 09:51:52','creditmemo'),(34,26,0,0,'We refunded €118.40 offline.','processing','2024-07-26 09:55:38','creditmemo'),(35,27,1,0,NULL,'pending','2024-07-26 10:41:02','order'),(36,27,0,0,'We refunded €140.79 offline.','processing','2024-07-26 10:42:38','creditmemo'),(37,28,1,0,NULL,'pending','2024-07-26 11:00:00','order'),(38,29,1,0,NULL,'pending','2024-07-26 11:05:00','order'),(39,30,1,0,NULL,'pending','2024-07-26 11:10:00','order'),(40,26,0,0,'We refunded €114.40 offline.','processing','2024-07-26 11:17:56','creditmemo'),(41,26,0,0,'We refunded €114.40 offline.','processing','2024-07-26 11:20:33','creditmemo'),(42,30,0,0,'We refunded €158.00 offline.','processing','2024-07-26 11:22:51','creditmemo'),(43,27,0,0,'We refunded €45.59 offline.','processing','2024-07-26 12:47:18','creditmemo'),(44,29,0,0,'We refunded €399.40 offline.','complete','2024-07-26 13:16:56','creditmemo'),(45,28,0,0,'We refunded €1,185.00 offline.','closed','2024-07-26 13:17:46','creditmemo'),(46,29,0,0,'We refunded €561.60 offline.','closed','2024-07-26 13:34:29','creditmemo'),(47,19,0,0,'We refunded €576.60 offline.','closed','2024-07-26 13:38:56','creditmemo'),(48,31,1,0,NULL,'pending','2024-07-26 15:21:00','order'),(49,32,1,0,NULL,'pending','2024-07-30 08:21:31','order'),(50,33,1,0,NULL,'pending','2024-07-30 08:27:59','order'),(51,34,1,0,NULL,'pending','2024-07-30 08:31:00','order'),(52,32,0,0,'We refunded €207.20 offline.','processing','2024-07-30 10:03:03','creditmemo'),(53,32,0,0,'We refunded €55.20 offline.','processing','2024-07-30 11:37:01','creditmemo'),(54,32,0,0,'We refunded €55.20 offline.','processing','2024-07-30 11:39:31','creditmemo'),(55,32,0,0,'We refunded €55.20 offline.','closed','2024-07-30 11:49:44','creditmemo'),(56,35,1,0,NULL,'pending','2024-07-30 12:48:38','order'),(57,35,0,0,'We refunded €580.00 offline.','closed','2024-07-30 13:03:50','creditmemo'),(58,36,1,0,NULL,'pending','2024-07-30 13:05:52','order'),(59,36,0,0,'We refunded €130.20 offline.','processing','2024-07-30 13:06:25','creditmemo'),(60,36,0,0,'We refunded €55.20 offline.','processing','2024-07-30 13:09:55','creditmemo'),(61,36,0,0,'We refunded €55.20 offline.','processing','2024-07-30 13:11:21','creditmemo'),(62,36,1,0,'We refunded €55.20 offline.','processing','2024-07-30 13:12:09','creditmemo'),(63,36,1,0,'We refunded €27.20 offline.','processing','2024-07-30 13:13:54','creditmemo'),(64,37,1,0,NULL,'pending','2024-07-30 13:21:01','order'),(65,38,1,0,NULL,'pending','2024-07-30 13:26:26','order'),(66,39,1,0,NULL,'pending','2024-07-30 13:29:00','order'),(67,40,1,0,NULL,'pending','2024-07-30 13:32:28','order'),(68,41,1,0,NULL,'pending','2024-07-30 13:52:01','order'),(69,42,1,0,NULL,'pending','2024-07-30 13:54:00','order'),(70,43,1,0,NULL,'pending','2024-07-30 13:57:00','order'),(71,44,1,0,NULL,'pending','2024-07-30 13:59:24','order'),(72,45,1,0,NULL,'pending','2024-07-31 13:32:00','order'),(73,46,1,0,NULL,'pending','2024-07-31 13:37:35','order'),(74,46,0,0,'We refunded €115.20 offline.','processing','2024-07-31 13:47:41','creditmemo'),(75,46,1,0,'We refunded €39.20 offline.','processing','2024-07-31 13:51:44','creditmemo'),(76,46,0,0,'We refunded €94.40 offline.','processing','2024-08-01 06:53:57','creditmemo'),(77,47,1,0,NULL,'pending','2024-08-01 07:23:00','order'),(78,48,1,0,NULL,'pending','2024-08-01 07:26:33','order'),(79,49,1,0,NULL,'pending','2024-08-01 07:30:00','order'),(80,47,0,0,'Es wurden 202,20 € offline erstattet.','processing','2024-08-01 07:34:25','creditmemo'),(81,48,0,0,'Es wurden 187,20 € offline erstattet.','complete','2024-08-01 08:48:36','creditmemo'),(82,48,0,0,'Es wurden 187,20 € offline erstattet.','complete','2024-08-01 09:26:27','creditmemo'),(83,49,0,0,'Es wurden 1.185,00 € offline erstattet.','closed','2024-08-01 09:28:48','creditmemo'),(84,50,1,0,NULL,'pending','2024-08-26 07:43:11','order'),(85,51,1,0,NULL,'pending','2024-08-26 12:08:16','order'),(86,52,1,0,NULL,'pending','2024-08-26 12:15:32','order'),(87,53,1,0,NULL,'pending','2024-08-26 12:47:20','order'),(88,54,1,0,NULL,'pending','2024-08-26 12:54:56','order'),(89,55,1,0,NULL,'pending','2024-08-26 13:00:05','order'),(90,56,1,0,NULL,'pending','2024-08-26 13:03:02','order'),(91,57,1,0,NULL,'pending','2024-08-26 14:03:17','order'),(92,58,1,0,NULL,'pending','2024-08-26 14:08:00','order'),(93,59,1,0,NULL,'pending','2024-08-27 12:27:13','order'),(94,60,1,0,NULL,'pending','2024-09-05 08:19:00','order'),(95,61,1,0,NULL,'pending','2024-09-13 08:57:27','order'),(96,62,1,0,NULL,'pending','2024-09-13 15:07:01','order'),(97,63,1,0,NULL,'pending','2024-09-13 15:26:49','order'),(98,64,1,0,NULL,'pending','2024-10-29 13:32:54','order'),(99,64,1,0,'Es wurden €88.00 offline erstattet.','processing','2024-10-29 14:20:30','creditmemo'),(100,64,1,0,'Es wurden €34.00 offline erstattet.','pending','2024-10-29 15:33:49','creditmemo'),(101,64,1,0,'We refunded €34.00 offline.','closed','2024-10-29 15:42:28','creditmemo'),(102,65,1,0,NULL,'pending','2024-10-30 11:22:28','order'),(103,66,1,0,NULL,'pending','2024-10-30 11:28:00','order'),(104,67,1,0,NULL,'pending','2024-12-02 07:54:00','order'),(105,68,1,0,NULL,'pending','2024-12-03 09:23:58','order'),(106,69,1,0,NULL,'pending','2025-02-03 18:36:26','order'),(107,70,1,0,NULL,'pending','2025-02-03 19:06:19','order'),(108,71,1,0,NULL,'pending','2025-04-02 09:02:02','order'),(109,71,0,0,'Es wurden 639,80 € offline erstattet.','processing','2025-04-02 09:11:22','creditmemo');
/*!40000 ALTER TABLE `sales_order_status_history` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `sales_order_status_label`
--

DROP TABLE IF EXISTS `sales_order_status_label`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8mb4 */;
CREATE TABLE `sales_order_status_label` (
  `status` varchar(32) NOT NULL COMMENT 'Status',
  `store_id` smallint(5) unsigned NOT NULL COMMENT 'Store ID',
  `label` varchar(128) NOT NULL COMMENT 'Label',
  PRIMARY KEY (`status`,`store_id`),
  KEY `SALES_ORDER_STATUS_LABEL_STORE_ID` (`store_id`),
  CONSTRAINT `SALES_ORDER_STATUS_LABEL_STATUS_SALES_ORDER_STATUS_STATUS` FOREIGN KEY (`status`) REFERENCES `sales_order_status` (`status`) ON DELETE CASCADE,
  CONSTRAINT `SALES_ORDER_STATUS_LABEL_STORE_ID_STORE_STORE_ID` FOREIGN KEY (`store_id`) REFERENCES `store` (`store_id`) ON DELETE CASCADE
) ENGINE=InnoDB DEFAULT CHARSET=utf8 COLLATE=utf8_general_ci COMMENT='Sales Order Status Label Table';
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `sales_order_status_label`
--

LOCK TABLES `sales_order_status_label` WRITE;
/*!40000 ALTER TABLE `sales_order_status_label` DISABLE KEYS */;
/*!40000 ALTER TABLE `sales_order_status_label` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `sales_order_status_state`
--

DROP TABLE IF EXISTS `sales_order_status_state`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8mb4 */;
CREATE TABLE `sales_order_status_state` (
  `status` varchar(32) NOT NULL COMMENT 'Status',
  `state` varchar(32) NOT NULL COMMENT 'Label',
  `is_default` smallint(5) unsigned NOT NULL DEFAULT 0 COMMENT 'Is Default',
  `visible_on_front` smallint(5) unsigned NOT NULL DEFAULT 0 COMMENT 'Visible on front',
  PRIMARY KEY (`status`,`state`),
  CONSTRAINT `SALES_ORDER_STATUS_STATE_STATUS_SALES_ORDER_STATUS_STATUS` FOREIGN KEY (`status`) REFERENCES `sales_order_status` (`status`) ON DELETE CASCADE
) ENGINE=InnoDB DEFAULT CHARSET=utf8 COLLATE=utf8_general_ci COMMENT='Sales Order Status Table';
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `sales_order_status_state`
--

LOCK TABLES `sales_order_status_state` WRITE;
/*!40000 ALTER TABLE `sales_order_status_state` DISABLE KEYS */;
INSERT INTO `sales_order_status_state` VALUES ('canceled','canceled',1,1),('closed','closed',1,1),('complete','complete',1,1),('fraud','payment_review',0,1),('fraud','processing',0,1),('holded','holded',1,1),('payment_review','payment_review',1,1),('pending','new',1,1),('pending_payment','pending_payment',1,0),('processing','processing',1,1);
/*!40000 ALTER TABLE `sales_order_status_state` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `sales_order_tax`
--

DROP TABLE IF EXISTS `sales_order_tax`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8mb4 */;
CREATE TABLE `sales_order_tax` (
  `tax_id` int(10) unsigned NOT NULL AUTO_INCREMENT COMMENT 'Tax ID',
  `order_id` int(10) unsigned NOT NULL COMMENT 'Order ID',
  `code` varchar(255) DEFAULT NULL COMMENT 'Code',
  `title` varchar(255) DEFAULT NULL COMMENT 'Title',
  `percent` decimal(12,4) DEFAULT NULL COMMENT 'Percent',
  `amount` decimal(20,4) DEFAULT NULL COMMENT 'Amount',
  `priority` int(11) NOT NULL COMMENT 'Priority',
  `position` int(11) NOT NULL COMMENT 'Position',
  `base_amount` decimal(20,4) DEFAULT NULL COMMENT 'Base Amount',
  `process` smallint(6) NOT NULL COMMENT 'Process',
  `base_real_amount` decimal(20,4) DEFAULT NULL COMMENT 'Base Real Amount',
  PRIMARY KEY (`tax_id`),
  KEY `SALES_ORDER_TAX_ORDER_ID_PRIORITY_POSITION` (`order_id`,`priority`,`position`)
) ENGINE=InnoDB AUTO_INCREMENT=3 DEFAULT CHARSET=utf8 COLLATE=utf8_general_ci COMMENT='Sales Order Tax Table';
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `sales_order_tax`
--

LOCK TABLES `sales_order_tax` WRITE;
/*!40000 ALTER TABLE `sales_order_tax` DISABLE KEYS */;
INSERT INTO `sales_order_tax` VALUES (1,1,'US-MI-*-Rate 1','US-MI-*-Rate 1',8.2500,2.3900,0,0,2.3900,0,2.3900),(2,2,'US-MI-*-Rate 1','US-MI-*-Rate 1',8.2500,2.6400,0,0,2.6400,0,2.6400);
/*!40000 ALTER TABLE `sales_order_tax` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `sales_order_tax_item`
--

DROP TABLE IF EXISTS `sales_order_tax_item`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8mb4 */;
CREATE TABLE `sales_order_tax_item` (
  `tax_item_id` int(10) unsigned NOT NULL AUTO_INCREMENT COMMENT 'Tax Item ID',
  `tax_id` int(10) unsigned NOT NULL COMMENT 'Tax ID',
  `item_id` int(10) unsigned DEFAULT NULL COMMENT 'Item ID',
  `tax_percent` decimal(12,4) NOT NULL COMMENT 'Real Tax Percent For Item',
  `amount` decimal(20,4) NOT NULL COMMENT 'Tax amount for the item and tax rate',
  `base_amount` decimal(20,4) NOT NULL COMMENT 'Base tax amount for the item and tax rate',
  `real_amount` decimal(20,4) NOT NULL COMMENT 'Real tax amount for the item and tax rate',
  `real_base_amount` decimal(20,4) NOT NULL COMMENT 'Real base tax amount for the item and tax rate',
  `associated_item_id` int(10) unsigned DEFAULT NULL COMMENT 'Id of the associated item',
  `taxable_item_type` varchar(32) NOT NULL COMMENT 'Type of the taxable item',
  PRIMARY KEY (`tax_item_id`),
  UNIQUE KEY `SALES_ORDER_TAX_ITEM_TAX_ID_ITEM_ID` (`tax_id`,`item_id`),
  KEY `SALES_ORDER_TAX_ITEM_ASSOCIATED_ITEM_ID_SALES_ORDER_ITEM_ITEM_ID` (`associated_item_id`),
  KEY `SALES_ORDER_TAX_ITEM_ITEM_ID` (`item_id`),
  CONSTRAINT `SALES_ORDER_TAX_ITEM_ASSOCIATED_ITEM_ID_SALES_ORDER_ITEM_ITEM_ID` FOREIGN KEY (`associated_item_id`) REFERENCES `sales_order_item` (`item_id`) ON DELETE CASCADE,
  CONSTRAINT `SALES_ORDER_TAX_ITEM_ITEM_ID_SALES_ORDER_ITEM_ITEM_ID` FOREIGN KEY (`item_id`) REFERENCES `sales_order_item` (`item_id`) ON DELETE CASCADE,
  CONSTRAINT `SALES_ORDER_TAX_ITEM_TAX_ID_SALES_ORDER_TAX_TAX_ID` FOREIGN KEY (`tax_id`) REFERENCES `sales_order_tax` (`tax_id`) ON DELETE CASCADE
) ENGINE=InnoDB AUTO_INCREMENT=3 DEFAULT CHARSET=utf8 COLLATE=utf8_general_ci COMMENT='Sales Order Tax Item';
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `sales_order_tax_item`
--

LOCK TABLES `sales_order_tax_item` WRITE;
/*!40000 ALTER TABLE `sales_order_tax_item` DISABLE KEYS */;
INSERT INTO `sales_order_tax_item` VALUES (1,1,NULL,8.2500,2.3900,2.3900,2.3900,2.3900,NULL,'product'),(2,2,NULL,8.2500,2.6400,2.6400,2.6400,2.6400,NULL,'product');
/*!40000 ALTER TABLE `sales_order_tax_item` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `sales_payment_transaction`
--

DROP TABLE IF EXISTS `sales_payment_transaction`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8mb4 */;
CREATE TABLE `sales_payment_transaction` (
  `transaction_id` int(10) unsigned NOT NULL AUTO_INCREMENT COMMENT 'Transaction ID',
  `parent_id` int(10) unsigned DEFAULT NULL COMMENT 'Parent ID',
  `order_id` int(10) unsigned NOT NULL DEFAULT 0 COMMENT 'Order ID',
  `payment_id` int(10) unsigned NOT NULL DEFAULT 0 COMMENT 'Payment ID',
  `txn_id` varchar(100) DEFAULT NULL COMMENT 'Txn ID',
  `parent_txn_id` varchar(100) DEFAULT NULL COMMENT 'Parent Txn ID',
  `txn_type` varchar(15) DEFAULT NULL COMMENT 'Txn Type',
  `is_closed` smallint(5) unsigned NOT NULL DEFAULT 1 COMMENT 'Is Closed',
  `additional_information` blob DEFAULT NULL COMMENT 'Additional Information',
  `created_at` timestamp NOT NULL DEFAULT current_timestamp() COMMENT 'Created At',
  PRIMARY KEY (`transaction_id`),
  UNIQUE KEY `SALES_PAYMENT_TRANSACTION_ORDER_ID_PAYMENT_ID_TXN_ID` (`order_id`,`payment_id`,`txn_id`),
  KEY `SALES_PAYMENT_TRANSACTION_PARENT_ID` (`parent_id`),
  KEY `SALES_PAYMENT_TRANSACTION_PAYMENT_ID` (`payment_id`),
  CONSTRAINT `FK_B99FF1A06402D725EBDB0F3A7ECD47A2` FOREIGN KEY (`parent_id`) REFERENCES `sales_payment_transaction` (`transaction_id`) ON DELETE CASCADE,
  CONSTRAINT `SALES_PAYMENT_TRANSACTION_ORDER_ID_SALES_ORDER_ENTITY_ID` FOREIGN KEY (`order_id`) REFERENCES `sales_order` (`entity_id`) ON DELETE CASCADE,
  CONSTRAINT `SALES_PAYMENT_TRANSACTION_PAYMENT_ID_SALES_ORDER_PAYMENT_ENTT_ID` FOREIGN KEY (`payment_id`) REFERENCES `sales_order_payment` (`entity_id`) ON DELETE CASCADE
) ENGINE=InnoDB DEFAULT CHARSET=utf8 COLLATE=utf8_general_ci COMMENT='Sales Payment Transaction';
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `sales_payment_transaction`
--

LOCK TABLES `sales_payment_transaction` WRITE;
/*!40000 ALTER TABLE `sales_payment_transaction` DISABLE KEYS */;
/*!40000 ALTER TABLE `sales_payment_transaction` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `sales_refunded_aggregated`
--

DROP TABLE IF EXISTS `sales_refunded_aggregated`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8mb4 */;
CREATE TABLE `sales_refunded_aggregated` (
  `id` int(10) unsigned NOT NULL AUTO_INCREMENT COMMENT 'ID',
  `period` date DEFAULT NULL COMMENT 'Period',
  `store_id` smallint(5) unsigned DEFAULT NULL COMMENT 'Store ID',
  `order_status` varchar(50) NOT NULL COMMENT 'Order Status',
  `orders_count` int(11) NOT NULL DEFAULT 0 COMMENT 'Orders Count',
  `refunded` decimal(20,4) DEFAULT NULL COMMENT 'Refunded',
  `online_refunded` decimal(20,4) DEFAULT NULL COMMENT 'Online Refunded',
  `offline_refunded` decimal(20,4) DEFAULT NULL COMMENT 'Offline Refunded',
  PRIMARY KEY (`id`),
  UNIQUE KEY `SALES_REFUNDED_AGGREGATED_PERIOD_STORE_ID_ORDER_STATUS` (`period`,`store_id`,`order_status`),
  KEY `SALES_REFUNDED_AGGREGATED_STORE_ID` (`store_id`),
  CONSTRAINT `SALES_REFUNDED_AGGREGATED_STORE_ID_STORE_STORE_ID` FOREIGN KEY (`store_id`) REFERENCES `store` (`store_id`) ON DELETE SET NULL
) ENGINE=InnoDB AUTO_INCREMENT=19 DEFAULT CHARSET=utf8 COLLATE=utf8_general_ci COMMENT='Sales Refunded Aggregated';
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `sales_refunded_aggregated`
--

LOCK TABLES `sales_refunded_aggregated` WRITE;
/*!40000 ALTER TABLE `sales_refunded_aggregated` DISABLE KEYS */;
INSERT INTO `sales_refunded_aggregated` VALUES (1,'2024-07-30',1,'closed',2,952.8000,NULL,952.8000),(2,'2024-07-30',1,'processing',1,323.0000,NULL,323.0000),(4,'2024-07-30',0,'closed',2,952.8000,NULL,952.8000),(5,'2024-07-30',0,'processing',1,323.0000,NULL,323.0000),(9,'2024-08-01',1,'closed',1,1185.0000,NULL,1185.0000),(10,'2024-08-01',1,'complete',1,374.4000,NULL,374.4000),(11,'2024-08-01',1,'processing',2,451.0000,NULL,451.0000),(12,'2024-08-01',0,'closed',1,1185.0000,NULL,1185.0000),(13,'2024-08-01',0,'complete',1,374.4000,NULL,374.4000),(14,'2024-08-01',0,'processing',2,451.0000,NULL,451.0000),(15,'2024-10-29',1,'closed',1,156.0000,NULL,156.0000),(16,'2024-10-29',0,'closed',1,156.0000,NULL,156.0000),(17,'2025-04-02',1,'processing',1,639.8000,NULL,639.8000),(18,'2025-04-02',0,'processing',1,639.8000,NULL,639.8000);
/*!40000 ALTER TABLE `sales_refunded_aggregated` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `sales_refunded_aggregated_order`
--

DROP TABLE IF EXISTS `sales_refunded_aggregated_order`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8mb4 */;
CREATE TABLE `sales_refunded_aggregated_order` (
  `id` int(10) unsigned NOT NULL AUTO_INCREMENT COMMENT 'ID',
  `period` date DEFAULT NULL COMMENT 'Period',
  `store_id` smallint(5) unsigned DEFAULT NULL COMMENT 'Store ID',
  `order_status` varchar(50) DEFAULT NULL COMMENT 'Order Status',
  `orders_count` int(11) NOT NULL DEFAULT 0 COMMENT 'Orders Count',
  `refunded` decimal(20,4) DEFAULT NULL COMMENT 'Refunded',
  `online_refunded` decimal(20,4) DEFAULT NULL COMMENT 'Online Refunded',
  `offline_refunded` decimal(20,4) DEFAULT NULL COMMENT 'Offline Refunded',
  PRIMARY KEY (`id`),
  UNIQUE KEY `SALES_REFUNDED_AGGREGATED_ORDER_PERIOD_STORE_ID_ORDER_STATUS` (`period`,`store_id`,`order_status`),
  KEY `SALES_REFUNDED_AGGREGATED_ORDER_STORE_ID` (`store_id`),
  CONSTRAINT `SALES_REFUNDED_AGGREGATED_ORDER_STORE_ID_STORE_STORE_ID` FOREIGN KEY (`store_id`) REFERENCES `store` (`store_id`) ON DELETE SET NULL
) ENGINE=InnoDB AUTO_INCREMENT=40 DEFAULT CHARSET=utf8 COLLATE=utf8_general_ci COMMENT='Sales Refunded Aggregated Order';
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `sales_refunded_aggregated_order`
--

LOCK TABLES `sales_refunded_aggregated_order` WRITE;
/*!40000 ALTER TABLE `sales_refunded_aggregated_order` DISABLE KEYS */;
INSERT INTO `sales_refunded_aggregated_order` VALUES (9,'2024-07-31',1,'processing',1,248.8000,NULL,248.8000),(10,'2024-08-01',1,'closed',1,1185.0000,NULL,1185.0000),(11,'2024-08-01',1,'complete',1,374.4000,NULL,374.4000),(12,'2024-08-01',1,'processing',1,202.2000,NULL,202.2000),(16,'2024-07-31',0,'processing',1,248.8000,NULL,248.8000),(17,'2024-08-01',0,'closed',1,1185.0000,NULL,1185.0000),(18,'2024-08-01',0,'complete',1,374.4000,NULL,374.4000),(19,'2024-08-01',0,'processing',1,202.2000,NULL,202.2000),(23,'2023-12-08',1,'closed',1,39.6400,NULL,39.6400),(24,'2023-12-08',0,'closed',1,39.6400,NULL,39.6400),(25,'2024-07-26',1,'closed',2,2146.0000,NULL,2146.0000),(26,'2024-07-26',1,'complete',1,158.0000,NULL,158.0000),(27,'2024-07-26',1,'processing',3,875.9800,NULL,875.9800),(28,'2024-07-26',0,'closed',2,2146.0000,NULL,2146.0000),(29,'2024-07-26',0,'complete',1,158.0000,NULL,158.0000),(30,'2024-07-26',0,'processing',3,875.9800,NULL,875.9800),(31,'2024-07-30',1,'closed',2,952.8000,NULL,952.8000),(32,'2024-07-30',1,'processing',1,323.0000,NULL,323.0000),(34,'2024-07-30',0,'closed',2,952.8000,NULL,952.8000),(35,'2024-07-30',0,'processing',1,323.0000,NULL,323.0000),(36,'2024-10-29',1,'closed',1,156.0000,NULL,156.0000),(37,'2024-10-29',0,'closed',1,156.0000,NULL,156.0000),(38,'2025-04-02',1,'processing',1,639.8000,NULL,639.8000),(39,'2025-04-02',0,'processing',1,639.8000,NULL,639.8000);
/*!40000 ALTER TABLE `sales_refunded_aggregated_order` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `sales_sequence_meta`
--

DROP TABLE IF EXISTS `sales_sequence_meta`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8mb4 */;
CREATE TABLE `sales_sequence_meta` (
  `meta_id` int(10) unsigned NOT NULL AUTO_INCREMENT COMMENT 'ID',
  `entity_type` varchar(32) NOT NULL COMMENT 'Prefix',
  `store_id` smallint(5) unsigned NOT NULL COMMENT 'Store ID',
  `sequence_table` varchar(64) NOT NULL COMMENT 'table for sequence',
  PRIMARY KEY (`meta_id`),
  UNIQUE KEY `SALES_SEQUENCE_META_ENTITY_TYPE_STORE_ID` (`entity_type`,`store_id`)
) ENGINE=InnoDB AUTO_INCREMENT=9 DEFAULT CHARSET=utf8 COLLATE=utf8_general_ci COMMENT='sales_sequence_meta';
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `sales_sequence_meta`
--

LOCK TABLES `sales_sequence_meta` WRITE;
/*!40000 ALTER TABLE `sales_sequence_meta` DISABLE KEYS */;
INSERT INTO `sales_sequence_meta` VALUES (1,'order',0,'sequence_order_0'),(2,'invoice',0,'sequence_invoice_0'),(3,'creditmemo',0,'sequence_creditmemo_0'),(4,'shipment',0,'sequence_shipment_0'),(5,'order',1,'sequence_order_1'),(6,'invoice',1,'sequence_invoice_1'),(7,'creditmemo',1,'sequence_creditmemo_1'),(8,'shipment',1,'sequence_shipment_1');
/*!40000 ALTER TABLE `sales_sequence_meta` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `sales_sequence_profile`
--

DROP TABLE IF EXISTS `sales_sequence_profile`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8mb4 */;
CREATE TABLE `sales_sequence_profile` (
  `profile_id` int(10) unsigned NOT NULL AUTO_INCREMENT COMMENT 'ID',
  `meta_id` int(10) unsigned NOT NULL COMMENT 'Meta_id',
  `prefix` varchar(32) DEFAULT NULL COMMENT 'Prefix',
  `suffix` varchar(32) DEFAULT NULL COMMENT 'Suffix',
  `start_value` int(10) unsigned NOT NULL DEFAULT 1 COMMENT 'Start value for sequence',
  `step` int(10) unsigned NOT NULL DEFAULT 1 COMMENT 'Step for sequence',
  `max_value` int(10) unsigned NOT NULL COMMENT 'MaxValue for sequence',
  `warning_value` int(10) unsigned NOT NULL COMMENT 'WarningValue for sequence',
  `is_active` tinyint(1) NOT NULL DEFAULT 0 COMMENT 'isActive flag',
  PRIMARY KEY (`profile_id`),
  UNIQUE KEY `SALES_SEQUENCE_PROFILE_META_ID_PREFIX_SUFFIX` (`meta_id`,`prefix`,`suffix`),
  CONSTRAINT `SALES_SEQUENCE_PROFILE_META_ID_SALES_SEQUENCE_META_META_ID` FOREIGN KEY (`meta_id`) REFERENCES `sales_sequence_meta` (`meta_id`) ON DELETE CASCADE
) ENGINE=InnoDB AUTO_INCREMENT=9 DEFAULT CHARSET=utf8 COLLATE=utf8_general_ci COMMENT='sales_sequence_profile';
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `sales_sequence_profile`
--

LOCK TABLES `sales_sequence_profile` WRITE;
/*!40000 ALTER TABLE `sales_sequence_profile` DISABLE KEYS */;
INSERT INTO `sales_sequence_profile` VALUES (1,1,NULL,NULL,1,1,4294967295,4294966295,1),(2,2,NULL,NULL,1,1,4294967295,4294966295,1),(3,3,NULL,NULL,1,1,4294967295,4294966295,1),(4,4,NULL,NULL,1,1,4294967295,4294966295,1),(5,5,NULL,NULL,1,1,4294967295,4294966295,1),(6,6,NULL,NULL,1,1,4294967295,4294966295,1),(7,7,NULL,NULL,1,1,4294967295,4294966295,1),(8,8,NULL,NULL,1,1,4294967295,4294966295,1);
/*!40000 ALTER TABLE `sales_sequence_profile` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `sales_shipment`
--

DROP TABLE IF EXISTS `sales_shipment`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8mb4 */;
CREATE TABLE `sales_shipment` (
  `entity_id` int(10) unsigned NOT NULL AUTO_INCREMENT COMMENT 'Entity ID',
  `store_id` smallint(5) unsigned DEFAULT NULL COMMENT 'Store ID',
  `total_weight` decimal(12,4) DEFAULT NULL COMMENT 'Total Weight',
  `total_qty` decimal(12,4) DEFAULT NULL COMMENT 'Total Qty',
  `email_sent` smallint(5) unsigned DEFAULT NULL COMMENT 'Email Sent',
  `send_email` smallint(5) unsigned DEFAULT NULL COMMENT 'Send Email',
  `order_id` int(10) unsigned NOT NULL COMMENT 'Order ID',
  `customer_id` int(11) DEFAULT NULL COMMENT 'Customer ID',
  `shipping_address_id` int(11) DEFAULT NULL COMMENT 'Shipping Address ID',
  `billing_address_id` int(11) DEFAULT NULL COMMENT 'Billing Address ID',
  `shipment_status` int(11) DEFAULT NULL COMMENT 'Shipment Status',
  `increment_id` varchar(50) DEFAULT NULL COMMENT 'Increment ID',
  `created_at` timestamp NOT NULL DEFAULT current_timestamp() COMMENT 'Created At',
  `updated_at` timestamp NOT NULL DEFAULT current_timestamp() ON UPDATE current_timestamp() COMMENT 'Updated At',
  `packages` text DEFAULT NULL COMMENT 'Packed Products in Packages',
  `shipping_label` mediumblob DEFAULT NULL COMMENT 'Shipping Label Content',
  `customer_note` text DEFAULT NULL COMMENT 'Customer Note',
  `customer_note_notify` smallint(5) unsigned DEFAULT NULL COMMENT 'Customer Note Notify',
  PRIMARY KEY (`entity_id`),
  UNIQUE KEY `SALES_SHIPMENT_INCREMENT_ID_STORE_ID` (`increment_id`,`store_id`),
  KEY `SALES_SHIPMENT_STORE_ID` (`store_id`),
  KEY `SALES_SHIPMENT_TOTAL_QTY` (`total_qty`),
  KEY `SALES_SHIPMENT_ORDER_ID` (`order_id`),
  KEY `SALES_SHIPMENT_CREATED_AT` (`created_at`),
  KEY `SALES_SHIPMENT_UPDATED_AT` (`updated_at`),
  KEY `SALES_SHIPMENT_SEND_EMAIL` (`send_email`),
  KEY `SALES_SHIPMENT_EMAIL_SENT` (`email_sent`),
  CONSTRAINT `SALES_SHIPMENT_ORDER_ID_SALES_ORDER_ENTITY_ID` FOREIGN KEY (`order_id`) REFERENCES `sales_order` (`entity_id`) ON DELETE CASCADE,
  CONSTRAINT `SALES_SHIPMENT_STORE_ID_STORE_STORE_ID` FOREIGN KEY (`store_id`) REFERENCES `store` (`store_id`) ON DELETE SET NULL
) ENGINE=InnoDB AUTO_INCREMENT=16 DEFAULT CHARSET=utf8 COLLATE=utf8_general_ci COMMENT='Sales Flat Shipment';
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `sales_shipment`
--

LOCK TABLES `sales_shipment` WRITE;
/*!40000 ALTER TABLE `sales_shipment` DISABLE KEYS */;
INSERT INTO `sales_shipment` VALUES (1,1,NULL,1.0000,NULL,NULL,1,1,1,2,NULL,'000000001','2023-12-08 14:42:49','2023-12-08 14:42:49','[]',NULL,NULL,NULL),(2,1,NULL,1.0000,NULL,NULL,2,1,3,4,NULL,'000000002','2023-12-08 14:42:49','2023-12-08 14:42:49','[]',NULL,NULL,NULL),(3,1,NULL,6.0000,NULL,NULL,14,2,27,28,NULL,'000000003','2024-05-21 14:58:28','2024-05-21 14:58:28','[]',NULL,NULL,NULL),(4,1,NULL,2.0000,NULL,NULL,26,NULL,51,52,NULL,'000000004','2024-07-26 09:52:28','2024-07-26 09:52:28','[]',NULL,NULL,NULL),(5,1,NULL,3.0000,NULL,NULL,19,2,37,38,NULL,'000000005','2024-07-26 10:02:58','2024-07-26 10:02:58','[]',NULL,NULL,NULL),(6,1,NULL,2.0000,NULL,NULL,27,NULL,53,54,NULL,'000000006','2024-07-26 10:44:08','2024-07-26 10:44:08','[]',NULL,NULL,NULL),(7,1,NULL,2.0000,NULL,NULL,27,NULL,53,54,NULL,'000000007','2024-07-26 10:46:43','2024-07-26 10:46:43','[]',NULL,NULL,NULL),(8,1,NULL,5.0000,NULL,NULL,29,3,57,58,NULL,'000000008','2024-07-26 11:23:43','2024-07-26 11:23:43','[]',NULL,NULL,NULL),(9,1,NULL,5.0000,NULL,NULL,28,3,55,56,NULL,'000000009','2024-07-26 11:24:05','2024-07-26 11:24:05','[]',NULL,NULL,NULL),(10,1,NULL,7.0000,NULL,NULL,30,3,59,60,NULL,'000000010','2024-07-26 13:33:32','2024-07-26 13:33:32','[]',NULL,NULL,NULL),(11,1,NULL,1.0000,1,1,46,NULL,91,92,NULL,'000000011','2024-07-31 13:50:24','2024-07-31 13:50:24','[]',NULL,NULL,NULL),(12,1,NULL,5.0000,NULL,NULL,48,3,95,96,NULL,'000000012','2024-08-01 08:41:35','2024-08-01 08:41:35','[]',NULL,NULL,NULL),(13,1,NULL,5.0000,NULL,NULL,49,3,97,98,NULL,'000000013','2024-08-01 08:42:08','2024-08-01 08:42:08','[]',NULL,NULL,NULL),(14,1,NULL,1.0000,NULL,NULL,60,3,119,120,NULL,'000000014','2024-09-05 08:21:55','2024-09-05 08:21:55','[]',NULL,NULL,NULL),(15,1,NULL,2.0000,1,1,64,NULL,127,128,NULL,'000000015','2024-10-29 14:07:27','2024-10-29 14:07:27','[]',NULL,NULL,NULL);
/*!40000 ALTER TABLE `sales_shipment` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `sales_shipment_comment`
--

DROP TABLE IF EXISTS `sales_shipment_comment`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8mb4 */;
CREATE TABLE `sales_shipment_comment` (
  `entity_id` int(10) unsigned NOT NULL AUTO_INCREMENT COMMENT 'Entity ID',
  `parent_id` int(10) unsigned NOT NULL COMMENT 'Parent ID',
  `is_customer_notified` int(11) DEFAULT NULL COMMENT 'Is Customer Notified',
  `is_visible_on_front` smallint(5) unsigned NOT NULL DEFAULT 0 COMMENT 'Is Visible On Front',
  `comment` text DEFAULT NULL COMMENT 'Comment',
  `created_at` timestamp NOT NULL DEFAULT current_timestamp() COMMENT 'Created At',
  PRIMARY KEY (`entity_id`),
  KEY `SALES_SHIPMENT_COMMENT_CREATED_AT` (`created_at`),
  KEY `SALES_SHIPMENT_COMMENT_PARENT_ID` (`parent_id`),
  CONSTRAINT `SALES_SHIPMENT_COMMENT_PARENT_ID_SALES_SHIPMENT_ENTITY_ID` FOREIGN KEY (`parent_id`) REFERENCES `sales_shipment` (`entity_id`) ON DELETE CASCADE
) ENGINE=InnoDB DEFAULT CHARSET=utf8 COLLATE=utf8_general_ci COMMENT='Sales Flat Shipment Comment';
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `sales_shipment_comment`
--

LOCK TABLES `sales_shipment_comment` WRITE;
/*!40000 ALTER TABLE `sales_shipment_comment` DISABLE KEYS */;
/*!40000 ALTER TABLE `sales_shipment_comment` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `sales_shipment_grid`
--

DROP TABLE IF EXISTS `sales_shipment_grid`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8mb4 */;
CREATE TABLE `sales_shipment_grid` (
  `entity_id` int(10) unsigned NOT NULL COMMENT 'Entity ID',
  `increment_id` varchar(50) DEFAULT NULL COMMENT 'Increment ID',
  `store_id` smallint(5) unsigned DEFAULT NULL COMMENT 'Store ID',
  `order_increment_id` varchar(32) NOT NULL COMMENT 'Order Increment ID',
  `order_id` int(10) unsigned NOT NULL COMMENT 'Order ID',
  `order_created_at` timestamp NOT NULL DEFAULT current_timestamp() COMMENT 'Order Increment ID',
  `customer_name` varchar(128) NOT NULL COMMENT 'Customer Name',
  `total_qty` decimal(12,4) DEFAULT NULL COMMENT 'Total Qty',
  `shipment_status` int(11) DEFAULT NULL COMMENT 'Shipment Status',
  `order_status` varchar(32) DEFAULT NULL COMMENT 'Order',
  `billing_address` varchar(255) DEFAULT NULL COMMENT 'Billing Address',
  `shipping_address` varchar(255) DEFAULT NULL COMMENT 'Shipping Address',
  `billing_name` varchar(128) DEFAULT NULL COMMENT 'Billing Name',
  `shipping_name` varchar(128) DEFAULT NULL COMMENT 'Shipping Name',
  `customer_email` varchar(128) DEFAULT NULL COMMENT 'Customer Email',
  `customer_group_id` int(11) DEFAULT NULL,
  `payment_method` varchar(32) DEFAULT NULL COMMENT 'Payment Method',
  `shipping_information` varchar(255) DEFAULT NULL COMMENT 'Shipping Method Name',
  `created_at` timestamp NULL DEFAULT NULL COMMENT 'Created At',
  `updated_at` timestamp NULL DEFAULT NULL COMMENT 'Updated At',
  PRIMARY KEY (`entity_id`),
  UNIQUE KEY `SALES_SHIPMENT_GRID_INCREMENT_ID_STORE_ID` (`increment_id`,`store_id`),
  KEY `SALES_SHIPMENT_GRID_STORE_ID` (`store_id`),
  KEY `SALES_SHIPMENT_GRID_TOTAL_QTY` (`total_qty`),
  KEY `SALES_SHIPMENT_GRID_ORDER_INCREMENT_ID` (`order_increment_id`),
  KEY `SALES_SHIPMENT_GRID_SHIPMENT_STATUS` (`shipment_status`),
  KEY `SALES_SHIPMENT_GRID_ORDER_STATUS` (`order_status`),
  KEY `SALES_SHIPMENT_GRID_CREATED_AT` (`created_at`),
  KEY `SALES_SHIPMENT_GRID_UPDATED_AT` (`updated_at`),
  KEY `SALES_SHIPMENT_GRID_ORDER_CREATED_AT` (`order_created_at`),
  KEY `SALES_SHIPMENT_GRID_SHIPPING_NAME` (`shipping_name`),
  KEY `SALES_SHIPMENT_GRID_BILLING_NAME` (`billing_name`),
  KEY `SALES_SHIPMENT_GRID_ORDER_ID` (`order_id`),
  FULLTEXT KEY `FTI_086B40C8955F167B8EA76653437879B4` (`increment_id`,`order_increment_id`,`shipping_name`,`customer_name`,`customer_email`,`billing_address`,`shipping_address`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8 COLLATE=utf8_general_ci COMMENT='Sales Flat Shipment Grid';
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `sales_shipment_grid`
--

LOCK TABLES `sales_shipment_grid` WRITE;
/*!40000 ALTER TABLE `sales_shipment_grid` DISABLE KEYS */;
INSERT INTO `sales_shipment_grid` VALUES (1,'000000001',1,'000000001',1,'2023-12-08 14:42:49','Veronica Costello',1.0000,NULL,'processing','6146 Honey Bluff Parkway,Calder,Michigan,49628-7978','6146 Honey Bluff Parkway,Calder,Michigan,49628-7978','Veronica Costello','Veronica Costello','roni_cost@example.com',1,'checkmo','Flat Rate - Fixed','2023-12-08 14:42:49','2023-12-08 14:42:49'),(2,'000000002',1,'000000002',2,'2023-12-08 14:42:49','Veronica Costello',1.0000,NULL,'processing','6146 Honey Bluff Parkway,Calder,Michigan,49628-7978','6146 Honey Bluff Parkway,Calder,Michigan,49628-7978','Veronica Costello','Veronica Costello','roni_cost@example.com',1,'checkmo','Flat Rate - Fixed','2023-12-08 14:42:49','2023-12-08 14:42:49'),(3,'000000003',1,'000000014',14,'2024-05-21 08:37:40','Lukas Beyer',6.0000,NULL,'processing','Borselstrasse 22,Hamburg,Hamburg,22765','Borselstrasse 22,Hamburg,Hamburg,22765','Lukas Beyer','Lukas Beyer','lbeyer@millemedia.de',1,'financing','Flat Rate - Fixed','2024-05-21 14:58:28','2024-05-21 14:58:28'),(4,'000000004',1,'000000026',26,'2024-07-26 09:47:01','Alex Kientz',2.0000,NULL,'processing','Teststr. 2,Teststadt,08089','Teststr. 2,Teststadt,08089','Alex Kientz','Alex Kientz','alexander.kientz@webmedia-hilcher.de',0,'financing','Flat Rate - Fixed','2024-07-26 09:52:28','2024-07-26 09:52:28'),(5,'000000005',1,'000000019',19,'2024-07-24 11:46:39','Lukas Beyer',3.0000,NULL,'complete','Borselstrasse 22,Hamburg,Hamburg,22765','Borselstrasse 22,Hamburg,Hamburg,22765','Lukas Beyer','Lukas Beyer','lbeyer@millemedia.de',1,'financing','Flat Rate - Fixed','2024-07-26 10:02:58','2024-07-26 10:02:58'),(6,'000000006',1,'000000027',27,'2024-07-26 10:41:02','Alex Kientz',2.0000,NULL,'processing','Teststr. 2,Teststadt,08089','Teststr. 2,Teststadt,08089','Alex Kientz','Alex Kientz','alexander.kientz@webmedia-hilcher.de',0,'financing','Flat Rate - Fixed','2024-07-26 10:44:08','2024-07-26 10:44:08'),(7,'000000007',1,'000000027',27,'2024-07-26 10:41:02','Alex Kientz',2.0000,NULL,'processing','Teststr. 2,Teststadt,08089','Teststr. 2,Teststadt,08089','Alex Kientz','Alex Kientz','alexander.kientz@webmedia-hilcher.de',0,'financing','Flat Rate - Fixed','2024-07-26 10:46:43','2024-07-26 10:46:43'),(8,'000000008',1,'000000029',29,'2024-07-26 11:05:00','Andreas Jud',5.0000,NULL,'complete','Millemedia GmbH,Borselstraße 3,Hamburg,Hamburg,22765','Millemedia GmbH,Borselstraße 3,Hamburg,Hamburg,22765','Andreas Jud','Andreas Jud','ajud@millemedia.de',1,'financing','Flat Rate - Fixed','2024-07-26 11:23:43','2024-07-26 11:23:43'),(9,'000000009',1,'000000028',28,'2024-07-26 11:00:00','Andreas Jud',5.0000,NULL,'complete','Millemedia GmbH,Borselstraße 3,Hamburg,Hamburg,22765','Millemedia GmbH,Borselstraße 3,Hamburg,Hamburg,22765','Andreas Jud','Andreas Jud','ajud@millemedia.de',1,'financing','Flat Rate - Fixed','2024-07-26 11:24:05','2024-07-26 11:24:05'),(10,'000000010',1,'000000030',30,'2024-07-26 11:10:00','Andreas Jud',7.0000,NULL,'complete','Millemedia GmbH,Borselstraße 3,Hamburg,Hamburg,22765','Millemedia GmbH,Borselstraße 3,Hamburg,Hamburg,22765','Andreas Jud','Andreas Jud','ajud@millemedia.de',1,'financing','Flat Rate - Fixed','2024-07-26 13:33:32','2024-07-26 13:33:32'),(11,'000000011',1,'000000046',46,'2024-07-31 13:37:35','Alex Test 1 Kientz Test 1',1.0000,NULL,'processing','Teststr. 2,teststadt,Brandenburg,98798','Teststr. 2,teststadt,Brandenburg,98798','Alex Test 1 Kientz Test 1','Alex Test 1 Kientz Test 1','alexander.kientz@webmedia-hilcher.de',0,'financing','Flat Rate - Fixed','2024-07-31 13:50:24','2024-07-31 13:50:24'),(12,'000000012',1,'000000048',48,'2024-08-01 07:26:33','Andreas Jud',5.0000,NULL,'complete','Millemedia GmbH,Borselstraße 3,Hamburg,Hamburg,22765','Millemedia GmbH,Borselstraße 3,Hamburg,Hamburg,22765','Andreas Jud','Andreas Jud','ajud@millemedia.de',1,'financing','Flat Rate - Fixed','2024-08-01 08:41:35','2024-08-01 08:41:35'),(13,'000000013',1,'000000049',49,'2024-08-01 07:30:00','Andreas Jud',5.0000,NULL,'complete','Millemedia GmbH,Borselstraße 3,Hamburg,Hamburg,22765','Millemedia GmbH,Borselstraße 3,Hamburg,Hamburg,22765','Andreas Jud','Andreas Jud','ajud@millemedia.de',1,'financing','Flat Rate - Fixed','2024-08-01 08:42:08','2024-08-01 08:42:08'),(14,'000000014',1,'000000060',60,'2024-09-05 08:19:00','Andreas Jud',1.0000,NULL,'complete','Millemedia GmbH,Borselstraße 3,Hamburg,Hamburg,22765','Millemedia GmbH,Borselstraße 3,Hamburg,Hamburg,22765','Andreas Jud','Andreas Jud','ajud@millemedia.de',1,'financing','Flat Rate - Fixed','2024-09-05 08:21:55','2024-09-05 08:21:55'),(15,'000000015',1,'000000064',64,'2024-10-29 13:32:54','Tet test',2.0000,NULL,'processing','teststr. 2,teststadt,Bayern,87678','teststr. 2,teststadt,Bayern,87678','Tet test','Tet test','alexander.kientz@webmedia-hilcher.de',0,'financing','Flat Rate - Fixed','2024-10-29 14:07:27','2024-10-29 14:07:27');
/*!40000 ALTER TABLE `sales_shipment_grid` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `sales_shipment_item`
--

DROP TABLE IF EXISTS `sales_shipment_item`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8mb4 */;
CREATE TABLE `sales_shipment_item` (
  `entity_id` int(10) unsigned NOT NULL AUTO_INCREMENT COMMENT 'Entity ID',
  `parent_id` int(10) unsigned NOT NULL COMMENT 'Parent ID',
  `row_total` decimal(20,4) DEFAULT NULL COMMENT 'Row Total',
  `price` decimal(20,4) DEFAULT NULL COMMENT 'Price',
  `weight` decimal(12,4) DEFAULT NULL COMMENT 'Weight',
  `qty` decimal(12,4) DEFAULT NULL COMMENT 'Qty',
  `product_id` int(11) DEFAULT NULL COMMENT 'Product ID',
  `order_item_id` int(11) DEFAULT NULL COMMENT 'Order Item ID',
  `additional_data` text DEFAULT NULL COMMENT 'Additional Data',
  `description` text DEFAULT NULL COMMENT 'Description',
  `name` varchar(255) DEFAULT NULL COMMENT 'Name',
  `sku` varchar(255) DEFAULT NULL COMMENT 'Sku',
  PRIMARY KEY (`entity_id`),
  KEY `SALES_SHIPMENT_ITEM_PARENT_ID` (`parent_id`),
  CONSTRAINT `SALES_SHIPMENT_ITEM_PARENT_ID_SALES_SHIPMENT_ENTITY_ID` FOREIGN KEY (`parent_id`) REFERENCES `sales_shipment` (`entity_id`) ON DELETE CASCADE
) ENGINE=InnoDB AUTO_INCREMENT=18 DEFAULT CHARSET=utf8 COLLATE=utf8_general_ci COMMENT='Sales Flat Shipment Item';
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `sales_shipment_item`
--

LOCK TABLES `sales_shipment_item` WRITE;
/*!40000 ALTER TABLE `sales_shipment_item` DISABLE KEYS */;
INSERT INTO `sales_shipment_item` VALUES (1,1,NULL,29.0000,1.0000,1.0000,1429,1,NULL,NULL,'Iris Workout Top','WS03-XS-Red'),(2,2,NULL,32.0000,1.0000,1.0000,1493,2,NULL,NULL,'Minerva LumaTech&trade; V-Tee','WS08-XS-Blue'),(3,3,NULL,32.0000,NULL,6.0000,3,20,NULL,NULL,'Strive Shoulder Pack','24-MB04'),(4,4,NULL,74.0000,1.0000,2.0000,255,51,NULL,NULL,'Marco Lightweight Active Hoodie','MH13-XS-Blue'),(5,5,NULL,234.0000,NULL,3.0000,2,27,NULL,NULL,'Joust Duffle Bag','24-MB01'),(6,6,NULL,56.9900,1.0000,1.0000,399,55,NULL,NULL,'Jupiter All-Weather Trainer ','MJ06-S-Green'),(7,6,NULL,69.0000,1.0000,1.0000,1365,57,NULL,NULL,'Neve Studio Dance Jacket','WJ11-S-Black'),(8,7,NULL,56.9900,1.0000,1.0000,399,55,NULL,NULL,'Jupiter All-Weather Trainer ','MJ06-S-Green'),(9,7,NULL,69.0000,1.0000,1.0000,1365,57,NULL,NULL,'Neve Studio Dance Jacket','WJ11-S-Black'),(10,8,NULL,234.0000,NULL,5.0000,2,60,NULL,NULL,'Joust Duffle Bag','24-MB01'),(11,9,NULL,232.0000,NULL,5.0000,3,59,NULL,NULL,'Strive Shoulder Pack','24-MB04'),(12,10,NULL,45.0000,NULL,7.0000,5,61,NULL,NULL,'Wayfarer Messenger Bag','24-MB05'),(13,11,NULL,69.0000,1.0000,1.0000,1365,122,NULL,NULL,'Neve Studio Dance Jacket','WJ11-S-Black'),(14,12,NULL,234.0000,NULL,5.0000,2,125,NULL,NULL,'Joust Duffle Bag','24-MB01'),(15,13,NULL,232.0000,NULL,5.0000,3,126,NULL,NULL,'Strive Shoulder Pack','24-MB04'),(16,14,NULL,1000.0000,1.0000,1.0000,1,150,NULL,NULL,'test','test'),(17,15,NULL,34.0000,1.0000,2.0000,1797,159,NULL,NULL,'Antonia Racer Tank','WT08-XS-Black');
/*!40000 ALTER TABLE `sales_shipment_item` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `sales_shipment_track`
--

DROP TABLE IF EXISTS `sales_shipment_track`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8mb4 */;
CREATE TABLE `sales_shipment_track` (
  `entity_id` int(10) unsigned NOT NULL AUTO_INCREMENT COMMENT 'Entity ID',
  `parent_id` int(10) unsigned NOT NULL COMMENT 'Parent ID',
  `weight` decimal(12,4) DEFAULT NULL COMMENT 'Weight',
  `qty` decimal(12,4) DEFAULT NULL COMMENT 'Qty',
  `order_id` int(10) unsigned NOT NULL COMMENT 'Order ID',
  `track_number` text DEFAULT NULL COMMENT 'Number',
  `description` text DEFAULT NULL COMMENT 'Description',
  `title` varchar(255) DEFAULT NULL COMMENT 'Title',
  `carrier_code` varchar(32) DEFAULT NULL COMMENT 'Carrier Code',
  `created_at` timestamp NOT NULL DEFAULT current_timestamp() COMMENT 'Created At',
  `updated_at` timestamp NOT NULL DEFAULT current_timestamp() ON UPDATE current_timestamp() COMMENT 'Updated At',
  PRIMARY KEY (`entity_id`),
  KEY `SALES_SHIPMENT_TRACK_PARENT_ID` (`parent_id`),
  KEY `SALES_SHIPMENT_TRACK_ORDER_ID` (`order_id`),
  KEY `SALES_SHIPMENT_TRACK_CREATED_AT` (`created_at`),
  CONSTRAINT `SALES_SHIPMENT_TRACK_PARENT_ID_SALES_SHIPMENT_ENTITY_ID` FOREIGN KEY (`parent_id`) REFERENCES `sales_shipment` (`entity_id`) ON DELETE CASCADE
) ENGINE=InnoDB DEFAULT CHARSET=utf8 COLLATE=utf8_general_ci COMMENT='Sales Flat Shipment Track';
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `sales_shipment_track`
--

LOCK TABLES `sales_shipment_track` WRITE;
/*!40000 ALTER TABLE `sales_shipment_track` DISABLE KEYS */;
/*!40000 ALTER TABLE `sales_shipment_track` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `sales_shipping_aggregated`
--

DROP TABLE IF EXISTS `sales_shipping_aggregated`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8mb4 */;
CREATE TABLE `sales_shipping_aggregated` (
  `id` int(10) unsigned NOT NULL AUTO_INCREMENT COMMENT 'ID',
  `period` date DEFAULT NULL COMMENT 'Period',
  `store_id` smallint(5) unsigned DEFAULT NULL COMMENT 'Store ID',
  `order_status` varchar(50) DEFAULT NULL COMMENT 'Order Status',
  `shipping_description` varchar(255) DEFAULT NULL COMMENT 'Shipping Description',
  `orders_count` int(11) NOT NULL DEFAULT 0 COMMENT 'Orders Count',
  `total_shipping` decimal(20,4) DEFAULT NULL COMMENT 'Total Shipping',
  `total_shipping_actual` decimal(20,4) DEFAULT NULL COMMENT 'Total Shipping Actual',
  PRIMARY KEY (`id`),
  UNIQUE KEY `SALES_SHPP_AGGRED_PERIOD_STORE_ID_ORDER_STS_SHPP_DESCRIPTION` (`period`,`store_id`,`order_status`,`shipping_description`),
  KEY `SALES_SHIPPING_AGGREGATED_STORE_ID` (`store_id`),
  CONSTRAINT `SALES_SHIPPING_AGGREGATED_STORE_ID_STORE_STORE_ID` FOREIGN KEY (`store_id`) REFERENCES `store` (`store_id`) ON DELETE SET NULL
) ENGINE=InnoDB AUTO_INCREMENT=29 DEFAULT CHARSET=utf8 COLLATE=utf8_general_ci COMMENT='Sales Shipping Aggregated';
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `sales_shipping_aggregated`
--

LOCK TABLES `sales_shipping_aggregated` WRITE;
/*!40000 ALTER TABLE `sales_shipping_aggregated` DISABLE KEYS */;
INSERT INTO `sales_shipping_aggregated` VALUES (1,'2024-07-30',1,'closed','Flat Rate - Fixed',2,80.0000,0.0000),(2,'2024-07-30',1,'processing','Flat Rate - Fixed',1,75.0000,0.0000),(4,'2024-07-30',0,'closed','Flat Rate - Fixed',2,80.0000,0.0000),(5,'2024-07-30',0,'processing','Flat Rate - Fixed',1,75.0000,0.0000),(9,'2024-07-31',1,'processing','Flat Rate - Fixed',1,60.0000,0.0000),(10,'2024-08-01',1,'closed','Flat Rate - Fixed',1,25.0000,0.0000),(11,'2024-08-01',1,'complete','Flat Rate - Fixed',1,25.0000,25.0000),(12,'2024-08-01',1,'processing','Flat Rate - Fixed',1,15.0000,0.0000),(16,'2024-07-31',0,'processing','Flat Rate - Fixed',1,60.0000,0.0000),(17,'2024-08-01',0,'closed','Flat Rate - Fixed',1,25.0000,0.0000),(18,'2024-08-01',0,'complete','Flat Rate - Fixed',1,25.0000,25.0000),(19,'2024-08-01',0,'processing','Flat Rate - Fixed',1,15.0000,0.0000),(23,'2024-09-05',1,'complete','Flat Rate - Fixed',1,5.0000,5.0000),(24,'2024-09-05',0,'complete','Flat Rate - Fixed',1,5.0000,5.0000),(25,'2024-10-29',1,'closed','Flat Rate - Fixed',1,20.0000,0.0000),(26,'2024-10-29',0,'closed','Flat Rate - Fixed',1,20.0000,0.0000),(27,'2025-04-02',1,'processing','Flat Rate - Fixed',1,35.0000,0.0000),(28,'2025-04-02',0,'processing','Flat Rate - Fixed',1,35.0000,0.0000);
/*!40000 ALTER TABLE `sales_shipping_aggregated` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `sales_shipping_aggregated_order`
--

DROP TABLE IF EXISTS `sales_shipping_aggregated_order`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8mb4 */;
CREATE TABLE `sales_shipping_aggregated_order` (
  `id` int(10) unsigned NOT NULL AUTO_INCREMENT COMMENT 'ID',
  `period` date DEFAULT NULL COMMENT 'Period',
  `store_id` smallint(5) unsigned DEFAULT NULL COMMENT 'Store ID',
  `order_status` varchar(50) DEFAULT NULL COMMENT 'Order Status',
  `shipping_description` varchar(255) DEFAULT NULL COMMENT 'Shipping Description',
  `orders_count` int(11) NOT NULL DEFAULT 0 COMMENT 'Orders Count',
  `total_shipping` decimal(20,4) DEFAULT NULL COMMENT 'Total Shipping',
  `total_shipping_actual` decimal(20,4) DEFAULT NULL COMMENT 'Total Shipping Actual',
  PRIMARY KEY (`id`),
  UNIQUE KEY `UNQ_C05FAE47282EEA68654D0924E946761F` (`period`,`store_id`,`order_status`,`shipping_description`),
  KEY `SALES_SHIPPING_AGGREGATED_ORDER_STORE_ID` (`store_id`),
  CONSTRAINT `SALES_SHIPPING_AGGREGATED_ORDER_STORE_ID_STORE_STORE_ID` FOREIGN KEY (`store_id`) REFERENCES `store` (`store_id`) ON DELETE SET NULL
) ENGINE=InnoDB AUTO_INCREMENT=81 DEFAULT CHARSET=utf8 COLLATE=utf8_general_ci COMMENT='Sales Shipping Aggregated Order';
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `sales_shipping_aggregated_order`
--

LOCK TABLES `sales_shipping_aggregated_order` WRITE;
/*!40000 ALTER TABLE `sales_shipping_aggregated_order` DISABLE KEYS */;
INSERT INTO `sales_shipping_aggregated_order` VALUES (13,'2024-07-31',1,'canceled','Flat Rate - Fixed',1,0.0000,NULL),(14,'2024-07-31',1,'processing','Flat Rate - Fixed',1,60.0000,0.0000),(15,'2024-08-01',1,'closed','Flat Rate - Fixed',1,25.0000,0.0000),(16,'2024-08-01',1,'complete','Flat Rate - Fixed',1,25.0000,25.0000),(17,'2024-08-01',1,'processing','Flat Rate - Fixed',1,15.0000,0.0000),(20,'2024-07-31',0,'canceled','Flat Rate - Fixed',1,0.0000,NULL),(21,'2024-07-31',0,'processing','Flat Rate - Fixed',1,60.0000,0.0000),(22,'2024-08-01',0,'closed','Flat Rate - Fixed',1,25.0000,0.0000),(23,'2024-08-01',0,'complete','Flat Rate - Fixed',1,25.0000,25.0000),(24,'2024-08-01',0,'processing','Flat Rate - Fixed',1,15.0000,0.0000),(27,'2023-12-08',1,'canceled','Flat Rate - Fixed',1,0.0000,NULL),(28,'2023-12-08',1,'closed','Flat Rate - Fixed',1,5.0000,0.0000),(29,'2023-12-08',1,'processing','Flat Rate - Fixed',1,5.0000,5.0000),(30,'2024-01-24',1,'canceled','Flat Rate - Fixed',2,0.0000,NULL),(31,'2024-04-16',1,'canceled','Flat Rate - Fixed',2,0.0000,NULL),(32,'2024-04-17',1,'canceled','Flat Rate - Fixed',1,0.0000,NULL),(34,'2023-12-08',0,'canceled','Flat Rate - Fixed',1,0.0000,NULL),(35,'2023-12-08',0,'closed','Flat Rate - Fixed',1,5.0000,0.0000),(36,'2023-12-08',0,'processing','Flat Rate - Fixed',1,5.0000,5.0000),(37,'2024-01-24',0,'canceled','Flat Rate - Fixed',2,0.0000,NULL),(38,'2024-04-16',0,'canceled','Flat Rate - Fixed',2,0.0000,NULL),(39,'2024-04-17',0,'canceled','Flat Rate - Fixed',1,0.0000,NULL),(41,'2024-07-26',1,'canceled','Flat Rate - Fixed',1,0.0000,NULL),(42,'2024-07-26',1,'closed','Flat Rate - Fixed',2,50.0000,0.0000),(43,'2024-07-26',1,'complete','Flat Rate - Fixed',1,50.0000,0.0000),(44,'2024-07-26',1,'processing','Flat Rate - Fixed',3,140.0000,0.0000),(48,'2024-07-26',0,'canceled','Flat Rate - Fixed',1,0.0000,NULL),(49,'2024-07-26',0,'closed','Flat Rate - Fixed',2,50.0000,0.0000),(50,'2024-07-26',0,'complete','Flat Rate - Fixed',1,50.0000,0.0000),(51,'2024-07-26',0,'processing','Flat Rate - Fixed',3,140.0000,0.0000),(55,'2024-07-30',1,'canceled','Flat Rate - Fixed',8,0.0000,NULL),(56,'2024-07-30',1,'closed','Flat Rate - Fixed',2,80.0000,0.0000),(57,'2024-07-30',1,'processing','Flat Rate - Fixed',3,170.0000,0.0000),(58,'2024-07-30',0,'canceled','Flat Rate - Fixed',8,0.0000,NULL),(59,'2024-07-30',0,'closed','Flat Rate - Fixed',2,80.0000,0.0000),(60,'2024-07-30',0,'processing','Flat Rate - Fixed',3,170.0000,0.0000),(61,'2024-09-05',1,'complete','Flat Rate - Fixed',1,5.0000,5.0000),(62,'2024-09-05',0,'complete','Flat Rate - Fixed',1,5.0000,5.0000),(63,'2024-08-26',1,'canceled','Flat Rate - Fixed',9,0.0000,NULL),(64,'2024-08-26',0,'canceled','Flat Rate - Fixed',9,0.0000,NULL),(65,'2024-08-27',1,'canceled','Flat Rate - Fixed',1,0.0000,NULL),(66,'2024-08-27',0,'canceled','Flat Rate - Fixed',1,0.0000,NULL),(67,'2024-09-13',1,'canceled','Flat Rate - Fixed',3,0.0000,NULL),(68,'2024-09-13',0,'canceled','Flat Rate - Fixed',3,0.0000,NULL),(69,'2024-10-29',1,'closed','Flat Rate - Fixed',1,20.0000,0.0000),(70,'2024-10-29',0,'closed','Flat Rate - Fixed',1,20.0000,0.0000),(71,'2024-10-30',1,'canceled','Flat Rate - Fixed',2,0.0000,NULL),(72,'2024-10-30',0,'canceled','Flat Rate - Fixed',2,0.0000,NULL),(73,'2024-12-02',1,'canceled','Flat Rate - Fixed',1,0.0000,NULL),(74,'2024-12-02',0,'canceled','Flat Rate - Fixed',1,0.0000,NULL),(75,'2024-12-03',1,'canceled','Flat Rate - Fixed',1,0.0000,NULL),(76,'2024-12-03',0,'canceled','Flat Rate - Fixed',1,0.0000,NULL),(77,'2025-02-03',1,'canceled','Flat Rate - Fixed',2,0.0000,NULL),(78,'2025-02-03',0,'canceled','Flat Rate - Fixed',2,0.0000,NULL),(79,'2025-04-02',1,'processing','Flat Rate - Fixed',1,35.0000,0.0000),(80,'2025-04-02',0,'processing','Flat Rate - Fixed',1,35.0000,0.0000);
/*!40000 ALTER TABLE `sales_shipping_aggregated_order` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `salesrule`
--

DROP TABLE IF EXISTS `salesrule`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8mb4 */;
CREATE TABLE `salesrule` (
  `rule_id` int(10) unsigned NOT NULL AUTO_INCREMENT COMMENT 'Entity ID',
  `name` varchar(255) DEFAULT NULL COMMENT 'Name',
  `description` text DEFAULT NULL COMMENT 'Description',
  `from_date` date DEFAULT NULL COMMENT 'From',
  `to_date` date DEFAULT NULL COMMENT 'To',
  `uses_per_customer` int(11) NOT NULL DEFAULT 0 COMMENT 'Uses Per Customer',
  `is_active` smallint(6) NOT NULL DEFAULT 0 COMMENT 'Is Active',
  `conditions_serialized` mediumtext DEFAULT NULL COMMENT 'Conditions Serialized',
  `actions_serialized` mediumtext DEFAULT NULL COMMENT 'Actions Serialized',
  `stop_rules_processing` smallint(6) NOT NULL DEFAULT 1 COMMENT 'Stop Rules Processing',
  `is_advanced` smallint(5) unsigned NOT NULL DEFAULT 1 COMMENT 'Is Advanced',
  `product_ids` text DEFAULT NULL COMMENT 'Product Ids',
  `sort_order` int(10) unsigned NOT NULL DEFAULT 0 COMMENT 'Sort Order',
  `simple_action` varchar(32) DEFAULT NULL COMMENT 'Simple Action',
  `discount_amount` decimal(12,4) NOT NULL DEFAULT 0.0000 COMMENT 'Discount Amount',
  `discount_qty` decimal(12,4) DEFAULT NULL COMMENT 'Discount Qty',
  `discount_step` int(10) unsigned NOT NULL DEFAULT 0 COMMENT 'Discount Step',
  `apply_to_shipping` smallint(5) unsigned NOT NULL DEFAULT 0 COMMENT 'Apply To Shipping',
  `times_used` int(10) unsigned NOT NULL DEFAULT 0 COMMENT 'Times Used',
  `is_rss` smallint(6) NOT NULL DEFAULT 0 COMMENT 'Is Rss',
  `coupon_type` smallint(5) unsigned NOT NULL DEFAULT 1 COMMENT 'Coupon Type',
  `use_auto_generation` smallint(6) NOT NULL DEFAULT 0 COMMENT 'Use Auto Generation',
  `uses_per_coupon` int(11) NOT NULL DEFAULT 0 COMMENT 'User Per Coupon',
  `simple_free_shipping` smallint(5) unsigned DEFAULT NULL COMMENT 'Simple Free Shipping',
  PRIMARY KEY (`rule_id`),
  KEY `SALESRULE_IS_ACTIVE_SORT_ORDER_TO_DATE_FROM_DATE` (`is_active`,`sort_order`,`to_date`,`from_date`)
) ENGINE=InnoDB AUTO_INCREMENT=5 DEFAULT CHARSET=utf8 COLLATE=utf8_general_ci COMMENT='Salesrule';
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `salesrule`
--

LOCK TABLES `salesrule` WRITE;
/*!40000 ALTER TABLE `salesrule` DISABLE KEYS */;
INSERT INTO `salesrule` VALUES (1,'Buy 3 tee shirts and get the 4th free','Buy 3 tee shirts and get the 4th free',NULL,NULL,0,1,'{\"type\":\"Magento\\\\SalesRule\\\\Model\\\\Rule\\\\Condition\\\\Combine\",\"attribute\":null,\"operator\":null,\"value\":\"1\",\"is_value_processed\":null,\"aggregator\":\"all\",\"conditions\":[{\"type\":\"Magento\\\\SalesRule\\\\Model\\\\Rule\\\\Condition\\\\Product\\\\Found\",\"attribute\":null,\"operator\":null,\"value\":\"1\",\"is_value_processed\":null,\"aggregator\":\"all\",\"conditions\":[{\"type\":\"Magento\\\\SalesRule\\\\Model\\\\Rule\\\\Condition\\\\Product\",\"attribute\":\"category_ids\",\"operator\":\"()\",\"value\":\"25,16\",\"is_value_processed\":false,\"attribute_scope\":null}]}]}','{\"type\":\"Magento\\\\SalesRule\\\\Model\\\\Rule\\\\Condition\\\\Product\\\\Combine\",\"attribute\":null,\"operator\":null,\"value\":\"1\",\"is_value_processed\":null,\"aggregator\":\"all\"}',0,1,NULL,0,'buy_x_get_y',1.0000,NULL,3,0,3,1,1,0,0,0),(2,'Spend $50 or more - shipping is free!','Free shipping on any purchase over $50',NULL,NULL,0,1,'{\"type\":\"Magento\\\\SalesRule\\\\Model\\\\Rule\\\\Condition\\\\Combine\",\"attribute\":null,\"operator\":null,\"value\":\"1\",\"is_value_processed\":null,\"aggregator\":\"all\",\"conditions\":[{\"type\":\"Magento\\\\SalesRule\\\\Model\\\\Rule\\\\Condition\\\\Address\",\"attribute\":\"base_subtotal\",\"operator\":\">=\",\"value\":\"50\",\"is_value_processed\":false}]}','{\"type\":\"Magento\\\\SalesRule\\\\Model\\\\Rule\\\\Condition\\\\Product\\\\Combine\",\"attribute\":null,\"operator\":null,\"value\":\"1\",\"is_value_processed\":null,\"aggregator\":\"all\"}',0,1,NULL,0,'by_percent',0.0000,NULL,0,0,36,1,1,0,0,2),(3,'20% OFF Ever $200-plus purchase!*','Shopping cart price rule for the cart over $200. Does not applied on other sales items',NULL,NULL,0,1,'{\"type\":\"Magento\\\\SalesRule\\\\Model\\\\Rule\\\\Condition\\\\Combine\",\"attribute\":null,\"operator\":null,\"value\":\"1\",\"is_value_processed\":null,\"aggregator\":\"all\",\"conditions\":[{\"type\":\"Magento\\\\SalesRule\\\\Model\\\\Rule\\\\Condition\\\\Address\",\"attribute\":\"base_subtotal\",\"operator\":\">=\",\"value\":\"200\",\"is_value_processed\":false}]}','{\"type\":\"Magento\\\\SalesRule\\\\Model\\\\Rule\\\\Condition\\\\Product\\\\Combine\",\"attribute\":null,\"operator\":null,\"value\":\"1\",\"is_value_processed\":null,\"aggregator\":\"all\",\"conditions\":[{\"type\":\"Magento\\\\SalesRule\\\\Model\\\\Rule\\\\Condition\\\\Product\\\\Combine\",\"attribute\":null,\"operator\":null,\"value\":\"0\",\"is_value_processed\":null,\"aggregator\":\"all\",\"conditions\":[{\"type\":\"Magento\\\\SalesRule\\\\Model\\\\Rule\\\\Condition\\\\Product\",\"attribute\":\"category_ids\",\"operator\":\"==\",\"value\":\"6\",\"is_value_processed\":false,\"attribute_scope\":null},{\"type\":\"Magento\\\\SalesRule\\\\Model\\\\Rule\\\\Condition\\\\Product\",\"attribute\":\"sale\",\"operator\":\"==\",\"value\":\"1\",\"is_value_processed\":false,\"attribute_scope\":null}]}]}',0,1,NULL,0,'by_percent',20.0000,NULL,0,0,30,1,1,0,0,0),(4,'$4 Luma water bottle (save 70%)','Use promo code H20 at checkout',NULL,NULL,1,1,'{\"type\":\"Magento\\\\SalesRule\\\\Model\\\\Rule\\\\Condition\\\\Combine\",\"attribute\":null,\"operator\":null,\"value\":\"1\",\"is_value_processed\":null,\"aggregator\":\"all\",\"conditions\":[{\"type\":\"Magento\\\\SalesRule\\\\Model\\\\Rule\\\\Condition\\\\Product\\\\Found\",\"attribute\":null,\"operator\":null,\"value\":\"1\",\"is_value_processed\":null,\"aggregator\":\"all\"}]}','{\"type\":\"Magento\\\\SalesRule\\\\Model\\\\Rule\\\\Condition\\\\Product\\\\Combine\",\"attribute\":null,\"operator\":null,\"value\":\"1\",\"is_value_processed\":null,\"aggregator\":\"all\",\"conditions\":[{\"type\":\"Magento\\\\SalesRule\\\\Model\\\\Rule\\\\Condition\\\\Product\",\"attribute\":\"sku\",\"operator\":\"==\",\"value\":\"24-UG06\",\"is_value_processed\":false,\"attribute_scope\":null}]}',0,1,NULL,0,'by_percent',70.0000,NULL,0,0,0,1,2,0,0,0);
/*!40000 ALTER TABLE `salesrule` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `salesrule_coupon`
--

DROP TABLE IF EXISTS `salesrule_coupon`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8mb4 */;
CREATE TABLE `salesrule_coupon` (
  `coupon_id` int(10) unsigned NOT NULL AUTO_INCREMENT COMMENT 'Coupon ID',
  `rule_id` int(10) unsigned NOT NULL COMMENT 'Rule ID',
  `code` varchar(255) DEFAULT NULL COMMENT 'Code',
  `usage_limit` int(10) unsigned DEFAULT NULL COMMENT 'Usage Limit',
  `usage_per_customer` int(10) unsigned DEFAULT NULL COMMENT 'Usage Per Customer',
  `times_used` int(10) unsigned NOT NULL DEFAULT 0 COMMENT 'Times Used',
  `expiration_date` datetime DEFAULT NULL COMMENT 'Expiration Date',
  `is_primary` smallint(5) unsigned DEFAULT NULL COMMENT 'Is Primary',
  `created_at` timestamp NULL DEFAULT NULL COMMENT 'Coupon Code Creation Date',
  `type` smallint(6) DEFAULT 0 COMMENT 'Coupon Code Type',
  PRIMARY KEY (`coupon_id`),
  UNIQUE KEY `SALESRULE_COUPON_CODE` (`code`),
  UNIQUE KEY `SALESRULE_COUPON_RULE_ID_IS_PRIMARY` (`rule_id`,`is_primary`),
  KEY `SALESRULE_COUPON_RULE_ID` (`rule_id`),
  CONSTRAINT `SALESRULE_COUPON_RULE_ID_SALESRULE_RULE_ID` FOREIGN KEY (`rule_id`) REFERENCES `salesrule` (`rule_id`) ON DELETE CASCADE
) ENGINE=InnoDB AUTO_INCREMENT=2 DEFAULT CHARSET=utf8 COLLATE=utf8_general_ci COMMENT='Salesrule Coupon';
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `salesrule_coupon`
--

LOCK TABLES `salesrule_coupon` WRITE;
/*!40000 ALTER TABLE `salesrule_coupon` DISABLE KEYS */;
INSERT INTO `salesrule_coupon` VALUES (1,4,'H20',NULL,1,0,NULL,1,NULL,0);
/*!40000 ALTER TABLE `salesrule_coupon` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `salesrule_coupon_aggregated`
--

DROP TABLE IF EXISTS `salesrule_coupon_aggregated`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8mb4 */;
CREATE TABLE `salesrule_coupon_aggregated` (
  `id` int(10) unsigned NOT NULL AUTO_INCREMENT COMMENT 'ID',
  `period` date NOT NULL COMMENT 'Period',
  `store_id` smallint(5) unsigned DEFAULT NULL COMMENT 'Store ID',
  `order_status` varchar(50) DEFAULT NULL COMMENT 'Order Status',
  `coupon_code` varchar(50) DEFAULT NULL COMMENT 'Coupon Code',
  `coupon_uses` int(11) NOT NULL DEFAULT 0 COMMENT 'Coupon Uses',
  `subtotal_amount` decimal(20,4) NOT NULL DEFAULT 0.0000 COMMENT 'Subtotal Amount',
  `discount_amount` decimal(12,4) NOT NULL DEFAULT 0.0000 COMMENT 'Discount Amount',
  `total_amount` decimal(20,4) NOT NULL DEFAULT 0.0000 COMMENT 'Total Amount',
  `subtotal_amount_actual` decimal(20,4) NOT NULL DEFAULT 0.0000 COMMENT 'Subtotal Amount Actual',
  `discount_amount_actual` decimal(12,4) NOT NULL DEFAULT 0.0000 COMMENT 'Discount Amount Actual',
  `total_amount_actual` decimal(20,4) NOT NULL DEFAULT 0.0000 COMMENT 'Total Amount Actual',
  `rule_name` varchar(255) DEFAULT NULL COMMENT 'Rule Name',
  PRIMARY KEY (`id`),
  UNIQUE KEY `SALESRULE_COUPON_AGGRED_PERIOD_STORE_ID_ORDER_STS_COUPON_CODE` (`period`,`store_id`,`order_status`,`coupon_code`),
  KEY `SALESRULE_COUPON_AGGREGATED_STORE_ID` (`store_id`),
  KEY `SALESRULE_COUPON_AGGREGATED_RULE_NAME` (`rule_name`),
  CONSTRAINT `SALESRULE_COUPON_AGGREGATED_STORE_ID_STORE_STORE_ID` FOREIGN KEY (`store_id`) REFERENCES `store` (`store_id`) ON DELETE CASCADE
) ENGINE=InnoDB DEFAULT CHARSET=utf8 COLLATE=utf8_general_ci COMMENT='Coupon Aggregated';
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `salesrule_coupon_aggregated`
--

LOCK TABLES `salesrule_coupon_aggregated` WRITE;
/*!40000 ALTER TABLE `salesrule_coupon_aggregated` DISABLE KEYS */;
/*!40000 ALTER TABLE `salesrule_coupon_aggregated` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `salesrule_coupon_aggregated_order`
--

DROP TABLE IF EXISTS `salesrule_coupon_aggregated_order`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8mb4 */;
CREATE TABLE `salesrule_coupon_aggregated_order` (
  `id` int(10) unsigned NOT NULL AUTO_INCREMENT COMMENT 'ID',
  `period` date NOT NULL COMMENT 'Period',
  `store_id` smallint(5) unsigned DEFAULT NULL COMMENT 'Store ID',
  `order_status` varchar(50) DEFAULT NULL COMMENT 'Order Status',
  `coupon_code` varchar(50) DEFAULT NULL COMMENT 'Coupon Code',
  `coupon_uses` int(11) NOT NULL DEFAULT 0 COMMENT 'Coupon Uses',
  `subtotal_amount` decimal(20,4) NOT NULL DEFAULT 0.0000 COMMENT 'Subtotal Amount',
  `discount_amount` decimal(12,4) NOT NULL DEFAULT 0.0000 COMMENT 'Discount Amount',
  `total_amount` decimal(20,4) NOT NULL DEFAULT 0.0000 COMMENT 'Total Amount',
  `rule_name` varchar(255) DEFAULT NULL COMMENT 'Rule Name',
  PRIMARY KEY (`id`),
  UNIQUE KEY `UNQ_1094D1FBBCBB11704A29DEF3ACC37D2B` (`period`,`store_id`,`order_status`,`coupon_code`),
  KEY `SALESRULE_COUPON_AGGREGATED_ORDER_STORE_ID` (`store_id`),
  KEY `SALESRULE_COUPON_AGGREGATED_ORDER_RULE_NAME` (`rule_name`),
  CONSTRAINT `SALESRULE_COUPON_AGGREGATED_ORDER_STORE_ID_STORE_STORE_ID` FOREIGN KEY (`store_id`) REFERENCES `store` (`store_id`) ON DELETE CASCADE
) ENGINE=InnoDB DEFAULT CHARSET=utf8 COLLATE=utf8_general_ci COMMENT='Coupon Aggregated Order';
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `salesrule_coupon_aggregated_order`
--

LOCK TABLES `salesrule_coupon_aggregated_order` WRITE;
/*!40000 ALTER TABLE `salesrule_coupon_aggregated_order` DISABLE KEYS */;
/*!40000 ALTER TABLE `salesrule_coupon_aggregated_order` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `salesrule_coupon_aggregated_updated`
--

DROP TABLE IF EXISTS `salesrule_coupon_aggregated_updated`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8mb4 */;
CREATE TABLE `salesrule_coupon_aggregated_updated` (
  `id` int(10) unsigned NOT NULL AUTO_INCREMENT COMMENT 'ID',
  `period` date NOT NULL COMMENT 'Period',
  `store_id` smallint(5) unsigned DEFAULT NULL COMMENT 'Store ID',
  `order_status` varchar(50) DEFAULT NULL COMMENT 'Order Status',
  `coupon_code` varchar(50) DEFAULT NULL COMMENT 'Coupon Code',
  `coupon_uses` int(11) NOT NULL DEFAULT 0 COMMENT 'Coupon Uses',
  `subtotal_amount` decimal(20,4) NOT NULL DEFAULT 0.0000 COMMENT 'Subtotal Amount',
  `discount_amount` decimal(12,4) NOT NULL DEFAULT 0.0000 COMMENT 'Discount Amount',
  `total_amount` decimal(20,4) NOT NULL DEFAULT 0.0000 COMMENT 'Total Amount',
  `subtotal_amount_actual` decimal(20,4) NOT NULL DEFAULT 0.0000 COMMENT 'Subtotal Amount Actual',
  `discount_amount_actual` decimal(12,4) NOT NULL DEFAULT 0.0000 COMMENT 'Discount Amount Actual',
  `total_amount_actual` decimal(20,4) NOT NULL DEFAULT 0.0000 COMMENT 'Total Amount Actual',
  `rule_name` varchar(255) DEFAULT NULL COMMENT 'Rule Name',
  PRIMARY KEY (`id`),
  UNIQUE KEY `UNQ_7196FA120A4F0F84E1B66605E87E213E` (`period`,`store_id`,`order_status`,`coupon_code`),
  KEY `SALESRULE_COUPON_AGGREGATED_UPDATED_STORE_ID` (`store_id`),
  KEY `SALESRULE_COUPON_AGGREGATED_UPDATED_RULE_NAME` (`rule_name`),
  CONSTRAINT `SALESRULE_COUPON_AGGREGATED_UPDATED_STORE_ID_STORE_STORE_ID` FOREIGN KEY (`store_id`) REFERENCES `store` (`store_id`) ON DELETE CASCADE
) ENGINE=InnoDB DEFAULT CHARSET=utf8 COLLATE=utf8_general_ci COMMENT='Salesrule Coupon Aggregated Updated';
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `salesrule_coupon_aggregated_updated`
--

LOCK TABLES `salesrule_coupon_aggregated_updated` WRITE;
/*!40000 ALTER TABLE `salesrule_coupon_aggregated_updated` DISABLE KEYS */;
/*!40000 ALTER TABLE `salesrule_coupon_aggregated_updated` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `salesrule_coupon_usage`
--

DROP TABLE IF EXISTS `salesrule_coupon_usage`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8mb4 */;
CREATE TABLE `salesrule_coupon_usage` (
  `coupon_id` int(10) unsigned NOT NULL COMMENT 'Coupon ID',
  `customer_id` int(10) unsigned NOT NULL COMMENT 'Customer ID',
  `times_used` int(10) unsigned NOT NULL DEFAULT 0 COMMENT 'Times Used',
  PRIMARY KEY (`coupon_id`,`customer_id`),
  KEY `SALESRULE_COUPON_USAGE_CUSTOMER_ID` (`customer_id`),
  CONSTRAINT `SALESRULE_COUPON_USAGE_COUPON_ID_SALESRULE_COUPON_COUPON_ID` FOREIGN KEY (`coupon_id`) REFERENCES `salesrule_coupon` (`coupon_id`) ON DELETE CASCADE,
  CONSTRAINT `SALESRULE_COUPON_USAGE_CUSTOMER_ID_CUSTOMER_ENTITY_ENTITY_ID` FOREIGN KEY (`customer_id`) REFERENCES `customer_entity` (`entity_id`) ON DELETE CASCADE
) ENGINE=InnoDB DEFAULT CHARSET=utf8 COLLATE=utf8_general_ci COMMENT='Salesrule Coupon Usage';
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `salesrule_coupon_usage`
--

LOCK TABLES `salesrule_coupon_usage` WRITE;
/*!40000 ALTER TABLE `salesrule_coupon_usage` DISABLE KEYS */;
/*!40000 ALTER TABLE `salesrule_coupon_usage` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `salesrule_customer`
--

DROP TABLE IF EXISTS `salesrule_customer`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8mb4 */;
CREATE TABLE `salesrule_customer` (
  `rule_customer_id` int(10) unsigned NOT NULL AUTO_INCREMENT COMMENT 'Rule Customer ID',
  `rule_id` int(10) unsigned NOT NULL DEFAULT 0 COMMENT 'Rule ID',
  `customer_id` int(10) unsigned NOT NULL DEFAULT 0 COMMENT 'Customer ID',
  `times_used` smallint(5) unsigned NOT NULL DEFAULT 0 COMMENT 'Times Used',
  PRIMARY KEY (`rule_customer_id`),
  KEY `SALESRULE_CUSTOMER_RULE_ID_CUSTOMER_ID` (`rule_id`,`customer_id`),
  KEY `SALESRULE_CUSTOMER_CUSTOMER_ID_RULE_ID` (`customer_id`,`rule_id`),
  CONSTRAINT `SALESRULE_CUSTOMER_CUSTOMER_ID_CUSTOMER_ENTITY_ENTITY_ID` FOREIGN KEY (`customer_id`) REFERENCES `customer_entity` (`entity_id`) ON DELETE CASCADE,
  CONSTRAINT `SALESRULE_CUSTOMER_RULE_ID_SALESRULE_RULE_ID` FOREIGN KEY (`rule_id`) REFERENCES `salesrule` (`rule_id`) ON DELETE CASCADE
) ENGINE=InnoDB AUTO_INCREMENT=9 DEFAULT CHARSET=utf8 COLLATE=utf8_general_ci COMMENT='Salesrule Customer';
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `salesrule_customer`
--

LOCK TABLES `salesrule_customer` WRITE;
/*!40000 ALTER TABLE `salesrule_customer` DISABLE KEYS */;
INSERT INTO `salesrule_customer` VALUES (1,2,3,11),(2,3,3,9),(3,1,1,2),(4,2,2,15),(5,3,2,12),(6,2,1,2),(7,3,1,2),(8,1,2,1);
/*!40000 ALTER TABLE `salesrule_customer` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `salesrule_customer_group`
--

DROP TABLE IF EXISTS `salesrule_customer_group`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8mb4 */;
CREATE TABLE `salesrule_customer_group` (
  `rule_id` int(10) unsigned NOT NULL COMMENT 'Rule ID',
  `customer_group_id` int(10) unsigned NOT NULL COMMENT 'Customer Group ID',
  PRIMARY KEY (`rule_id`,`customer_group_id`),
  KEY `SALESRULE_CUSTOMER_GROUP_CUSTOMER_GROUP_ID` (`customer_group_id`),
  CONSTRAINT `SALESRULE_CSTR_GROUP_CSTR_GROUP_ID_CSTR_GROUP_CSTR_GROUP_ID` FOREIGN KEY (`customer_group_id`) REFERENCES `customer_group` (`customer_group_id`) ON DELETE CASCADE,
  CONSTRAINT `SALESRULE_CUSTOMER_GROUP_RULE_ID_SALESRULE_RULE_ID` FOREIGN KEY (`rule_id`) REFERENCES `salesrule` (`rule_id`) ON DELETE CASCADE
) ENGINE=InnoDB DEFAULT CHARSET=utf8 COLLATE=utf8_general_ci COMMENT='Sales Rules To Customer Groups Relations';
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `salesrule_customer_group`
--

LOCK TABLES `salesrule_customer_group` WRITE;
/*!40000 ALTER TABLE `salesrule_customer_group` DISABLE KEYS */;
INSERT INTO `salesrule_customer_group` VALUES (1,0),(1,1),(1,2),(1,3),(2,0),(2,1),(2,2),(2,3),(3,0),(3,1),(3,2),(3,3),(4,0),(4,1),(4,2),(4,3);
/*!40000 ALTER TABLE `salesrule_customer_group` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `salesrule_label`
--

DROP TABLE IF EXISTS `salesrule_label`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8mb4 */;
CREATE TABLE `salesrule_label` (
  `label_id` int(10) unsigned NOT NULL AUTO_INCREMENT COMMENT 'Label ID',
  `rule_id` int(10) unsigned NOT NULL COMMENT 'Rule ID',
  `store_id` smallint(5) unsigned NOT NULL COMMENT 'Store ID',
  `label` varchar(255) DEFAULT NULL COMMENT 'Label',
  PRIMARY KEY (`label_id`),
  UNIQUE KEY `SALESRULE_LABEL_RULE_ID_STORE_ID` (`rule_id`,`store_id`),
  KEY `SALESRULE_LABEL_STORE_ID` (`store_id`),
  CONSTRAINT `SALESRULE_LABEL_RULE_ID_SALESRULE_RULE_ID` FOREIGN KEY (`rule_id`) REFERENCES `salesrule` (`rule_id`) ON DELETE CASCADE,
  CONSTRAINT `SALESRULE_LABEL_STORE_ID_STORE_STORE_ID` FOREIGN KEY (`store_id`) REFERENCES `store` (`store_id`) ON DELETE CASCADE
) ENGINE=InnoDB DEFAULT CHARSET=utf8 COLLATE=utf8_general_ci COMMENT='Salesrule Label';
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `salesrule_label`
--

LOCK TABLES `salesrule_label` WRITE;
/*!40000 ALTER TABLE `salesrule_label` DISABLE KEYS */;
/*!40000 ALTER TABLE `salesrule_label` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `salesrule_product_attribute`
--

DROP TABLE IF EXISTS `salesrule_product_attribute`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8mb4 */;
CREATE TABLE `salesrule_product_attribute` (
  `rule_id` int(10) unsigned NOT NULL COMMENT 'Rule ID',
  `website_id` smallint(5) unsigned NOT NULL COMMENT 'Website ID',
  `customer_group_id` int(10) unsigned NOT NULL COMMENT 'Customer Group ID',
  `attribute_id` smallint(5) unsigned NOT NULL COMMENT 'Attribute ID',
  PRIMARY KEY (`rule_id`,`website_id`,`customer_group_id`,`attribute_id`),
  KEY `SALESRULE_PRODUCT_ATTRIBUTE_WEBSITE_ID` (`website_id`),
  KEY `SALESRULE_PRODUCT_ATTRIBUTE_CUSTOMER_GROUP_ID` (`customer_group_id`),
  KEY `SALESRULE_PRODUCT_ATTRIBUTE_ATTRIBUTE_ID` (`attribute_id`),
  CONSTRAINT `SALESRULE_PRD_ATTR_ATTR_ID_EAV_ATTR_ATTR_ID` FOREIGN KEY (`attribute_id`) REFERENCES `eav_attribute` (`attribute_id`) ON DELETE CASCADE,
  CONSTRAINT `SALESRULE_PRD_ATTR_CSTR_GROUP_ID_CSTR_GROUP_CSTR_GROUP_ID` FOREIGN KEY (`customer_group_id`) REFERENCES `customer_group` (`customer_group_id`) ON DELETE CASCADE,
  CONSTRAINT `SALESRULE_PRODUCT_ATTRIBUTE_RULE_ID_SALESRULE_RULE_ID` FOREIGN KEY (`rule_id`) REFERENCES `salesrule` (`rule_id`) ON DELETE CASCADE,
  CONSTRAINT `SALESRULE_PRODUCT_ATTRIBUTE_WEBSITE_ID_STORE_WEBSITE_WEBSITE_ID` FOREIGN KEY (`website_id`) REFERENCES `store_website` (`website_id`) ON DELETE CASCADE
) ENGINE=InnoDB DEFAULT CHARSET=utf8 COLLATE=utf8_general_ci COMMENT='Salesrule Product Attribute';
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `salesrule_product_attribute`
--

LOCK TABLES `salesrule_product_attribute` WRITE;
/*!40000 ALTER TABLE `salesrule_product_attribute` DISABLE KEYS */;
INSERT INTO `salesrule_product_attribute` VALUES (1,1,0,105),(1,1,1,105),(1,1,2,105),(1,1,3,105),(3,1,0,105),(3,1,0,149),(3,1,1,105),(3,1,1,149),(3,1,2,105),(3,1,2,149),(3,1,3,105),(3,1,3,149),(4,1,0,74),(4,1,1,74),(4,1,2,74),(4,1,3,74);
/*!40000 ALTER TABLE `salesrule_product_attribute` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `salesrule_website`
--

DROP TABLE IF EXISTS `salesrule_website`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8mb4 */;
CREATE TABLE `salesrule_website` (
  `rule_id` int(10) unsigned NOT NULL COMMENT 'Rule ID',
  `website_id` smallint(5) unsigned NOT NULL COMMENT 'Website ID',
  PRIMARY KEY (`rule_id`,`website_id`),
  KEY `SALESRULE_WEBSITE_WEBSITE_ID` (`website_id`),
  CONSTRAINT `SALESRULE_WEBSITE_RULE_ID_SALESRULE_RULE_ID` FOREIGN KEY (`rule_id`) REFERENCES `salesrule` (`rule_id`) ON DELETE CASCADE,
  CONSTRAINT `SALESRULE_WEBSITE_WEBSITE_ID_STORE_WEBSITE_WEBSITE_ID` FOREIGN KEY (`website_id`) REFERENCES `store_website` (`website_id`) ON DELETE CASCADE
) ENGINE=InnoDB DEFAULT CHARSET=utf8 COLLATE=utf8_general_ci COMMENT='Sales Rules To Websites Relations';
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `salesrule_website`
--

LOCK TABLES `salesrule_website` WRITE;
/*!40000 ALTER TABLE `salesrule_website` DISABLE KEYS */;
INSERT INTO `salesrule_website` VALUES (1,1),(2,1),(3,1),(4,1);
/*!40000 ALTER TABLE `salesrule_website` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `search_query`
--

DROP TABLE IF EXISTS `search_query`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8mb4 */;
CREATE TABLE `search_query` (
  `query_id` int(10) unsigned NOT NULL AUTO_INCREMENT COMMENT 'Query ID',
  `query_text` varchar(255) DEFAULT NULL COMMENT 'Query text',
  `num_results` int(10) unsigned NOT NULL DEFAULT 0 COMMENT 'Num results',
  `popularity` int(10) unsigned NOT NULL DEFAULT 0 COMMENT 'Popularity',
  `redirect` varchar(255) DEFAULT NULL COMMENT 'Redirect',
  `store_id` smallint(5) unsigned NOT NULL DEFAULT 0 COMMENT 'Store ID',
  `display_in_terms` smallint(6) NOT NULL DEFAULT 1 COMMENT 'Display in terms',
  `is_active` smallint(6) DEFAULT 1 COMMENT 'Active status',
  `is_processed` smallint(6) DEFAULT 0 COMMENT 'Processed status',
  `updated_at` timestamp NOT NULL DEFAULT current_timestamp() ON UPDATE current_timestamp() COMMENT 'Updated at',
  PRIMARY KEY (`query_id`),
  UNIQUE KEY `SEARCH_QUERY_QUERY_TEXT_STORE_ID` (`query_text`,`store_id`),
  KEY `SEARCH_QUERY_QUERY_TEXT_STORE_ID_POPULARITY` (`query_text`,`store_id`,`popularity`),
  KEY `SEARCH_QUERY_STORE_ID` (`store_id`),
  KEY `SEARCH_QUERY_IS_PROCESSED` (`is_processed`),
  KEY `SEARCH_QUERY_STORE_ID_POPULARITY` (`store_id`,`popularity`),
  CONSTRAINT `SEARCH_QUERY_STORE_ID_STORE_STORE_ID` FOREIGN KEY (`store_id`) REFERENCES `store` (`store_id`) ON DELETE CASCADE
) ENGINE=InnoDB AUTO_INCREMENT=3 DEFAULT CHARSET=utf8 COLLATE=utf8_general_ci COMMENT='Search query table';
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `search_query`
--

LOCK TABLES `search_query` WRITE;
/*!40000 ALTER TABLE `search_query` DISABLE KEYS */;
INSERT INTO `search_query` VALUES (1,'joust duffle bag',10,1,NULL,1,1,1,0,'2024-09-05 09:57:38');
/*!40000 ALTER TABLE `search_query` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `search_synonyms`
--

DROP TABLE IF EXISTS `search_synonyms`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8mb4 */;
CREATE TABLE `search_synonyms` (
  `group_id` bigint(20) unsigned NOT NULL AUTO_INCREMENT COMMENT 'Synonyms Group ID',
  `synonyms` text NOT NULL COMMENT 'list of synonyms making up this group',
  `store_id` smallint(5) unsigned NOT NULL DEFAULT 0 COMMENT 'Store ID - identifies the store view these synonyms belong to',
  `website_id` smallint(5) unsigned NOT NULL DEFAULT 0 COMMENT 'Website ID - identifies the website ID these synonyms belong to',
  PRIMARY KEY (`group_id`),
  KEY `SEARCH_SYNONYMS_STORE_ID` (`store_id`),
  KEY `SEARCH_SYNONYMS_WEBSITE_ID` (`website_id`),
  FULLTEXT KEY `SEARCH_SYNONYMS_SYNONYMS` (`synonyms`),
  CONSTRAINT `SEARCH_SYNONYMS_STORE_ID_STORE_STORE_ID` FOREIGN KEY (`store_id`) REFERENCES `store` (`store_id`) ON DELETE CASCADE,
  CONSTRAINT `SEARCH_SYNONYMS_WEBSITE_ID_STORE_WEBSITE_WEBSITE_ID` FOREIGN KEY (`website_id`) REFERENCES `store_website` (`website_id`) ON DELETE CASCADE
) ENGINE=InnoDB DEFAULT CHARSET=utf8 COLLATE=utf8_general_ci COMMENT='table storing various synonyms groups';
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `search_synonyms`
--

LOCK TABLES `search_synonyms` WRITE;
/*!40000 ALTER TABLE `search_synonyms` DISABLE KEYS */;
/*!40000 ALTER TABLE `search_synonyms` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `sendfriend_log`
--

DROP TABLE IF EXISTS `sendfriend_log`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8mb4 */;
CREATE TABLE `sendfriend_log` (
  `log_id` int(10) unsigned NOT NULL AUTO_INCREMENT COMMENT 'Log ID',
  `ip` bigint(20) unsigned NOT NULL DEFAULT 0 COMMENT 'Customer IP address',
  `time` int(10) unsigned NOT NULL DEFAULT 0 COMMENT 'Log time',
  `website_id` smallint(5) unsigned NOT NULL DEFAULT 0 COMMENT 'Website ID',
  PRIMARY KEY (`log_id`),
  KEY `SENDFRIEND_LOG_IP` (`ip`),
  KEY `SENDFRIEND_LOG_TIME` (`time`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8 COLLATE=utf8_general_ci COMMENT='Send to friend function log storage table';
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `sendfriend_log`
--

LOCK TABLES `sendfriend_log` WRITE;
/*!40000 ALTER TABLE `sendfriend_log` DISABLE KEYS */;
/*!40000 ALTER TABLE `sendfriend_log` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `sequence_creditmemo_0`
--

DROP TABLE IF EXISTS `sequence_creditmemo_0`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8mb4 */;
CREATE TABLE `sequence_creditmemo_0` (
  `sequence_value` int(10) unsigned NOT NULL AUTO_INCREMENT,
  PRIMARY KEY (`sequence_value`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8mb4 COLLATE=utf8mb4_general_ci;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `sequence_creditmemo_0`
--

LOCK TABLES `sequence_creditmemo_0` WRITE;
/*!40000 ALTER TABLE `sequence_creditmemo_0` DISABLE KEYS */;
/*!40000 ALTER TABLE `sequence_creditmemo_0` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `sequence_creditmemo_1`
--

DROP TABLE IF EXISTS `sequence_creditmemo_1`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8mb4 */;
CREATE TABLE `sequence_creditmemo_1` (
  `sequence_value` int(10) unsigned NOT NULL AUTO_INCREMENT,
  PRIMARY KEY (`sequence_value`)
) ENGINE=InnoDB AUTO_INCREMENT=47 DEFAULT CHARSET=utf8mb4 COLLATE=utf8mb4_general_ci;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `sequence_creditmemo_1`
--

LOCK TABLES `sequence_creditmemo_1` WRITE;
/*!40000 ALTER TABLE `sequence_creditmemo_1` DISABLE KEYS */;
INSERT INTO `sequence_creditmemo_1` VALUES (1),(2),(3),(4),(5),(6),(7),(8),(9),(10),(11),(15),(16),(17),(21),(22),(23),(24),(25),(26),(27),(28),(29),(30),(31),(32),(33),(34),(35),(36),(37),(38),(39),(40),(41),(42),(43),(44),(45),(46);
/*!40000 ALTER TABLE `sequence_creditmemo_1` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `sequence_invoice_0`
--

DROP TABLE IF EXISTS `sequence_invoice_0`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8mb4 */;
CREATE TABLE `sequence_invoice_0` (
  `sequence_value` int(10) unsigned NOT NULL AUTO_INCREMENT,
  PRIMARY KEY (`sequence_value`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8mb4 COLLATE=utf8mb4_general_ci;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `sequence_invoice_0`
--

LOCK TABLES `sequence_invoice_0` WRITE;
/*!40000 ALTER TABLE `sequence_invoice_0` DISABLE KEYS */;
/*!40000 ALTER TABLE `sequence_invoice_0` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `sequence_invoice_1`
--

DROP TABLE IF EXISTS `sequence_invoice_1`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8mb4 */;
CREATE TABLE `sequence_invoice_1` (
  `sequence_value` int(10) unsigned NOT NULL AUTO_INCREMENT,
  PRIMARY KEY (`sequence_value`)
) ENGINE=InnoDB AUTO_INCREMENT=27 DEFAULT CHARSET=utf8mb4 COLLATE=utf8mb4_general_ci;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `sequence_invoice_1`
--

LOCK TABLES `sequence_invoice_1` WRITE;
/*!40000 ALTER TABLE `sequence_invoice_1` DISABLE KEYS */;
INSERT INTO `sequence_invoice_1` VALUES (1),(2),(3),(4),(5),(6),(7),(8),(9),(10),(11),(12),(13),(14),(15),(16),(17),(18),(19),(20),(21),(22),(23),(24),(25),(26);
/*!40000 ALTER TABLE `sequence_invoice_1` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `sequence_order_0`
--

DROP TABLE IF EXISTS `sequence_order_0`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8mb4 */;
CREATE TABLE `sequence_order_0` (
  `sequence_value` int(10) unsigned NOT NULL AUTO_INCREMENT,
  PRIMARY KEY (`sequence_value`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8mb4 COLLATE=utf8mb4_general_ci;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `sequence_order_0`
--

LOCK TABLES `sequence_order_0` WRITE;
/*!40000 ALTER TABLE `sequence_order_0` DISABLE KEYS */;
/*!40000 ALTER TABLE `sequence_order_0` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `sequence_order_1`
--

DROP TABLE IF EXISTS `sequence_order_1`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8mb4 */;
CREATE TABLE `sequence_order_1` (
  `sequence_value` int(10) unsigned NOT NULL AUTO_INCREMENT,
  PRIMARY KEY (`sequence_value`)
) ENGINE=InnoDB AUTO_INCREMENT=72 DEFAULT CHARSET=utf8mb4 COLLATE=utf8mb4_general_ci;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `sequence_order_1`
--

LOCK TABLES `sequence_order_1` WRITE;
/*!40000 ALTER TABLE `sequence_order_1` DISABLE KEYS */;
INSERT INTO `sequence_order_1` VALUES (1),(2),(3),(4),(5),(6),(7),(8),(9),(10),(11),(12),(13),(14),(15),(16),(17),(18),(19),(20),(21),(22),(23),(24),(25),(26),(27),(28),(29),(30),(31),(32),(33),(34),(35),(36),(37),(38),(39),(40),(41),(42),(43),(44),(45),(46),(47),(48),(49),(50),(51),(52),(53),(54),(55),(56),(57),(58),(59),(60),(61),(62),(63),(64),(65),(66),(67),(68),(69),(70),(71);
/*!40000 ALTER TABLE `sequence_order_1` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `sequence_shipment_0`
--

DROP TABLE IF EXISTS `sequence_shipment_0`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8mb4 */;
CREATE TABLE `sequence_shipment_0` (
  `sequence_value` int(10) unsigned NOT NULL AUTO_INCREMENT,
  PRIMARY KEY (`sequence_value`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8mb4 COLLATE=utf8mb4_general_ci;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `sequence_shipment_0`
--

LOCK TABLES `sequence_shipment_0` WRITE;
/*!40000 ALTER TABLE `sequence_shipment_0` DISABLE KEYS */;
/*!40000 ALTER TABLE `sequence_shipment_0` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `sequence_shipment_1`
--

DROP TABLE IF EXISTS `sequence_shipment_1`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8mb4 */;
CREATE TABLE `sequence_shipment_1` (
  `sequence_value` int(10) unsigned NOT NULL AUTO_INCREMENT,
  PRIMARY KEY (`sequence_value`)
) ENGINE=InnoDB AUTO_INCREMENT=16 DEFAULT CHARSET=utf8mb4 COLLATE=utf8mb4_general_ci;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `sequence_shipment_1`
--

LOCK TABLES `sequence_shipment_1` WRITE;
/*!40000 ALTER TABLE `sequence_shipment_1` DISABLE KEYS */;
INSERT INTO `sequence_shipment_1` VALUES (1),(2),(3),(4),(5),(6),(7),(8),(9),(10),(11),(12),(13),(14),(15);
/*!40000 ALTER TABLE `sequence_shipment_1` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `session`
--

DROP TABLE IF EXISTS `session`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8mb4 */;
CREATE TABLE `session` (
  `session_id` varchar(255) NOT NULL COMMENT 'Session Id',
  `session_expires` int(10) unsigned NOT NULL DEFAULT 0 COMMENT 'Date of Session Expiration',
  `session_data` mediumblob NOT NULL COMMENT 'Session Data',
  PRIMARY KEY (`session_id`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8 COLLATE=utf8_general_ci COMMENT='Database Sessions Storage';
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `session`
--

LOCK TABLES `session` WRITE;
/*!40000 ALTER TABLE `session` DISABLE KEYS */;
/*!40000 ALTER TABLE `session` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `setup_module`
--

DROP TABLE IF EXISTS `setup_module`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8mb4 */;
CREATE TABLE `setup_module` (
  `module` varchar(50) NOT NULL COMMENT 'Module',
  `schema_version` varchar(50) DEFAULT NULL COMMENT 'Schema Version',
  `data_version` varchar(50) DEFAULT NULL COMMENT 'Data Version',
  PRIMARY KEY (`module`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8 COLLATE=utf8_general_ci COMMENT='Module versions registry';
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `setup_module`
--

LOCK TABLES `setup_module` WRITE;
/*!40000 ALTER TABLE `setup_module` DISABLE KEYS */;
INSERT INTO `setup_module` VALUES ('ConsorsFinanz_CFeFinancing','1.1.7','1.1.7'),('Magento_GoogleShoppingAds','4.0.1','4.0.1'),('Magento_Securitytxt','1.0.0','1.0.0'),('PayPal_Braintree','4.4.0','4.4.0');
/*!40000 ALTER TABLE `setup_module` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `shipping_tablerate`
--

DROP TABLE IF EXISTS `shipping_tablerate`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8mb4 */;
CREATE TABLE `shipping_tablerate` (
  `pk` int(10) unsigned NOT NULL AUTO_INCREMENT COMMENT 'Primary key',
  `website_id` int(11) NOT NULL DEFAULT 0 COMMENT 'Website ID',
  `dest_country_id` varchar(4) NOT NULL DEFAULT '0' COMMENT 'Destination coutry ISO/2 or ISO/3 code',
  `dest_region_id` int(11) NOT NULL DEFAULT 0 COMMENT 'Destination Region ID',
  `dest_zip` varchar(10) NOT NULL DEFAULT '*' COMMENT 'Destination Post Code (Zip)',
  `condition_name` varchar(30) NOT NULL COMMENT 'Rate Condition name',
  `condition_value` decimal(12,4) NOT NULL DEFAULT 0.0000 COMMENT 'Rate condition value',
  `price` decimal(12,4) NOT NULL DEFAULT 0.0000 COMMENT 'Price',
  `cost` decimal(12,4) NOT NULL DEFAULT 0.0000 COMMENT 'Cost',
  PRIMARY KEY (`pk`),
  UNIQUE KEY `UNQ_D60821CDB2AFACEE1566CFC02D0D4CAA` (`website_id`,`dest_country_id`,`dest_region_id`,`dest_zip`,`condition_name`,`condition_value`)
) ENGINE=InnoDB AUTO_INCREMENT=10 DEFAULT CHARSET=utf8 COLLATE=utf8_general_ci COMMENT='Shipping Tablerate';
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `shipping_tablerate`
--

LOCK TABLES `shipping_tablerate` WRITE;
/*!40000 ALTER TABLE `shipping_tablerate` DISABLE KEYS */;
INSERT INTO `shipping_tablerate` VALUES (1,1,'US',0,'*','package_value_with_discount',0.0000,15.0000,0.0000),(2,1,'US',0,'*','package_value_with_discount',50.0000,10.0000,0.0000),(3,1,'US',0,'*','package_value_with_discount',100.0000,5.0000,0.0000),(4,1,'US',2,'*','package_value_with_discount',0.0000,20.0000,0.0000),(5,1,'US',2,'*','package_value_with_discount',50.0000,15.0000,0.0000),(6,1,'US',2,'*','package_value_with_discount',100.0000,10.0000,0.0000),(7,1,'US',21,'*','package_value_with_discount',0.0000,20.0000,0.0000),(8,1,'US',21,'*','package_value_with_discount',50.0000,15.0000,0.0000),(9,1,'US',21,'*','package_value_with_discount',100.0000,10.0000,0.0000);
/*!40000 ALTER TABLE `shipping_tablerate` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `sitemap`
--

DROP TABLE IF EXISTS `sitemap`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8mb4 */;
CREATE TABLE `sitemap` (
  `sitemap_id` int(10) unsigned NOT NULL AUTO_INCREMENT COMMENT 'Sitemap ID',
  `sitemap_type` varchar(32) DEFAULT NULL COMMENT 'Sitemap Type',
  `sitemap_filename` varchar(32) DEFAULT NULL COMMENT 'Sitemap Filename',
  `sitemap_path` varchar(255) DEFAULT NULL COMMENT 'Sitemap Path',
  `sitemap_time` timestamp NULL DEFAULT NULL COMMENT 'Sitemap Time',
  `store_id` smallint(5) unsigned NOT NULL DEFAULT 0 COMMENT 'Store ID',
  PRIMARY KEY (`sitemap_id`),
  KEY `SITEMAP_STORE_ID` (`store_id`),
  CONSTRAINT `SITEMAP_STORE_ID_STORE_STORE_ID` FOREIGN KEY (`store_id`) REFERENCES `store` (`store_id`) ON DELETE CASCADE
) ENGINE=InnoDB DEFAULT CHARSET=utf8 COLLATE=utf8_general_ci COMMENT='XML Sitemap';
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `sitemap`
--

LOCK TABLES `sitemap` WRITE;
/*!40000 ALTER TABLE `sitemap` DISABLE KEYS */;
/*!40000 ALTER TABLE `sitemap` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `store`
--

DROP TABLE IF EXISTS `store`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8mb4 */;
CREATE TABLE `store` (
  `store_id` smallint(5) unsigned NOT NULL AUTO_INCREMENT COMMENT 'Store ID',
  `code` varchar(32) DEFAULT NULL COMMENT 'Code',
  `website_id` smallint(5) unsigned NOT NULL DEFAULT 0 COMMENT 'Website ID',
  `group_id` smallint(5) unsigned NOT NULL DEFAULT 0 COMMENT 'Group ID',
  `name` varchar(255) NOT NULL COMMENT 'Store Name',
  `sort_order` smallint(5) unsigned NOT NULL DEFAULT 0 COMMENT 'Store Sort Order',
  `is_active` smallint(5) unsigned NOT NULL DEFAULT 0 COMMENT 'Store Activity',
  PRIMARY KEY (`store_id`),
  UNIQUE KEY `STORE_CODE` (`code`),
  KEY `STORE_WEBSITE_ID` (`website_id`),
  KEY `STORE_IS_ACTIVE_SORT_ORDER` (`is_active`,`sort_order`),
  KEY `STORE_GROUP_ID` (`group_id`),
  CONSTRAINT `STORE_GROUP_ID_STORE_GROUP_GROUP_ID` FOREIGN KEY (`group_id`) REFERENCES `store_group` (`group_id`) ON DELETE CASCADE,
  CONSTRAINT `STORE_WEBSITE_ID_STORE_WEBSITE_WEBSITE_ID` FOREIGN KEY (`website_id`) REFERENCES `store_website` (`website_id`) ON DELETE CASCADE
) ENGINE=InnoDB AUTO_INCREMENT=2 DEFAULT CHARSET=utf8 COLLATE=utf8_general_ci COMMENT='Stores';
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `store`
--

LOCK TABLES `store` WRITE;
/*!40000 ALTER TABLE `store` DISABLE KEYS */;
INSERT INTO `store` VALUES (0,'admin',0,0,'Admin',0,1),(1,'default',1,1,'Default Store View',0,1);
/*!40000 ALTER TABLE `store` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `store_group`
--

DROP TABLE IF EXISTS `store_group`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8mb4 */;
CREATE TABLE `store_group` (
  `group_id` smallint(5) unsigned NOT NULL AUTO_INCREMENT COMMENT 'Group ID',
  `website_id` smallint(5) unsigned NOT NULL DEFAULT 0 COMMENT 'Website ID',
  `name` varchar(255) NOT NULL COMMENT 'Store Group Name',
  `root_category_id` int(10) unsigned NOT NULL DEFAULT 0 COMMENT 'Root Category ID',
  `default_store_id` smallint(5) unsigned NOT NULL DEFAULT 0 COMMENT 'Default Store ID',
  `code` varchar(32) DEFAULT NULL COMMENT 'Store group unique code',
  PRIMARY KEY (`group_id`),
  UNIQUE KEY `STORE_GROUP_CODE` (`code`),
  KEY `STORE_GROUP_WEBSITE_ID` (`website_id`),
  KEY `STORE_GROUP_DEFAULT_STORE_ID` (`default_store_id`),
  CONSTRAINT `STORE_GROUP_WEBSITE_ID_STORE_WEBSITE_WEBSITE_ID` FOREIGN KEY (`website_id`) REFERENCES `store_website` (`website_id`) ON DELETE CASCADE
) ENGINE=InnoDB AUTO_INCREMENT=2 DEFAULT CHARSET=utf8 COLLATE=utf8_general_ci COMMENT='Store Groups';
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `store_group`
--

LOCK TABLES `store_group` WRITE;
/*!40000 ALTER TABLE `store_group` DISABLE KEYS */;
INSERT INTO `store_group` VALUES (0,0,'Default',0,0,'default'),(1,1,'Main Website Store',2,1,'main_website_store');
/*!40000 ALTER TABLE `store_group` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `store_website`
--

DROP TABLE IF EXISTS `store_website`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8mb4 */;
CREATE TABLE `store_website` (
  `website_id` smallint(5) unsigned NOT NULL AUTO_INCREMENT COMMENT 'Website ID',
  `code` varchar(32) DEFAULT NULL COMMENT 'Code',
  `name` varchar(64) DEFAULT NULL COMMENT 'Website Name',
  `sort_order` smallint(5) unsigned NOT NULL DEFAULT 0 COMMENT 'Sort Order',
  `default_group_id` smallint(5) unsigned NOT NULL DEFAULT 0 COMMENT 'Default Group ID',
  `is_default` smallint(5) unsigned DEFAULT 0 COMMENT 'Defines Is Website Default',
  PRIMARY KEY (`website_id`),
  UNIQUE KEY `STORE_WEBSITE_CODE` (`code`),
  KEY `STORE_WEBSITE_SORT_ORDER` (`sort_order`),
  KEY `STORE_WEBSITE_DEFAULT_GROUP_ID` (`default_group_id`)
) ENGINE=InnoDB AUTO_INCREMENT=2 DEFAULT CHARSET=utf8 COLLATE=utf8_general_ci COMMENT='Websites';
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `store_website`
--

LOCK TABLES `store_website` WRITE;
/*!40000 ALTER TABLE `store_website` DISABLE KEYS */;
INSERT INTO `store_website` VALUES (0,'admin','Admin',0,0,0),(1,'base','Main Website',0,1,1);
/*!40000 ALTER TABLE `store_website` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `tax_calculation`
--

DROP TABLE IF EXISTS `tax_calculation`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8mb4 */;
CREATE TABLE `tax_calculation` (
  `tax_calculation_id` int(11) NOT NULL AUTO_INCREMENT COMMENT 'Tax Calculation ID',
  `tax_calculation_rate_id` int(11) NOT NULL COMMENT 'Tax Calculation Rate ID',
  `tax_calculation_rule_id` int(11) NOT NULL COMMENT 'Tax Calculation Rule ID',
  `customer_tax_class_id` smallint(6) NOT NULL COMMENT 'Customer Tax Class ID',
  `product_tax_class_id` smallint(6) NOT NULL COMMENT 'Product Tax Class ID',
  PRIMARY KEY (`tax_calculation_id`),
  KEY `TAX_CALCULATION_TAX_CALCULATION_RULE_ID` (`tax_calculation_rule_id`),
  KEY `TAX_CALCULATION_CUSTOMER_TAX_CLASS_ID` (`customer_tax_class_id`),
  KEY `TAX_CALCULATION_PRODUCT_TAX_CLASS_ID` (`product_tax_class_id`),
  KEY `TAX_CALC_TAX_CALC_RATE_ID_CSTR_TAX_CLASS_ID_PRD_TAX_CLASS_ID` (`tax_calculation_rate_id`,`customer_tax_class_id`,`product_tax_class_id`),
  CONSTRAINT `TAX_CALCULATION_CUSTOMER_TAX_CLASS_ID_TAX_CLASS_CLASS_ID` FOREIGN KEY (`customer_tax_class_id`) REFERENCES `tax_class` (`class_id`) ON DELETE CASCADE,
  CONSTRAINT `TAX_CALCULATION_PRODUCT_TAX_CLASS_ID_TAX_CLASS_CLASS_ID` FOREIGN KEY (`product_tax_class_id`) REFERENCES `tax_class` (`class_id`) ON DELETE CASCADE,
  CONSTRAINT `TAX_CALC_TAX_CALC_RATE_ID_TAX_CALC_RATE_TAX_CALC_RATE_ID` FOREIGN KEY (`tax_calculation_rate_id`) REFERENCES `tax_calculation_rate` (`tax_calculation_rate_id`) ON DELETE CASCADE,
  CONSTRAINT `TAX_CALC_TAX_CALC_RULE_ID_TAX_CALC_RULE_TAX_CALC_RULE_ID` FOREIGN KEY (`tax_calculation_rule_id`) REFERENCES `tax_calculation_rule` (`tax_calculation_rule_id`) ON DELETE CASCADE
) ENGINE=InnoDB AUTO_INCREMENT=2 DEFAULT CHARSET=utf8 COLLATE=utf8_general_ci COMMENT='Tax Calculation';
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `tax_calculation`
--

LOCK TABLES `tax_calculation` WRITE;
/*!40000 ALTER TABLE `tax_calculation` DISABLE KEYS */;
INSERT INTO `tax_calculation` VALUES (1,3,1,3,2);
/*!40000 ALTER TABLE `tax_calculation` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `tax_calculation_rate`
--

DROP TABLE IF EXISTS `tax_calculation_rate`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8mb4 */;
CREATE TABLE `tax_calculation_rate` (
  `tax_calculation_rate_id` int(11) NOT NULL AUTO_INCREMENT COMMENT 'Tax Calculation Rate ID',
  `tax_country_id` varchar(2) NOT NULL COMMENT 'Tax Country ID',
  `tax_region_id` int(11) NOT NULL COMMENT 'Tax Region ID',
  `tax_postcode` varchar(21) DEFAULT NULL COMMENT 'Tax Postcode',
  `code` varchar(255) NOT NULL COMMENT 'Code',
  `rate` decimal(12,4) NOT NULL COMMENT 'Rate',
  `zip_is_range` smallint(6) DEFAULT NULL COMMENT 'Zip Is Range',
  `zip_from` int(10) unsigned DEFAULT NULL COMMENT 'Zip From',
  `zip_to` int(10) unsigned DEFAULT NULL COMMENT 'Zip To',
  PRIMARY KEY (`tax_calculation_rate_id`),
  KEY `TAX_CALCULATION_RATE_TAX_COUNTRY_ID_TAX_REGION_ID_TAX_POSTCODE` (`tax_country_id`,`tax_region_id`,`tax_postcode`),
  KEY `TAX_CALCULATION_RATE_CODE` (`code`),
  KEY `IDX_CA799F1E2CB843495F601E56C84A626D` (`tax_calculation_rate_id`,`tax_country_id`,`tax_region_id`,`zip_is_range`,`tax_postcode`)
) ENGINE=InnoDB AUTO_INCREMENT=4 DEFAULT CHARSET=utf8 COLLATE=utf8_general_ci COMMENT='Tax Calculation Rate';
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `tax_calculation_rate`
--

LOCK TABLES `tax_calculation_rate` WRITE;
/*!40000 ALTER TABLE `tax_calculation_rate` DISABLE KEYS */;
INSERT INTO `tax_calculation_rate` VALUES (1,'US',12,'*','US-CA-*-Rate 1',8.2500,NULL,NULL,NULL),(2,'US',43,'*','US-NY-*-Rate 1',8.3750,NULL,NULL,NULL),(3,'US',33,'*','US-MI-*-Rate 1',8.2500,NULL,NULL,NULL);
/*!40000 ALTER TABLE `tax_calculation_rate` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `tax_calculation_rate_title`
--

DROP TABLE IF EXISTS `tax_calculation_rate_title`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8mb4 */;
CREATE TABLE `tax_calculation_rate_title` (
  `tax_calculation_rate_title_id` int(11) NOT NULL AUTO_INCREMENT COMMENT 'Tax Calculation Rate Title ID',
  `tax_calculation_rate_id` int(11) NOT NULL COMMENT 'Tax Calculation Rate ID',
  `store_id` smallint(5) unsigned NOT NULL COMMENT 'Store ID',
  `value` varchar(255) NOT NULL COMMENT 'Value',
  PRIMARY KEY (`tax_calculation_rate_title_id`),
  KEY `TAX_CALCULATION_RATE_TITLE_TAX_CALCULATION_RATE_ID_STORE_ID` (`tax_calculation_rate_id`,`store_id`),
  KEY `TAX_CALCULATION_RATE_TITLE_STORE_ID` (`store_id`),
  CONSTRAINT `FK_37FB965F786AD5897BB3AE90470C42AB` FOREIGN KEY (`tax_calculation_rate_id`) REFERENCES `tax_calculation_rate` (`tax_calculation_rate_id`) ON DELETE CASCADE,
  CONSTRAINT `TAX_CALCULATION_RATE_TITLE_STORE_ID_STORE_STORE_ID` FOREIGN KEY (`store_id`) REFERENCES `store` (`store_id`) ON DELETE CASCADE
) ENGINE=InnoDB DEFAULT CHARSET=utf8 COLLATE=utf8_general_ci COMMENT='Tax Calculation Rate Title';
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `tax_calculation_rate_title`
--

LOCK TABLES `tax_calculation_rate_title` WRITE;
/*!40000 ALTER TABLE `tax_calculation_rate_title` DISABLE KEYS */;
/*!40000 ALTER TABLE `tax_calculation_rate_title` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `tax_calculation_rule`
--

DROP TABLE IF EXISTS `tax_calculation_rule`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8mb4 */;
CREATE TABLE `tax_calculation_rule` (
  `tax_calculation_rule_id` int(11) NOT NULL AUTO_INCREMENT COMMENT 'Tax Calculation Rule ID',
  `code` varchar(255) NOT NULL COMMENT 'Code',
  `priority` int(11) NOT NULL COMMENT 'Priority',
  `position` int(11) NOT NULL COMMENT 'Position',
  `calculate_subtotal` int(11) NOT NULL COMMENT 'Calculate off subtotal option',
  PRIMARY KEY (`tax_calculation_rule_id`),
  KEY `TAX_CALCULATION_RULE_PRIORITY_POSITION` (`priority`,`position`),
  KEY `TAX_CALCULATION_RULE_CODE` (`code`)
) ENGINE=InnoDB AUTO_INCREMENT=2 DEFAULT CHARSET=utf8 COLLATE=utf8_general_ci COMMENT='Tax Calculation Rule';
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `tax_calculation_rule`
--

LOCK TABLES `tax_calculation_rule` WRITE;
/*!40000 ALTER TABLE `tax_calculation_rule` DISABLE KEYS */;
INSERT INTO `tax_calculation_rule` VALUES (1,'Rule1',0,0,0);
/*!40000 ALTER TABLE `tax_calculation_rule` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `tax_class`
--

DROP TABLE IF EXISTS `tax_class`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8mb4 */;
CREATE TABLE `tax_class` (
  `class_id` smallint(6) NOT NULL AUTO_INCREMENT COMMENT 'Class ID',
  `class_name` varchar(255) NOT NULL COMMENT 'Class Name',
  `class_type` varchar(8) NOT NULL DEFAULT 'CUSTOMER' COMMENT 'Class Type',
  PRIMARY KEY (`class_id`)
) ENGINE=InnoDB AUTO_INCREMENT=4 DEFAULT CHARSET=utf8 COLLATE=utf8_general_ci COMMENT='Tax Class';
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `tax_class`
--

LOCK TABLES `tax_class` WRITE;
/*!40000 ALTER TABLE `tax_class` DISABLE KEYS */;
INSERT INTO `tax_class` VALUES (2,'Taxable Goods','PRODUCT'),(3,'Retail Customer','CUSTOMER');
/*!40000 ALTER TABLE `tax_class` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `tax_order_aggregated_created`
--

DROP TABLE IF EXISTS `tax_order_aggregated_created`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8mb4 */;
CREATE TABLE `tax_order_aggregated_created` (
  `id` int(10) unsigned NOT NULL AUTO_INCREMENT COMMENT 'ID',
  `period` date DEFAULT NULL COMMENT 'Period',
  `store_id` smallint(5) unsigned DEFAULT NULL COMMENT 'Store ID',
  `code` varchar(255) NOT NULL COMMENT 'Code',
  `order_status` varchar(50) NOT NULL COMMENT 'Order Status',
  `percent` float DEFAULT NULL COMMENT 'Percent',
  `orders_count` int(10) unsigned NOT NULL DEFAULT 0 COMMENT 'Orders Count',
  `tax_base_amount_sum` float DEFAULT NULL COMMENT 'Tax Base Amount Sum',
  PRIMARY KEY (`id`),
  UNIQUE KEY `TAX_ORDER_AGGRED_CREATED_PERIOD_STORE_ID_CODE_PERCENT_ORDER_STS` (`period`,`store_id`,`code`,`percent`,`order_status`),
  KEY `TAX_ORDER_AGGREGATED_CREATED_STORE_ID` (`store_id`),
  CONSTRAINT `TAX_ORDER_AGGREGATED_CREATED_STORE_ID_STORE_STORE_ID` FOREIGN KEY (`store_id`) REFERENCES `store` (`store_id`) ON DELETE CASCADE
) ENGINE=InnoDB AUTO_INCREMENT=5 DEFAULT CHARSET=utf8 COLLATE=utf8_general_ci COMMENT='Tax Order Aggregation';
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `tax_order_aggregated_created`
--

LOCK TABLES `tax_order_aggregated_created` WRITE;
/*!40000 ALTER TABLE `tax_order_aggregated_created` DISABLE KEYS */;
INSERT INTO `tax_order_aggregated_created` VALUES (1,'2023-12-08',1,'US-MI-*-Rate 1','closed',8.25,1,2.64),(2,'2023-12-08',1,'US-MI-*-Rate 1','processing',8.25,1,2.39),(3,'2023-12-08',0,'US-MI-*-Rate 1','closed',8.25,1,2.64),(4,'2023-12-08',0,'US-MI-*-Rate 1','processing',8.25,1,2.39);
/*!40000 ALTER TABLE `tax_order_aggregated_created` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `tax_order_aggregated_updated`
--

DROP TABLE IF EXISTS `tax_order_aggregated_updated`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8mb4 */;
CREATE TABLE `tax_order_aggregated_updated` (
  `id` int(10) unsigned NOT NULL AUTO_INCREMENT COMMENT 'ID',
  `period` date DEFAULT NULL COMMENT 'Period',
  `store_id` smallint(5) unsigned DEFAULT NULL COMMENT 'Store ID',
  `code` varchar(255) NOT NULL COMMENT 'Code',
  `order_status` varchar(50) NOT NULL COMMENT 'Order Status',
  `percent` float DEFAULT NULL COMMENT 'Percent',
  `orders_count` int(10) unsigned NOT NULL DEFAULT 0 COMMENT 'Orders Count',
  `tax_base_amount_sum` float DEFAULT NULL COMMENT 'Tax Base Amount Sum',
  PRIMARY KEY (`id`),
  UNIQUE KEY `TAX_ORDER_AGGRED_UPDATED_PERIOD_STORE_ID_CODE_PERCENT_ORDER_STS` (`period`,`store_id`,`code`,`percent`,`order_status`),
  KEY `TAX_ORDER_AGGREGATED_UPDATED_STORE_ID` (`store_id`),
  CONSTRAINT `TAX_ORDER_AGGREGATED_UPDATED_STORE_ID_STORE_STORE_ID` FOREIGN KEY (`store_id`) REFERENCES `store` (`store_id`) ON DELETE CASCADE
) ENGINE=InnoDB AUTO_INCREMENT=5 DEFAULT CHARSET=utf8 COLLATE=utf8_general_ci COMMENT='Tax Order Aggregated Updated';
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `tax_order_aggregated_updated`
--

LOCK TABLES `tax_order_aggregated_updated` WRITE;
/*!40000 ALTER TABLE `tax_order_aggregated_updated` DISABLE KEYS */;
INSERT INTO `tax_order_aggregated_updated` VALUES (1,'2023-12-08',1,'US-MI-*-Rate 1','closed',8.25,1,2.64),(2,'2023-12-08',1,'US-MI-*-Rate 1','processing',8.25,1,2.39),(3,'2023-12-08',0,'US-MI-*-Rate 1','closed',8.25,1,2.64),(4,'2023-12-08',0,'US-MI-*-Rate 1','processing',8.25,1,2.39);
/*!40000 ALTER TABLE `tax_order_aggregated_updated` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `theme`
--

DROP TABLE IF EXISTS `theme`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8mb4 */;
CREATE TABLE `theme` (
  `theme_id` int(10) unsigned NOT NULL AUTO_INCREMENT COMMENT 'Theme identifier',
  `parent_id` int(11) DEFAULT NULL COMMENT 'Parent ID',
  `theme_path` varchar(255) DEFAULT NULL COMMENT 'Theme Path',
  `theme_title` varchar(255) NOT NULL COMMENT 'Theme Title',
  `preview_image` varchar(255) DEFAULT NULL COMMENT 'Preview Image',
  `is_featured` tinyint(1) NOT NULL DEFAULT 0 COMMENT 'Is Theme Featured',
  `area` varchar(255) NOT NULL COMMENT 'Theme Area',
  `type` smallint(6) NOT NULL COMMENT 'Theme type: 0:physical, 1:virtual, 2:staging',
  `code` text DEFAULT NULL COMMENT 'Full theme code, including package',
  PRIMARY KEY (`theme_id`)
) ENGINE=InnoDB AUTO_INCREMENT=4 DEFAULT CHARSET=utf8 COLLATE=utf8_general_ci COMMENT='Core theme';
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `theme`
--

LOCK TABLES `theme` WRITE;
/*!40000 ALTER TABLE `theme` DISABLE KEYS */;
INSERT INTO `theme` VALUES (1,NULL,'Magento/blank','Magento Blank','preview_image_65707b367fc3d.jpeg',0,'frontend',0,'Magento/blank'),(2,NULL,'Magento/backend','Magento 2 backend',NULL,0,'adminhtml',0,'Magento/backend'),(3,1,'Magento/luma','Magento Luma','preview_image_65707b36888bd.jpeg',0,'frontend',0,'Magento/luma');
/*!40000 ALTER TABLE `theme` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `theme_file`
--

DROP TABLE IF EXISTS `theme_file`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8mb4 */;
CREATE TABLE `theme_file` (
  `theme_files_id` int(10) unsigned NOT NULL AUTO_INCREMENT COMMENT 'Theme files identifier',
  `theme_id` int(10) unsigned NOT NULL COMMENT 'Theme ID',
  `file_path` varchar(255) DEFAULT NULL COMMENT 'Relative path to file',
  `file_type` varchar(32) NOT NULL COMMENT 'File Type',
  `content` longtext NOT NULL COMMENT 'File Content',
  `sort_order` smallint(6) NOT NULL DEFAULT 0 COMMENT 'Sort Order',
  `is_temporary` tinyint(1) NOT NULL DEFAULT 0 COMMENT 'Is Temporary File',
  PRIMARY KEY (`theme_files_id`),
  KEY `THEME_FILE_THEME_ID_THEME_THEME_ID` (`theme_id`),
  CONSTRAINT `THEME_FILE_THEME_ID_THEME_THEME_ID` FOREIGN KEY (`theme_id`) REFERENCES `theme` (`theme_id`) ON DELETE CASCADE
) ENGINE=InnoDB DEFAULT CHARSET=utf8 COLLATE=utf8_general_ci COMMENT='Core theme files';
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `theme_file`
--

LOCK TABLES `theme_file` WRITE;
/*!40000 ALTER TABLE `theme_file` DISABLE KEYS */;
/*!40000 ALTER TABLE `theme_file` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `translation`
--

DROP TABLE IF EXISTS `translation`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8mb4 */;
CREATE TABLE `translation` (
  `key_id` int(10) unsigned NOT NULL AUTO_INCREMENT COMMENT 'Key ID of Translation',
  `string` varchar(255) NOT NULL DEFAULT 'Translate String' COMMENT 'Translation String',
  `store_id` smallint(5) unsigned NOT NULL DEFAULT 0 COMMENT 'Store ID',
  `translate` varchar(255) DEFAULT NULL COMMENT 'Translate',
  `locale` varchar(20) NOT NULL DEFAULT 'en_US' COMMENT 'Locale',
  `crc_string` bigint(20) NOT NULL DEFAULT 1591228201 COMMENT 'Translation String CRC32 Hash',
  PRIMARY KEY (`key_id`),
  UNIQUE KEY `TRANSLATION_STORE_ID_LOCALE_CRC_STRING_STRING` (`store_id`,`locale`,`crc_string`,`string`),
  CONSTRAINT `TRANSLATION_STORE_ID_STORE_STORE_ID` FOREIGN KEY (`store_id`) REFERENCES `store` (`store_id`) ON DELETE CASCADE
) ENGINE=InnoDB DEFAULT CHARSET=utf8 COLLATE=utf8_general_ci COMMENT='Translations';
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `translation`
--

LOCK TABLES `translation` WRITE;
/*!40000 ALTER TABLE `translation` DISABLE KEYS */;
/*!40000 ALTER TABLE `translation` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `ui_bookmark`
--

DROP TABLE IF EXISTS `ui_bookmark`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8mb4 */;
CREATE TABLE `ui_bookmark` (
  `bookmark_id` int(10) unsigned NOT NULL AUTO_INCREMENT COMMENT 'Bookmark identifier',
  `user_id` int(10) unsigned NOT NULL COMMENT 'User ID',
  `namespace` varchar(255) NOT NULL COMMENT 'Bookmark namespace',
  `identifier` varchar(255) NOT NULL COMMENT 'Bookmark Identifier',
  `current` smallint(6) NOT NULL COMMENT 'Mark current bookmark per user and identifier',
  `title` varchar(255) DEFAULT NULL COMMENT 'Bookmark title',
  `config` longtext DEFAULT NULL COMMENT 'Bookmark config',
  `created_at` datetime NOT NULL DEFAULT current_timestamp() COMMENT 'Bookmark created at',
  `updated_at` datetime NOT NULL DEFAULT current_timestamp() ON UPDATE current_timestamp() COMMENT 'Bookmark updated at',
  PRIMARY KEY (`bookmark_id`),
  KEY `UI_BOOKMARK_USER_ID_NAMESPACE_IDENTIFIER` (`user_id`,`namespace`,`identifier`),
  CONSTRAINT `UI_BOOKMARK_USER_ID_ADMIN_USER_USER_ID` FOREIGN KEY (`user_id`) REFERENCES `admin_user` (`user_id`) ON DELETE CASCADE
) ENGINE=InnoDB AUTO_INCREMENT=63 DEFAULT CHARSET=utf8 COLLATE=utf8_general_ci COMMENT='Bookmark';
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `ui_bookmark`
--

LOCK TABLES `ui_bookmark` WRITE;
/*!40000 ALTER TABLE `ui_bookmark` DISABLE KEYS */;
INSERT INTO `ui_bookmark` VALUES (1,1,'product_listing','default',1,'Default View','{\"views\":{\"default\":{\"label\":\"Default View\",\"index\":\"default\",\"editable\":false,\"data\":{\"columns\":{\"entity_id\":{\"visible\":true,\"sorting\":\"asc\"},\"name\":{\"visible\":true,\"sorting\":false},\"sku\":{\"visible\":true,\"sorting\":false},\"price\":{\"visible\":true,\"sorting\":false},\"websites\":{\"visible\":true,\"sorting\":false},\"qty\":{\"visible\":true,\"sorting\":false},\"short_description\":{\"visible\":false,\"sorting\":false},\"special_price\":{\"visible\":false,\"sorting\":false},\"cost\":{\"visible\":false,\"sorting\":false},\"weight\":{\"visible\":false,\"sorting\":false},\"meta_title\":{\"visible\":false,\"sorting\":false},\"meta_keyword\":{\"visible\":false,\"sorting\":false},\"meta_description\":{\"visible\":false,\"sorting\":false},\"url_key\":{\"visible\":false,\"sorting\":false},\"msrp\":{\"visible\":false,\"sorting\":false},\"actions\":{\"visible\":true,\"sorting\":false},\"ids\":{\"visible\":true,\"sorting\":false},\"salable_quantity\":{\"visible\":true,\"sorting\":false},\"type_id\":{\"visible\":true,\"sorting\":false},\"attribute_set_id\":{\"visible\":true,\"sorting\":false},\"visibility\":{\"visible\":true,\"sorting\":false},\"status\":{\"visible\":true,\"sorting\":false},\"manufacturer\":{\"visible\":false,\"sorting\":false},\"color\":{\"visible\":false,\"sorting\":false},\"custom_design\":{\"visible\":false,\"sorting\":false},\"page_layout\":{\"visible\":false,\"sorting\":false},\"country_of_manufacture\":{\"visible\":false,\"sorting\":false},\"custom_layout\":{\"visible\":false,\"sorting\":false},\"gift_message_available\":{\"visible\":false,\"sorting\":false},\"tax_class_id\":{\"visible\":false,\"sorting\":false},\"thumbnail\":{\"visible\":true,\"sorting\":false},\"updated_at\":{\"visible\":true,\"sorting\":false},\"special_from_date\":{\"visible\":false,\"sorting\":false},\"special_to_date\":{\"visible\":false,\"sorting\":false},\"news_from_date\":{\"visible\":false,\"sorting\":false},\"news_to_date\":{\"visible\":false,\"sorting\":false},\"custom_design_from\":{\"visible\":false,\"sorting\":false},\"custom_design_to\":{\"visible\":false,\"sorting\":false}},\"displayMode\":\"grid\",\"filters\":{\"applied\":{\"placeholder\":true}},\"search\":{\"value\":\"\"},\"paging\":{\"pageSize\":20,\"current\":1,\"options\":{\"20\":{\"value\":20,\"label\":20},\"30\":{\"value\":30,\"label\":30},\"50\":{\"value\":50,\"label\":50},\"100\":{\"value\":100,\"label\":100},\"200\":{\"value\":200,\"label\":200}},\"value\":20},\"positions\":{\"ids\":0,\"entity_id\":1,\"thumbnail\":2,\"name\":3,\"type_id\":4,\"attribute_set_id\":5,\"sku\":6,\"price\":7,\"qty\":8,\"salable_quantity\":9,\"visibility\":10,\"status\":11,\"websites\":12,\"short_description\":13,\"special_price\":14,\"special_from_date\":15,\"special_to_date\":16,\"cost\":17,\"weight\":18,\"manufacturer\":19,\"meta_title\":20,\"meta_keyword\":21,\"meta_description\":22,\"color\":23,\"news_from_date\":24,\"news_to_date\":25,\"custom_design\":26,\"custom_design_from\":27,\"custom_design_to\":28,\"page_layout\":29,\"country_of_manufacture\":30,\"custom_layout\":31,\"url_key\":32,\"msrp\":33,\"gift_message_available\":34,\"tax_class_id\":35,\"updated_at\":36,\"actions\":37}},\"value\":\"Default View\"}}}','2023-12-08 11:38:06','2023-12-08 11:38:06'),(2,1,'product_listing','current',0,NULL,'{\"current\":{\"columns\":{\"entity_id\":{\"visible\":true,\"sorting\":\"asc\"},\"name\":{\"visible\":true,\"sorting\":false},\"sku\":{\"visible\":true,\"sorting\":false},\"price\":{\"visible\":true,\"sorting\":false},\"websites\":{\"visible\":true,\"sorting\":false},\"qty\":{\"visible\":true,\"sorting\":false},\"short_description\":{\"visible\":false,\"sorting\":false},\"special_price\":{\"visible\":false,\"sorting\":false},\"cost\":{\"visible\":false,\"sorting\":false},\"weight\":{\"visible\":false,\"sorting\":false},\"meta_title\":{\"visible\":false,\"sorting\":false},\"meta_keyword\":{\"visible\":false,\"sorting\":false},\"meta_description\":{\"visible\":false,\"sorting\":false},\"url_key\":{\"visible\":false,\"sorting\":false},\"msrp\":{\"visible\":false,\"sorting\":false},\"actions\":{\"visible\":true,\"sorting\":false},\"ids\":{\"visible\":true,\"sorting\":false},\"salable_quantity\":{\"visible\":true,\"sorting\":false},\"type_id\":{\"visible\":true,\"sorting\":false},\"attribute_set_id\":{\"visible\":true,\"sorting\":false},\"visibility\":{\"visible\":true,\"sorting\":false},\"status\":{\"visible\":true,\"sorting\":false},\"manufacturer\":{\"visible\":false,\"sorting\":false},\"color\":{\"visible\":false,\"sorting\":false},\"custom_design\":{\"visible\":false,\"sorting\":false},\"page_layout\":{\"visible\":false,\"sorting\":false},\"country_of_manufacture\":{\"visible\":false,\"sorting\":false},\"custom_layout\":{\"visible\":false,\"sorting\":false},\"gift_message_available\":{\"visible\":false,\"sorting\":false},\"tax_class_id\":{\"visible\":false,\"sorting\":false},\"thumbnail\":{\"visible\":true,\"sorting\":false},\"updated_at\":{\"visible\":true,\"sorting\":false},\"special_from_date\":{\"visible\":false,\"sorting\":false},\"special_to_date\":{\"visible\":false,\"sorting\":false},\"news_from_date\":{\"visible\":false,\"sorting\":false},\"news_to_date\":{\"visible\":false,\"sorting\":false},\"custom_design_from\":{\"visible\":false,\"sorting\":false},\"custom_design_to\":{\"visible\":false,\"sorting\":false}},\"displayMode\":\"grid\",\"filters\":{\"applied\":{\"placeholder\":true}},\"search\":{\"value\":\"\"},\"paging\":{\"pageSize\":20,\"current\":1,\"options\":{\"20\":{\"value\":20,\"label\":20},\"30\":{\"value\":30,\"label\":30},\"50\":{\"value\":50,\"label\":50},\"100\":{\"value\":100,\"label\":100},\"200\":{\"value\":200,\"label\":200}},\"value\":20},\"positions\":{\"ids\":0,\"entity_id\":1,\"thumbnail\":2,\"name\":3,\"type_id\":4,\"attribute_set_id\":5,\"sku\":6,\"price\":7,\"qty\":8,\"salable_quantity\":9,\"visibility\":10,\"status\":11,\"websites\":12,\"short_description\":13,\"special_price\":14,\"special_from_date\":15,\"special_to_date\":16,\"cost\":17,\"weight\":18,\"manufacturer\":19,\"meta_title\":20,\"meta_keyword\":21,\"meta_description\":22,\"color\":23,\"news_from_date\":24,\"news_to_date\":25,\"custom_design\":26,\"custom_design_from\":27,\"custom_design_to\":28,\"page_layout\":29,\"country_of_manufacture\":30,\"custom_layout\":31,\"url_key\":32,\"msrp\":33,\"gift_message_available\":34,\"tax_class_id\":35,\"updated_at\":36,\"actions\":37}}}','2023-12-08 11:38:08','2023-12-08 11:38:08'),(3,1,'grid_record_grid_list','current',0,NULL,'{\"current\":{\"filters\":{\"applied\":{\"placeholder\":true}},\"paging\":{\"pageSize\":20,\"current\":1,\"options\":{\"20\":{\"value\":20,\"label\":20},\"30\":{\"value\":30,\"label\":30},\"50\":{\"value\":50,\"label\":50},\"100\":{\"value\":100,\"label\":100},\"200\":{\"value\":200,\"label\":200}},\"value\":20},\"columns\":{\"entity_id\":{\"visible\":true,\"sorting\":false},\"unique_id\":{\"visible\":true,\"sorting\":false},\"transaction_id\":{\"visible\":true,\"sorting\":false},\"order_number\":{\"visible\":true,\"sorting\":false},\"status\":{\"visible\":true,\"sorting\":false},\"customer_name\":{\"visible\":true,\"sorting\":false},\"customer_email\":{\"visible\":true,\"sorting\":false},\"amount\":{\"visible\":true,\"sorting\":false},\"billing_country_iso\":{\"visible\":true,\"sorting\":false},\"cancel_financing\":{\"visible\":true,\"sorting\":false},\"ids\":{\"visible\":true,\"sorting\":false},\"created_time\":{\"visible\":true,\"sorting\":\"desc\"},\"updated_time\":{\"visible\":true,\"sorting\":false}},\"displayMode\":\"grid\",\"positions\":{\"ids\":0,\"entity_id\":1,\"unique_id\":2,\"transaction_id\":3,\"order_number\":4,\"status\":5,\"customer_name\":6,\"customer_email\":7,\"amount\":8,\"billing_country_iso\":9,\"created_time\":10,\"updated_time\":11,\"cancel_financing\":12}}}','2023-12-08 14:46:43','2025-04-02 09:02:49'),(4,1,'grid_record_grid_list','default',1,'Default View','{\"views\":{\"default\":{\"label\":\"Default View\",\"index\":\"default\",\"editable\":false,\"data\":{\"filters\":{\"applied\":{\"placeholder\":true}},\"paging\":{\"pageSize\":20,\"current\":1,\"options\":{\"20\":{\"value\":20,\"label\":20},\"30\":{\"value\":30,\"label\":30},\"50\":{\"value\":50,\"label\":50},\"100\":{\"value\":100,\"label\":100},\"200\":{\"value\":200,\"label\":200}},\"value\":20},\"columns\":{\"entity_id\":{\"visible\":true,\"sorting\":false},\"unique_id\":{\"visible\":true,\"sorting\":false},\"transaction_id\":{\"visible\":true,\"sorting\":false},\"order_number\":{\"visible\":true,\"sorting\":false},\"status\":{\"visible\":true,\"sorting\":false},\"customer_name\":{\"visible\":true,\"sorting\":false},\"customer_email\":{\"visible\":true,\"sorting\":false},\"amount\":{\"visible\":true,\"sorting\":false},\"billing_country_iso\":{\"visible\":true,\"sorting\":false},\"cancel_financing\":{\"visible\":true,\"sorting\":false},\"ids\":{\"visible\":true,\"sorting\":false},\"created_time\":{\"visible\":true,\"sorting\":false},\"updated_time\":{\"visible\":true,\"sorting\":false}},\"displayMode\":\"grid\",\"positions\":{\"ids\":0,\"entity_id\":1,\"unique_id\":2,\"transaction_id\":3,\"order_number\":4,\"status\":5,\"customer_name\":6,\"customer_email\":7,\"amount\":8,\"billing_country_iso\":9,\"created_time\":10,\"updated_time\":11,\"cancel_financing\":12}},\"value\":\"Default View\"}}}','2023-12-08 14:46:59','2023-12-08 14:46:59'),(5,1,'cms_block_listing','default',1,'Default View','{\"views\":{\"default\":{\"label\":\"Default View\",\"index\":\"default\",\"editable\":false,\"data\":{\"filters\":{\"applied\":{\"placeholder\":true}},\"search\":{\"value\":\"\"},\"paging\":{\"pageSize\":20,\"current\":1,\"options\":{\"20\":{\"value\":20,\"label\":20},\"30\":{\"value\":30,\"label\":30},\"50\":{\"value\":50,\"label\":50},\"100\":{\"value\":100,\"label\":100},\"200\":{\"value\":200,\"label\":200}},\"value\":20},\"columns\":{\"block_id\":{\"visible\":true,\"sorting\":\"asc\"},\"title\":{\"visible\":true,\"sorting\":false},\"identifier\":{\"visible\":true,\"sorting\":false},\"store_id\":{\"visible\":true,\"sorting\":false},\"actions\":{\"visible\":true,\"sorting\":false},\"ids\":{\"visible\":true,\"sorting\":false},\"is_active\":{\"visible\":true,\"sorting\":false},\"creation_time\":{\"visible\":true,\"sorting\":false},\"update_time\":{\"visible\":true,\"sorting\":false}},\"displayMode\":\"grid\",\"positions\":{\"ids\":0,\"block_id\":1,\"title\":2,\"identifier\":3,\"store_id\":4,\"is_active\":5,\"creation_time\":6,\"update_time\":7,\"actions\":8}},\"value\":\"Default View\"}}}','2024-01-11 22:16:41','2024-01-11 22:16:41'),(6,1,'cms_block_listing','current',0,NULL,'{\"current\":{\"filters\":{\"applied\":{\"placeholder\":true}},\"search\":{\"value\":\"financing\"},\"paging\":{\"pageSize\":20,\"current\":1,\"options\":{\"20\":{\"value\":20,\"label\":20},\"30\":{\"value\":30,\"label\":30},\"50\":{\"value\":50,\"label\":50},\"100\":{\"value\":100,\"label\":100},\"200\":{\"value\":200,\"label\":200}},\"value\":20},\"columns\":{\"block_id\":{\"visible\":true,\"sorting\":\"asc\"},\"title\":{\"visible\":true,\"sorting\":false},\"identifier\":{\"visible\":true,\"sorting\":false},\"store_id\":{\"visible\":true,\"sorting\":false},\"actions\":{\"visible\":true,\"sorting\":false},\"ids\":{\"visible\":true,\"sorting\":false},\"is_active\":{\"visible\":true,\"sorting\":false},\"creation_time\":{\"visible\":true,\"sorting\":false},\"update_time\":{\"visible\":true,\"sorting\":false}},\"displayMode\":\"grid\",\"positions\":{\"ids\":0,\"block_id\":1,\"title\":2,\"identifier\":3,\"store_id\":4,\"is_active\":5,\"creation_time\":6,\"update_time\":7,\"actions\":8}}}','2024-01-11 22:16:42','2024-01-11 22:16:46'),(7,1,'sales_order_grid','default',1,'Default View','{\"views\":{\"default\":{\"label\":\"Default View\",\"index\":\"default\",\"editable\":false,\"data\":{\"filters\":{\"applied\":{\"placeholder\":true}},\"paging\":{\"pageSize\":20,\"current\":1,\"options\":{\"20\":{\"value\":20,\"label\":20},\"30\":{\"value\":30,\"label\":30},\"50\":{\"value\":50,\"label\":50},\"100\":{\"value\":100,\"label\":100},\"200\":{\"value\":200,\"label\":200}},\"value\":20},\"columns\":{\"increment_id\":{\"visible\":true,\"sorting\":false},\"store_id\":{\"visible\":true,\"sorting\":false},\"billing_name\":{\"visible\":true,\"sorting\":false},\"shipping_name\":{\"visible\":true,\"sorting\":false},\"base_grand_total\":{\"visible\":true,\"sorting\":false},\"grand_total\":{\"visible\":true,\"sorting\":false},\"billing_address\":{\"visible\":false,\"sorting\":false},\"shipping_address\":{\"visible\":false,\"sorting\":false},\"shipping_information\":{\"visible\":false,\"sorting\":false},\"customer_email\":{\"visible\":false,\"sorting\":false},\"subtotal\":{\"visible\":false,\"sorting\":false},\"shipping_and_handling\":{\"visible\":false,\"sorting\":false},\"customer_name\":{\"visible\":false,\"sorting\":false},\"total_refunded\":{\"visible\":false,\"sorting\":false},\"pickup_location_code\":{\"visible\":false,\"sorting\":false},\"transaction_source\":{\"visible\":true,\"sorting\":false},\"actions\":{\"visible\":true,\"sorting\":false},\"status\":{\"visible\":true,\"sorting\":false},\"customer_group\":{\"visible\":false,\"sorting\":false},\"payment_method\":{\"visible\":false,\"sorting\":false},\"created_at\":{\"visible\":true,\"sorting\":\"desc\"},\"allocated_sources\":{\"visible\":true,\"sorting\":false},\"ids\":{\"visible\":true,\"sorting\":false}},\"search\":{\"value\":\"\"},\"displayMode\":\"grid\",\"positions\":{\"ids\":0,\"increment_id\":1,\"store_id\":2,\"created_at\":3,\"billing_name\":4,\"shipping_name\":5,\"base_grand_total\":6,\"grand_total\":7,\"status\":8,\"billing_address\":9,\"shipping_address\":10,\"shipping_information\":11,\"customer_email\":12,\"customer_group\":13,\"subtotal\":14,\"shipping_and_handling\":15,\"customer_name\":16,\"payment_method\":17,\"total_refunded\":18,\"actions\":19,\"allocated_sources\":20,\"pickup_location_code\":21,\"transaction_source\":22}},\"value\":\"Default View\"}}}','2024-01-24 10:11:46','2024-01-24 10:11:46'),(8,1,'sales_order_grid','current',0,NULL,'{\"current\":{\"filters\":{\"applied\":{\"placeholder\":true}},\"paging\":{\"pageSize\":50,\"current\":1,\"options\":{\"20\":{\"value\":20,\"label\":20},\"30\":{\"value\":30,\"label\":30},\"50\":{\"value\":50,\"label\":50},\"100\":{\"value\":100,\"label\":100},\"200\":{\"value\":200,\"label\":200}},\"value\":50},\"columns\":{\"increment_id\":{\"visible\":true,\"sorting\":false},\"store_id\":{\"visible\":true,\"sorting\":false},\"billing_name\":{\"visible\":true,\"sorting\":false},\"shipping_name\":{\"visible\":true,\"sorting\":false},\"base_grand_total\":{\"visible\":true,\"sorting\":false},\"grand_total\":{\"visible\":true,\"sorting\":false},\"billing_address\":{\"visible\":false,\"sorting\":false},\"shipping_address\":{\"visible\":false,\"sorting\":false},\"shipping_information\":{\"visible\":false,\"sorting\":false},\"customer_email\":{\"visible\":false,\"sorting\":false},\"subtotal\":{\"visible\":false,\"sorting\":false},\"shipping_and_handling\":{\"visible\":false,\"sorting\":false},\"customer_name\":{\"visible\":false,\"sorting\":false},\"total_refunded\":{\"visible\":false,\"sorting\":false},\"pickup_location_code\":{\"visible\":false,\"sorting\":false},\"transaction_source\":{\"visible\":true,\"sorting\":false},\"actions\":{\"visible\":true,\"sorting\":false},\"status\":{\"visible\":true,\"sorting\":false},\"customer_group\":{\"visible\":false,\"sorting\":false},\"payment_method\":{\"visible\":false,\"sorting\":false},\"created_at\":{\"visible\":true,\"sorting\":\"desc\"},\"allocated_sources\":{\"visible\":true,\"sorting\":false},\"ids\":{\"visible\":true,\"sorting\":false}},\"search\":{\"value\":\"\"},\"displayMode\":\"grid\",\"positions\":{\"ids\":0,\"increment_id\":1,\"store_id\":2,\"created_at\":3,\"billing_name\":4,\"shipping_name\":5,\"base_grand_total\":6,\"grand_total\":7,\"status\":8,\"billing_address\":9,\"shipping_address\":10,\"shipping_information\":11,\"customer_email\":12,\"customer_group\":13,\"subtotal\":14,\"shipping_and_handling\":15,\"customer_name\":16,\"payment_method\":17,\"total_refunded\":18,\"actions\":19,\"allocated_sources\":20,\"pickup_location_code\":21,\"transaction_source\":22}}}','2024-01-24 10:11:47','2025-04-02 08:54:09'),(9,3,'grid_record_grid_list','default',1,'Default View','{\"views\":{\"default\":{\"label\":\"Default View\",\"index\":\"default\",\"editable\":false,\"data\":{\"filters\":{\"applied\":{\"placeholder\":true}},\"paging\":{\"pageSize\":20,\"current\":1,\"options\":{\"20\":{\"value\":20,\"label\":20},\"30\":{\"value\":30,\"label\":30},\"50\":{\"value\":50,\"label\":50},\"100\":{\"value\":100,\"label\":100},\"200\":{\"value\":200,\"label\":200}},\"value\":20},\"columns\":{\"entity_id\":{\"visible\":true,\"sorting\":false},\"unique_id\":{\"visible\":true,\"sorting\":false},\"transaction_id\":{\"visible\":true,\"sorting\":false},\"order_number\":{\"visible\":true,\"sorting\":false},\"status\":{\"visible\":true,\"sorting\":false},\"customer_name\":{\"visible\":true,\"sorting\":false},\"customer_email\":{\"visible\":true,\"sorting\":false},\"amount\":{\"visible\":true,\"sorting\":false},\"billing_country_iso\":{\"visible\":true,\"sorting\":false},\"cancel_financing\":{\"visible\":true,\"sorting\":false},\"ids\":{\"visible\":true,\"sorting\":false},\"created_time\":{\"visible\":true,\"sorting\":false},\"updated_time\":{\"visible\":true,\"sorting\":false}},\"displayMode\":\"grid\",\"positions\":{\"ids\":0,\"entity_id\":1,\"unique_id\":2,\"transaction_id\":3,\"order_number\":4,\"status\":5,\"customer_name\":6,\"customer_email\":7,\"amount\":8,\"billing_country_iso\":9,\"created_time\":10,\"updated_time\":11,\"cancel_financing\":12}},\"value\":\"Default View\"}}}','2024-04-16 13:31:14','2024-04-16 13:31:14'),(10,3,'grid_record_grid_list','current',0,NULL,'{\"current\":{\"filters\":{\"applied\":{\"placeholder\":true}},\"paging\":{\"pageSize\":20,\"current\":1,\"options\":{\"20\":{\"value\":20,\"label\":20},\"30\":{\"value\":30,\"label\":30},\"50\":{\"value\":50,\"label\":50},\"100\":{\"value\":100,\"label\":100},\"200\":{\"value\":200,\"label\":200}},\"value\":20},\"columns\":{\"entity_id\":{\"visible\":true,\"sorting\":false},\"unique_id\":{\"visible\":true,\"sorting\":false},\"transaction_id\":{\"visible\":true,\"sorting\":false},\"order_number\":{\"visible\":true,\"sorting\":false},\"status\":{\"visible\":true,\"sorting\":false},\"customer_name\":{\"visible\":true,\"sorting\":false},\"customer_email\":{\"visible\":true,\"sorting\":false},\"amount\":{\"visible\":true,\"sorting\":false},\"billing_country_iso\":{\"visible\":true,\"sorting\":false},\"cancel_financing\":{\"visible\":true,\"sorting\":false},\"ids\":{\"visible\":true,\"sorting\":false},\"created_time\":{\"visible\":true,\"sorting\":\"desc\"},\"updated_time\":{\"visible\":true,\"sorting\":false}},\"displayMode\":\"grid\",\"positions\":{\"ids\":0,\"entity_id\":1,\"unique_id\":2,\"transaction_id\":3,\"order_number\":4,\"status\":5,\"customer_name\":6,\"customer_email\":7,\"amount\":8,\"billing_country_iso\":9,\"created_time\":10,\"updated_time\":11,\"cancel_financing\":12}}}','2024-04-16 13:31:15','2024-04-16 13:32:58'),(11,3,'sales_order_grid','default',1,'Default View','{\"views\":{\"default\":{\"label\":\"Default View\",\"index\":\"default\",\"editable\":false,\"data\":{\"search\":{\"value\":\"\"},\"filters\":{\"applied\":{\"placeholder\":true}},\"paging\":{\"pageSize\":20,\"current\":1,\"options\":{\"20\":{\"value\":20,\"label\":20},\"30\":{\"value\":30,\"label\":30},\"50\":{\"value\":50,\"label\":50},\"100\":{\"value\":100,\"label\":100},\"200\":{\"value\":200,\"label\":200}},\"value\":20},\"columns\":{\"increment_id\":{\"visible\":true,\"sorting\":false},\"store_id\":{\"visible\":true,\"sorting\":false},\"billing_name\":{\"visible\":true,\"sorting\":false},\"shipping_name\":{\"visible\":true,\"sorting\":false},\"base_grand_total\":{\"visible\":true,\"sorting\":false},\"grand_total\":{\"visible\":true,\"sorting\":false},\"billing_address\":{\"visible\":false,\"sorting\":false},\"shipping_address\":{\"visible\":false,\"sorting\":false},\"shipping_information\":{\"visible\":false,\"sorting\":false},\"customer_email\":{\"visible\":false,\"sorting\":false},\"subtotal\":{\"visible\":false,\"sorting\":false},\"shipping_and_handling\":{\"visible\":false,\"sorting\":false},\"customer_name\":{\"visible\":false,\"sorting\":false},\"total_refunded\":{\"visible\":false,\"sorting\":false},\"pickup_location_code\":{\"visible\":false,\"sorting\":false},\"transaction_source\":{\"visible\":true,\"sorting\":false},\"actions\":{\"visible\":true,\"sorting\":false},\"status\":{\"visible\":true,\"sorting\":false},\"customer_group\":{\"visible\":false,\"sorting\":false},\"payment_method\":{\"visible\":false,\"sorting\":false},\"allocated_sources\":{\"visible\":true,\"sorting\":false},\"ids\":{\"visible\":true,\"sorting\":false},\"created_at\":{\"visible\":true,\"sorting\":\"desc\"}},\"displayMode\":\"grid\",\"positions\":{\"ids\":0,\"increment_id\":1,\"store_id\":2,\"created_at\":3,\"billing_name\":4,\"shipping_name\":5,\"base_grand_total\":6,\"grand_total\":7,\"status\":8,\"billing_address\":9,\"shipping_address\":10,\"shipping_information\":11,\"customer_email\":12,\"customer_group\":13,\"subtotal\":14,\"shipping_and_handling\":15,\"customer_name\":16,\"payment_method\":17,\"total_refunded\":18,\"actions\":19,\"allocated_sources\":20,\"pickup_location_code\":21,\"transaction_source\":22}},\"value\":\"Default View\"}}}','2024-04-16 13:39:16','2024-04-16 13:39:16'),(12,3,'sales_order_grid','current',0,NULL,'{\"current\":{\"search\":{\"value\":\"\"},\"filters\":{\"applied\":{\"placeholder\":true}},\"paging\":{\"pageSize\":20,\"current\":1,\"options\":{\"20\":{\"value\":20,\"label\":20},\"30\":{\"value\":30,\"label\":30},\"50\":{\"value\":50,\"label\":50},\"100\":{\"value\":100,\"label\":100},\"200\":{\"value\":200,\"label\":200}},\"value\":20},\"columns\":{\"increment_id\":{\"visible\":true,\"sorting\":false},\"store_id\":{\"visible\":true,\"sorting\":false},\"billing_name\":{\"visible\":true,\"sorting\":false},\"shipping_name\":{\"visible\":true,\"sorting\":false},\"base_grand_total\":{\"visible\":true,\"sorting\":false},\"grand_total\":{\"visible\":true,\"sorting\":false},\"billing_address\":{\"visible\":false,\"sorting\":false},\"shipping_address\":{\"visible\":false,\"sorting\":false},\"shipping_information\":{\"visible\":false,\"sorting\":false},\"customer_email\":{\"visible\":false,\"sorting\":false},\"subtotal\":{\"visible\":false,\"sorting\":false},\"shipping_and_handling\":{\"visible\":false,\"sorting\":false},\"customer_name\":{\"visible\":false,\"sorting\":false},\"total_refunded\":{\"visible\":false,\"sorting\":false},\"pickup_location_code\":{\"visible\":false,\"sorting\":false},\"transaction_source\":{\"visible\":true,\"sorting\":false},\"actions\":{\"visible\":true,\"sorting\":false},\"status\":{\"visible\":true,\"sorting\":false},\"customer_group\":{\"visible\":false,\"sorting\":false},\"payment_method\":{\"visible\":false,\"sorting\":false},\"allocated_sources\":{\"visible\":true,\"sorting\":false},\"ids\":{\"visible\":true,\"sorting\":false},\"created_at\":{\"visible\":true,\"sorting\":\"desc\"}},\"displayMode\":\"grid\",\"positions\":{\"ids\":0,\"increment_id\":1,\"store_id\":2,\"created_at\":3,\"billing_name\":4,\"shipping_name\":5,\"base_grand_total\":6,\"grand_total\":7,\"status\":8,\"billing_address\":9,\"shipping_address\":10,\"shipping_information\":11,\"customer_email\":12,\"customer_group\":13,\"subtotal\":14,\"shipping_and_handling\":15,\"customer_name\":16,\"payment_method\":17,\"total_refunded\":18,\"actions\":19,\"allocated_sources\":20,\"pickup_location_code\":21,\"transaction_source\":22}}}','2024-04-16 13:39:17','2024-04-16 13:39:17'),(13,3,'sales_order_view_creditmemo_grid','default',1,'Default View','{\"views\":{\"default\":{\"label\":\"Default View\",\"index\":\"default\",\"editable\":false,\"data\":{\"search\":{\"value\":\"\"},\"filters\":{\"applied\":{\"placeholder\":true}},\"paging\":{\"pageSize\":20,\"current\":1,\"options\":{\"20\":{\"value\":20,\"label\":20},\"30\":{\"value\":30,\"label\":30},\"50\":{\"value\":50,\"label\":50},\"100\":{\"value\":100,\"label\":100},\"200\":{\"value\":200,\"label\":200}},\"value\":20},\"columns\":{\"increment_id\":{\"visible\":true,\"sorting\":false},\"order_increment_id\":{\"visible\":true,\"sorting\":false},\"billing_name\":{\"visible\":true,\"sorting\":false},\"base_grand_total\":{\"visible\":true,\"sorting\":false},\"store_id\":{\"visible\":false,\"sorting\":false},\"billing_address\":{\"visible\":false,\"sorting\":false},\"shipping_address\":{\"visible\":false,\"sorting\":false},\"customer_name\":{\"visible\":false,\"sorting\":false},\"customer_email\":{\"visible\":false,\"sorting\":false},\"shipping_information\":{\"visible\":false,\"sorting\":false},\"subtotal\":{\"visible\":false,\"sorting\":false},\"shipping_and_handling\":{\"visible\":false,\"sorting\":false},\"adjustment_positive\":{\"visible\":false,\"sorting\":false},\"adjustment_negative\":{\"visible\":false,\"sorting\":false},\"order_base_grand_total\":{\"visible\":false,\"sorting\":false},\"actions\":{\"visible\":true,\"sorting\":false},\"ids\":{\"visible\":true,\"sorting\":false},\"state\":{\"visible\":true,\"sorting\":false},\"order_status\":{\"visible\":false,\"sorting\":false},\"customer_group_id\":{\"visible\":false,\"sorting\":false},\"payment_method\":{\"visible\":false,\"sorting\":false},\"created_at\":{\"visible\":true,\"sorting\":false},\"order_created_at\":{\"visible\":true,\"sorting\":false}},\"displayMode\":\"grid\",\"positions\":{\"ids\":0,\"increment_id\":1,\"created_at\":2,\"order_increment_id\":3,\"order_created_at\":4,\"billing_name\":5,\"state\":6,\"base_grand_total\":7,\"order_status\":8,\"store_id\":9,\"billing_address\":10,\"shipping_address\":11,\"customer_name\":12,\"customer_email\":13,\"customer_group_id\":14,\"payment_method\":15,\"shipping_information\":16,\"subtotal\":17,\"shipping_and_handling\":18,\"adjustment_positive\":19,\"adjustment_negative\":20,\"order_base_grand_total\":21,\"actions\":22}},\"value\":\"Default View\"}}}','2024-04-16 13:39:22','2024-04-16 13:39:22'),(14,3,'sales_order_view_invoice_grid','default',1,'Default View','{\"views\":{\"default\":{\"label\":\"Default View\",\"index\":\"default\",\"editable\":false,\"data\":{\"search\":{\"value\":\"\"},\"filters\":{\"applied\":{\"placeholder\":true}},\"paging\":{\"pageSize\":20,\"current\":1,\"options\":{\"20\":{\"value\":20,\"label\":20},\"30\":{\"value\":30,\"label\":30},\"50\":{\"value\":50,\"label\":50},\"100\":{\"value\":100,\"label\":100},\"200\":{\"value\":200,\"label\":200}},\"value\":20},\"columns\":{\"increment_id\":{\"visible\":true,\"sorting\":\"asc\"},\"order_increment_id\":{\"visible\":true,\"sorting\":false},\"billing_name\":{\"visible\":true,\"sorting\":false},\"grand_total\":{\"visible\":true,\"sorting\":false},\"store_id\":{\"visible\":false,\"sorting\":false},\"billing_address\":{\"visible\":false,\"sorting\":false},\"shipping_address\":{\"visible\":false,\"sorting\":false},\"customer_name\":{\"visible\":false,\"sorting\":false},\"customer_email\":{\"visible\":false,\"sorting\":false},\"shipping_information\":{\"visible\":false,\"sorting\":false},\"subtotal\":{\"visible\":false,\"sorting\":false},\"shipping_and_handling\":{\"visible\":false,\"sorting\":false},\"actions\":{\"visible\":true,\"sorting\":false},\"ids\":{\"visible\":true,\"sorting\":false},\"state\":{\"visible\":true,\"sorting\":false},\"customer_group_id\":{\"visible\":false,\"sorting\":false},\"payment_method\":{\"visible\":false,\"sorting\":false},\"created_at\":{\"visible\":true,\"sorting\":false},\"order_created_at\":{\"visible\":true,\"sorting\":false}},\"displayMode\":\"grid\",\"positions\":{\"ids\":0,\"increment_id\":1,\"created_at\":2,\"order_increment_id\":3,\"order_created_at\":4,\"billing_name\":5,\"state\":6,\"grand_total\":7,\"store_id\":8,\"billing_address\":9,\"shipping_address\":10,\"customer_name\":11,\"customer_email\":12,\"customer_group_id\":13,\"payment_method\":14,\"shipping_information\":15,\"subtotal\":16,\"shipping_and_handling\":17,\"actions\":18}},\"value\":\"Default View\"}}}','2024-04-16 13:39:22','2024-04-16 13:39:22'),(15,3,'sales_order_view_shipment_grid','default',1,'Default View','{\"views\":{\"default\":{\"label\":\"Default View\",\"index\":\"default\",\"editable\":false,\"data\":{\"search\":{\"value\":\"\"},\"filters\":{\"applied\":{\"placeholder\":true}},\"paging\":{\"pageSize\":20,\"current\":1,\"options\":{\"20\":{\"value\":20,\"label\":20},\"30\":{\"value\":30,\"label\":30},\"50\":{\"value\":50,\"label\":50},\"100\":{\"value\":100,\"label\":100},\"200\":{\"value\":200,\"label\":200}},\"value\":20},\"columns\":{\"increment_id\":{\"visible\":true,\"sorting\":\"asc\"},\"order_increment_id\":{\"visible\":true,\"sorting\":false},\"shipping_name\":{\"visible\":true,\"sorting\":false},\"total_qty\":{\"visible\":true,\"sorting\":false},\"store_id\":{\"visible\":false,\"sorting\":false},\"customer_name\":{\"visible\":false,\"sorting\":false},\"customer_email\":{\"visible\":false,\"sorting\":false},\"billing_address\":{\"visible\":false,\"sorting\":false},\"shipping_address\":{\"visible\":false,\"sorting\":false},\"shipping_information\":{\"visible\":false,\"sorting\":false},\"actions\":{\"visible\":true,\"sorting\":false},\"ids\":{\"visible\":true,\"sorting\":false},\"order_status\":{\"visible\":false,\"sorting\":false},\"customer_group_id\":{\"visible\":false,\"sorting\":false},\"payment_method\":{\"visible\":false,\"sorting\":false},\"created_at\":{\"visible\":true,\"sorting\":false},\"order_created_at\":{\"visible\":true,\"sorting\":false}},\"displayMode\":\"grid\",\"positions\":{\"ids\":0,\"increment_id\":1,\"created_at\":2,\"order_increment_id\":3,\"order_created_at\":4,\"shipping_name\":5,\"total_qty\":6,\"order_status\":7,\"store_id\":8,\"customer_name\":9,\"customer_email\":10,\"customer_group_id\":11,\"billing_address\":12,\"shipping_address\":13,\"payment_method\":14,\"shipping_information\":15,\"actions\":16}},\"value\":\"Default View\"}}}','2024-04-16 13:39:22','2024-04-16 13:39:22'),(16,3,'sales_order_view_creditmemo_grid','current',0,NULL,'{\"current\":{\"search\":{\"value\":\"\"},\"filters\":{\"applied\":{\"placeholder\":true}},\"paging\":{\"pageSize\":20,\"current\":1,\"options\":{\"20\":{\"value\":20,\"label\":20},\"30\":{\"value\":30,\"label\":30},\"50\":{\"value\":50,\"label\":50},\"100\":{\"value\":100,\"label\":100},\"200\":{\"value\":200,\"label\":200}},\"value\":20},\"columns\":{\"increment_id\":{\"visible\":true,\"sorting\":false},\"order_increment_id\":{\"visible\":true,\"sorting\":false},\"billing_name\":{\"visible\":true,\"sorting\":false},\"base_grand_total\":{\"visible\":true,\"sorting\":false},\"store_id\":{\"visible\":false,\"sorting\":false},\"billing_address\":{\"visible\":false,\"sorting\":false},\"shipping_address\":{\"visible\":false,\"sorting\":false},\"customer_name\":{\"visible\":false,\"sorting\":false},\"customer_email\":{\"visible\":false,\"sorting\":false},\"shipping_information\":{\"visible\":false,\"sorting\":false},\"subtotal\":{\"visible\":false,\"sorting\":false},\"shipping_and_handling\":{\"visible\":false,\"sorting\":false},\"adjustment_positive\":{\"visible\":false,\"sorting\":false},\"adjustment_negative\":{\"visible\":false,\"sorting\":false},\"order_base_grand_total\":{\"visible\":false,\"sorting\":false},\"actions\":{\"visible\":true,\"sorting\":false},\"ids\":{\"visible\":true,\"sorting\":false},\"state\":{\"visible\":true,\"sorting\":false},\"order_status\":{\"visible\":false,\"sorting\":false},\"customer_group_id\":{\"visible\":false,\"sorting\":false},\"payment_method\":{\"visible\":false,\"sorting\":false},\"created_at\":{\"visible\":true,\"sorting\":false},\"order_created_at\":{\"visible\":true,\"sorting\":false}},\"displayMode\":\"grid\",\"positions\":{\"ids\":0,\"increment_id\":1,\"created_at\":2,\"order_increment_id\":3,\"order_created_at\":4,\"billing_name\":5,\"state\":6,\"base_grand_total\":7,\"order_status\":8,\"store_id\":9,\"billing_address\":10,\"shipping_address\":11,\"customer_name\":12,\"customer_email\":13,\"customer_group_id\":14,\"payment_method\":15,\"shipping_information\":16,\"subtotal\":17,\"shipping_and_handling\":18,\"adjustment_positive\":19,\"adjustment_negative\":20,\"order_base_grand_total\":21,\"actions\":22}}}','2024-04-16 13:39:24','2024-04-16 13:39:24'),(17,3,'sales_order_view_invoice_grid','current',0,NULL,'{\"current\":{\"search\":{\"value\":\"\"},\"filters\":{\"applied\":{\"placeholder\":true}},\"paging\":{\"pageSize\":20,\"current\":1,\"options\":{\"20\":{\"value\":20,\"label\":20},\"30\":{\"value\":30,\"label\":30},\"50\":{\"value\":50,\"label\":50},\"100\":{\"value\":100,\"label\":100},\"200\":{\"value\":200,\"label\":200}},\"value\":20},\"columns\":{\"increment_id\":{\"visible\":true,\"sorting\":\"asc\"},\"order_increment_id\":{\"visible\":true,\"sorting\":false},\"billing_name\":{\"visible\":true,\"sorting\":false},\"grand_total\":{\"visible\":true,\"sorting\":false},\"store_id\":{\"visible\":false,\"sorting\":false},\"billing_address\":{\"visible\":false,\"sorting\":false},\"shipping_address\":{\"visible\":false,\"sorting\":false},\"customer_name\":{\"visible\":false,\"sorting\":false},\"customer_email\":{\"visible\":false,\"sorting\":false},\"shipping_information\":{\"visible\":false,\"sorting\":false},\"subtotal\":{\"visible\":false,\"sorting\":false},\"shipping_and_handling\":{\"visible\":false,\"sorting\":false},\"actions\":{\"visible\":true,\"sorting\":false},\"ids\":{\"visible\":true,\"sorting\":false},\"state\":{\"visible\":true,\"sorting\":false},\"customer_group_id\":{\"visible\":false,\"sorting\":false},\"payment_method\":{\"visible\":false,\"sorting\":false},\"created_at\":{\"visible\":true,\"sorting\":false},\"order_created_at\":{\"visible\":true,\"sorting\":false}},\"displayMode\":\"grid\",\"positions\":{\"ids\":0,\"increment_id\":1,\"created_at\":2,\"order_increment_id\":3,\"order_created_at\":4,\"billing_name\":5,\"state\":6,\"grand_total\":7,\"store_id\":8,\"billing_address\":9,\"shipping_address\":10,\"customer_name\":11,\"customer_email\":12,\"customer_group_id\":13,\"payment_method\":14,\"shipping_information\":15,\"subtotal\":16,\"shipping_and_handling\":17,\"actions\":18}}}','2024-04-16 13:39:24','2024-04-16 13:39:24'),(18,3,'sales_order_view_shipment_grid','current',0,NULL,'{\"current\":{\"search\":{\"value\":\"\"},\"filters\":{\"applied\":{\"placeholder\":true}},\"paging\":{\"pageSize\":20,\"current\":1,\"options\":{\"20\":{\"value\":20,\"label\":20},\"30\":{\"value\":30,\"label\":30},\"50\":{\"value\":50,\"label\":50},\"100\":{\"value\":100,\"label\":100},\"200\":{\"value\":200,\"label\":200}},\"value\":20},\"columns\":{\"increment_id\":{\"visible\":true,\"sorting\":\"asc\"},\"order_increment_id\":{\"visible\":true,\"sorting\":false},\"shipping_name\":{\"visible\":true,\"sorting\":false},\"total_qty\":{\"visible\":true,\"sorting\":false},\"store_id\":{\"visible\":false,\"sorting\":false},\"customer_name\":{\"visible\":false,\"sorting\":false},\"customer_email\":{\"visible\":false,\"sorting\":false},\"billing_address\":{\"visible\":false,\"sorting\":false},\"shipping_address\":{\"visible\":false,\"sorting\":false},\"shipping_information\":{\"visible\":false,\"sorting\":false},\"actions\":{\"visible\":true,\"sorting\":false},\"ids\":{\"visible\":true,\"sorting\":false},\"order_status\":{\"visible\":false,\"sorting\":false},\"customer_group_id\":{\"visible\":false,\"sorting\":false},\"payment_method\":{\"visible\":false,\"sorting\":false},\"created_at\":{\"visible\":true,\"sorting\":false},\"order_created_at\":{\"visible\":true,\"sorting\":false}},\"displayMode\":\"grid\",\"positions\":{\"ids\":0,\"increment_id\":1,\"created_at\":2,\"order_increment_id\":3,\"order_created_at\":4,\"shipping_name\":5,\"total_qty\":6,\"order_status\":7,\"store_id\":8,\"customer_name\":9,\"customer_email\":10,\"customer_group_id\":11,\"billing_address\":12,\"shipping_address\":13,\"payment_method\":14,\"shipping_information\":15,\"actions\":16}}}','2024-04-16 13:39:24','2024-04-16 13:39:24'),(19,1,'sales_order_view_invoice_grid','default',1,'Default View','{\"views\":{\"default\":{\"label\":\"Default View\",\"index\":\"default\",\"editable\":false,\"data\":{\"filters\":{\"applied\":{\"placeholder\":true}},\"paging\":{\"pageSize\":20,\"current\":1,\"options\":{\"20\":{\"value\":20,\"label\":20},\"30\":{\"value\":30,\"label\":30},\"50\":{\"value\":50,\"label\":50},\"100\":{\"value\":100,\"label\":100},\"200\":{\"value\":200,\"label\":200}},\"value\":20},\"columns\":{\"increment_id\":{\"visible\":true,\"sorting\":\"asc\"},\"order_increment_id\":{\"visible\":true,\"sorting\":false},\"billing_name\":{\"visible\":true,\"sorting\":false},\"grand_total\":{\"visible\":true,\"sorting\":false},\"store_id\":{\"visible\":false,\"sorting\":false},\"billing_address\":{\"visible\":false,\"sorting\":false},\"shipping_address\":{\"visible\":false,\"sorting\":false},\"customer_name\":{\"visible\":false,\"sorting\":false},\"customer_email\":{\"visible\":false,\"sorting\":false},\"shipping_information\":{\"visible\":false,\"sorting\":false},\"subtotal\":{\"visible\":false,\"sorting\":false},\"shipping_and_handling\":{\"visible\":false,\"sorting\":false},\"actions\":{\"visible\":true,\"sorting\":false},\"state\":{\"visible\":true,\"sorting\":false},\"customer_group_id\":{\"visible\":false,\"sorting\":false},\"payment_method\":{\"visible\":false,\"sorting\":false},\"ids\":{\"visible\":true,\"sorting\":false},\"created_at\":{\"visible\":true,\"sorting\":false},\"order_created_at\":{\"visible\":true,\"sorting\":false}},\"search\":{\"value\":\"\"},\"displayMode\":\"grid\",\"positions\":{\"ids\":0,\"increment_id\":1,\"created_at\":2,\"order_increment_id\":3,\"order_created_at\":4,\"billing_name\":5,\"state\":6,\"grand_total\":7,\"store_id\":8,\"billing_address\":9,\"shipping_address\":10,\"customer_name\":11,\"customer_email\":12,\"customer_group_id\":13,\"payment_method\":14,\"shipping_information\":15,\"subtotal\":16,\"shipping_and_handling\":17,\"actions\":18}},\"value\":\"Default View\"}}}','2024-04-25 10:21:26','2024-04-25 10:21:26'),(20,1,'sales_order_view_creditmemo_grid','default',1,'Default View','{\"views\":{\"default\":{\"label\":\"Default View\",\"index\":\"default\",\"editable\":false,\"data\":{\"filters\":{\"applied\":{\"placeholder\":true}},\"paging\":{\"pageSize\":20,\"current\":1,\"options\":{\"20\":{\"value\":20,\"label\":20},\"30\":{\"value\":30,\"label\":30},\"50\":{\"value\":50,\"label\":50},\"100\":{\"value\":100,\"label\":100},\"200\":{\"value\":200,\"label\":200}},\"value\":20},\"columns\":{\"increment_id\":{\"visible\":true,\"sorting\":false},\"order_increment_id\":{\"visible\":true,\"sorting\":false},\"billing_name\":{\"visible\":true,\"sorting\":false},\"base_grand_total\":{\"visible\":true,\"sorting\":false},\"store_id\":{\"visible\":false,\"sorting\":false},\"billing_address\":{\"visible\":false,\"sorting\":false},\"shipping_address\":{\"visible\":false,\"sorting\":false},\"customer_name\":{\"visible\":false,\"sorting\":false},\"customer_email\":{\"visible\":false,\"sorting\":false},\"shipping_information\":{\"visible\":false,\"sorting\":false},\"subtotal\":{\"visible\":false,\"sorting\":false},\"shipping_and_handling\":{\"visible\":false,\"sorting\":false},\"adjustment_positive\":{\"visible\":false,\"sorting\":false},\"adjustment_negative\":{\"visible\":false,\"sorting\":false},\"order_base_grand_total\":{\"visible\":false,\"sorting\":false},\"actions\":{\"visible\":true,\"sorting\":false},\"state\":{\"visible\":true,\"sorting\":false},\"order_status\":{\"visible\":false,\"sorting\":false},\"customer_group_id\":{\"visible\":false,\"sorting\":false},\"payment_method\":{\"visible\":false,\"sorting\":false},\"ids\":{\"visible\":true,\"sorting\":false},\"created_at\":{\"visible\":true,\"sorting\":false},\"order_created_at\":{\"visible\":true,\"sorting\":false}},\"search\":{\"value\":\"\"},\"displayMode\":\"grid\",\"positions\":{\"ids\":0,\"increment_id\":1,\"created_at\":2,\"order_increment_id\":3,\"order_created_at\":4,\"billing_name\":5,\"state\":6,\"base_grand_total\":7,\"order_status\":8,\"store_id\":9,\"billing_address\":10,\"shipping_address\":11,\"customer_name\":12,\"customer_email\":13,\"customer_group_id\":14,\"payment_method\":15,\"shipping_information\":16,\"subtotal\":17,\"shipping_and_handling\":18,\"adjustment_positive\":19,\"adjustment_negative\":20,\"order_base_grand_total\":21,\"actions\":22}},\"value\":\"Default View\"}}}','2024-04-25 10:21:27','2024-04-25 10:21:27'),(21,1,'sales_order_view_shipment_grid','default',1,'Default View','{\"views\":{\"default\":{\"label\":\"Default View\",\"index\":\"default\",\"editable\":false,\"data\":{\"filters\":{\"applied\":{\"placeholder\":true}},\"paging\":{\"pageSize\":20,\"current\":1,\"options\":{\"20\":{\"value\":20,\"label\":20},\"30\":{\"value\":30,\"label\":30},\"50\":{\"value\":50,\"label\":50},\"100\":{\"value\":100,\"label\":100},\"200\":{\"value\":200,\"label\":200}},\"value\":20},\"columns\":{\"increment_id\":{\"visible\":true,\"sorting\":\"asc\"},\"order_increment_id\":{\"visible\":true,\"sorting\":false},\"shipping_name\":{\"visible\":true,\"sorting\":false},\"total_qty\":{\"visible\":true,\"sorting\":false},\"store_id\":{\"visible\":false,\"sorting\":false},\"customer_name\":{\"visible\":false,\"sorting\":false},\"customer_email\":{\"visible\":false,\"sorting\":false},\"billing_address\":{\"visible\":false,\"sorting\":false},\"shipping_address\":{\"visible\":false,\"sorting\":false},\"shipping_information\":{\"visible\":false,\"sorting\":false},\"actions\":{\"visible\":true,\"sorting\":false},\"order_status\":{\"visible\":false,\"sorting\":false},\"customer_group_id\":{\"visible\":false,\"sorting\":false},\"payment_method\":{\"visible\":false,\"sorting\":false},\"ids\":{\"visible\":true,\"sorting\":false},\"created_at\":{\"visible\":true,\"sorting\":false},\"order_created_at\":{\"visible\":true,\"sorting\":false}},\"search\":{\"value\":\"\"},\"displayMode\":\"grid\",\"positions\":{\"ids\":0,\"increment_id\":1,\"created_at\":2,\"order_increment_id\":3,\"order_created_at\":4,\"shipping_name\":5,\"total_qty\":6,\"order_status\":7,\"store_id\":8,\"customer_name\":9,\"customer_email\":10,\"customer_group_id\":11,\"billing_address\":12,\"shipping_address\":13,\"payment_method\":14,\"shipping_information\":15,\"actions\":16}},\"value\":\"Default View\"}}}','2024-04-25 10:21:27','2024-04-25 10:21:27'),(22,1,'sales_order_view_invoice_grid','current',0,NULL,'{\"current\":{\"filters\":{\"applied\":{\"placeholder\":true}},\"paging\":{\"pageSize\":20,\"current\":1,\"options\":{\"20\":{\"value\":20,\"label\":20},\"30\":{\"value\":30,\"label\":30},\"50\":{\"value\":50,\"label\":50},\"100\":{\"value\":100,\"label\":100},\"200\":{\"value\":200,\"label\":200}},\"value\":20},\"columns\":{\"increment_id\":{\"visible\":true,\"sorting\":\"asc\"},\"order_increment_id\":{\"visible\":true,\"sorting\":false},\"billing_name\":{\"visible\":true,\"sorting\":false},\"grand_total\":{\"visible\":true,\"sorting\":false},\"store_id\":{\"visible\":false,\"sorting\":false},\"billing_address\":{\"visible\":false,\"sorting\":false},\"shipping_address\":{\"visible\":false,\"sorting\":false},\"customer_name\":{\"visible\":false,\"sorting\":false},\"customer_email\":{\"visible\":false,\"sorting\":false},\"shipping_information\":{\"visible\":false,\"sorting\":false},\"subtotal\":{\"visible\":false,\"sorting\":false},\"shipping_and_handling\":{\"visible\":false,\"sorting\":false},\"actions\":{\"visible\":true,\"sorting\":false},\"state\":{\"visible\":true,\"sorting\":false},\"customer_group_id\":{\"visible\":false,\"sorting\":false},\"payment_method\":{\"visible\":false,\"sorting\":false},\"ids\":{\"visible\":true,\"sorting\":false},\"created_at\":{\"visible\":true,\"sorting\":false},\"order_created_at\":{\"visible\":true,\"sorting\":false}},\"search\":{\"value\":\"\"},\"displayMode\":\"grid\",\"positions\":{\"ids\":0,\"increment_id\":1,\"created_at\":2,\"order_increment_id\":3,\"order_created_at\":4,\"billing_name\":5,\"state\":6,\"grand_total\":7,\"store_id\":8,\"billing_address\":9,\"shipping_address\":10,\"customer_name\":11,\"customer_email\":12,\"customer_group_id\":13,\"payment_method\":14,\"shipping_information\":15,\"subtotal\":16,\"shipping_and_handling\":17,\"actions\":18}}}','2024-04-25 10:21:27','2024-04-25 10:21:27'),(23,1,'sales_order_view_creditmemo_grid','current',0,NULL,'{\"current\":{\"filters\":{\"applied\":{\"placeholder\":true}},\"paging\":{\"pageSize\":20,\"current\":1,\"options\":{\"20\":{\"value\":20,\"label\":20},\"30\":{\"value\":30,\"label\":30},\"50\":{\"value\":50,\"label\":50},\"100\":{\"value\":100,\"label\":100},\"200\":{\"value\":200,\"label\":200}},\"value\":20},\"columns\":{\"increment_id\":{\"visible\":true,\"sorting\":false},\"order_increment_id\":{\"visible\":true,\"sorting\":false},\"billing_name\":{\"visible\":true,\"sorting\":false},\"base_grand_total\":{\"visible\":true,\"sorting\":false},\"store_id\":{\"visible\":false,\"sorting\":false},\"billing_address\":{\"visible\":false,\"sorting\":false},\"shipping_address\":{\"visible\":false,\"sorting\":false},\"customer_name\":{\"visible\":false,\"sorting\":false},\"customer_email\":{\"visible\":false,\"sorting\":false},\"shipping_information\":{\"visible\":false,\"sorting\":false},\"subtotal\":{\"visible\":false,\"sorting\":false},\"shipping_and_handling\":{\"visible\":false,\"sorting\":false},\"adjustment_positive\":{\"visible\":false,\"sorting\":false},\"adjustment_negative\":{\"visible\":false,\"sorting\":false},\"order_base_grand_total\":{\"visible\":false,\"sorting\":false},\"actions\":{\"visible\":true,\"sorting\":false},\"state\":{\"visible\":true,\"sorting\":false},\"order_status\":{\"visible\":false,\"sorting\":false},\"customer_group_id\":{\"visible\":false,\"sorting\":false},\"payment_method\":{\"visible\":false,\"sorting\":false},\"ids\":{\"visible\":true,\"sorting\":false},\"created_at\":{\"visible\":true,\"sorting\":false},\"order_created_at\":{\"visible\":true,\"sorting\":false}},\"search\":{\"value\":\"\"},\"displayMode\":\"grid\",\"positions\":{\"ids\":0,\"increment_id\":1,\"created_at\":2,\"order_increment_id\":3,\"order_created_at\":4,\"billing_name\":5,\"state\":6,\"base_grand_total\":7,\"order_status\":8,\"store_id\":9,\"billing_address\":10,\"shipping_address\":11,\"customer_name\":12,\"customer_email\":13,\"customer_group_id\":14,\"payment_method\":15,\"shipping_information\":16,\"subtotal\":17,\"shipping_and_handling\":18,\"adjustment_positive\":19,\"adjustment_negative\":20,\"order_base_grand_total\":21,\"actions\":22}}}','2024-04-25 10:21:27','2024-04-25 10:21:27'),(24,1,'sales_order_view_shipment_grid','current',0,NULL,'{\"current\":{\"filters\":{\"applied\":{\"placeholder\":true}},\"paging\":{\"pageSize\":20,\"current\":1,\"options\":{\"20\":{\"value\":20,\"label\":20},\"30\":{\"value\":30,\"label\":30},\"50\":{\"value\":50,\"label\":50},\"100\":{\"value\":100,\"label\":100},\"200\":{\"value\":200,\"label\":200}},\"value\":20},\"columns\":{\"increment_id\":{\"visible\":true,\"sorting\":\"asc\"},\"order_increment_id\":{\"visible\":true,\"sorting\":false},\"shipping_name\":{\"visible\":true,\"sorting\":false},\"total_qty\":{\"visible\":true,\"sorting\":false},\"store_id\":{\"visible\":false,\"sorting\":false},\"customer_name\":{\"visible\":false,\"sorting\":false},\"customer_email\":{\"visible\":false,\"sorting\":false},\"billing_address\":{\"visible\":false,\"sorting\":false},\"shipping_address\":{\"visible\":false,\"sorting\":false},\"shipping_information\":{\"visible\":false,\"sorting\":false},\"actions\":{\"visible\":true,\"sorting\":false},\"order_status\":{\"visible\":false,\"sorting\":false},\"customer_group_id\":{\"visible\":false,\"sorting\":false},\"payment_method\":{\"visible\":false,\"sorting\":false},\"ids\":{\"visible\":true,\"sorting\":false},\"created_at\":{\"visible\":true,\"sorting\":false},\"order_created_at\":{\"visible\":true,\"sorting\":false}},\"search\":{\"value\":\"\"},\"displayMode\":\"grid\",\"positions\":{\"ids\":0,\"increment_id\":1,\"created_at\":2,\"order_increment_id\":3,\"order_created_at\":4,\"shipping_name\":5,\"total_qty\":6,\"order_status\":7,\"store_id\":8,\"customer_name\":9,\"customer_email\":10,\"customer_group_id\":11,\"billing_address\":12,\"shipping_address\":13,\"payment_method\":14,\"shipping_information\":15,\"actions\":16}}}','2024-04-25 10:21:27','2024-04-25 10:21:27'),(25,1,'sales_order_creditmemo_grid','default',1,'Default View','{\"views\":{\"default\":{\"label\":\"Default View\",\"index\":\"default\",\"editable\":false,\"data\":{\"filters\":{\"applied\":{\"placeholder\":true}},\"paging\":{\"pageSize\":20,\"current\":1,\"options\":{\"20\":{\"value\":20,\"label\":20},\"30\":{\"value\":30,\"label\":30},\"50\":{\"value\":50,\"label\":50},\"100\":{\"value\":100,\"label\":100},\"200\":{\"value\":200,\"label\":200}},\"value\":20},\"columns\":{\"increment_id\":{\"visible\":true,\"sorting\":false},\"order_increment_id\":{\"visible\":true,\"sorting\":false},\"billing_name\":{\"visible\":true,\"sorting\":false},\"base_grand_total\":{\"visible\":true,\"sorting\":false},\"store_id\":{\"visible\":false,\"sorting\":false},\"billing_address\":{\"visible\":false,\"sorting\":false},\"shipping_address\":{\"visible\":false,\"sorting\":false},\"customer_name\":{\"visible\":false,\"sorting\":false},\"customer_email\":{\"visible\":false,\"sorting\":false},\"shipping_information\":{\"visible\":false,\"sorting\":false},\"subtotal\":{\"visible\":false,\"sorting\":false},\"shipping_and_handling\":{\"visible\":false,\"sorting\":false},\"adjustment_positive\":{\"visible\":false,\"sorting\":false},\"adjustment_negative\":{\"visible\":false,\"sorting\":false},\"order_base_grand_total\":{\"visible\":false,\"sorting\":false},\"actions\":{\"visible\":true,\"sorting\":false},\"ids\":{\"visible\":true,\"sorting\":false},\"created_at\":{\"visible\":true,\"sorting\":false},\"order_created_at\":{\"visible\":true,\"sorting\":false},\"state\":{\"visible\":true,\"sorting\":false},\"order_status\":{\"visible\":false,\"sorting\":false},\"customer_group_id\":{\"visible\":false,\"sorting\":false},\"payment_method\":{\"visible\":false,\"sorting\":false}},\"displayMode\":\"grid\",\"search\":{\"value\":\"\"},\"positions\":{\"ids\":0,\"increment_id\":1,\"created_at\":2,\"order_increment_id\":3,\"order_created_at\":4,\"billing_name\":5,\"state\":6,\"base_grand_total\":7,\"order_status\":8,\"store_id\":9,\"billing_address\":10,\"shipping_address\":11,\"customer_name\":12,\"customer_email\":13,\"customer_group_id\":14,\"payment_method\":15,\"shipping_information\":16,\"subtotal\":17,\"shipping_and_handling\":18,\"adjustment_positive\":19,\"adjustment_negative\":20,\"order_base_grand_total\":21,\"actions\":22}},\"value\":\"Default View\"}}}','2024-07-22 14:18:56','2024-07-22 14:18:56'),(26,1,'sales_order_creditmemo_grid','current',0,NULL,'{\"current\":{\"filters\":{\"applied\":{\"placeholder\":true}},\"paging\":{\"pageSize\":20,\"current\":1,\"options\":{\"20\":{\"value\":20,\"label\":20},\"30\":{\"value\":30,\"label\":30},\"50\":{\"value\":50,\"label\":50},\"100\":{\"value\":100,\"label\":100},\"200\":{\"value\":200,\"label\":200}},\"value\":20},\"columns\":{\"increment_id\":{\"visible\":true,\"sorting\":false},\"order_increment_id\":{\"visible\":true,\"sorting\":false},\"billing_name\":{\"visible\":true,\"sorting\":false},\"base_grand_total\":{\"visible\":true,\"sorting\":false},\"store_id\":{\"visible\":false,\"sorting\":false},\"billing_address\":{\"visible\":false,\"sorting\":false},\"shipping_address\":{\"visible\":false,\"sorting\":false},\"customer_name\":{\"visible\":false,\"sorting\":false},\"customer_email\":{\"visible\":false,\"sorting\":false},\"shipping_information\":{\"visible\":false,\"sorting\":false},\"subtotal\":{\"visible\":false,\"sorting\":false},\"shipping_and_handling\":{\"visible\":false,\"sorting\":false},\"adjustment_positive\":{\"visible\":false,\"sorting\":false},\"adjustment_negative\":{\"visible\":false,\"sorting\":false},\"order_base_grand_total\":{\"visible\":false,\"sorting\":false},\"actions\":{\"visible\":true,\"sorting\":false},\"ids\":{\"visible\":true,\"sorting\":false},\"created_at\":{\"visible\":true,\"sorting\":false},\"order_created_at\":{\"visible\":true,\"sorting\":\"desc\"},\"state\":{\"visible\":true,\"sorting\":false},\"order_status\":{\"visible\":false,\"sorting\":false},\"customer_group_id\":{\"visible\":false,\"sorting\":false},\"payment_method\":{\"visible\":false,\"sorting\":false}},\"displayMode\":\"grid\",\"search\":{\"value\":\"\"},\"positions\":{\"ids\":0,\"increment_id\":1,\"created_at\":2,\"order_increment_id\":3,\"order_created_at\":4,\"billing_name\":5,\"state\":6,\"base_grand_total\":7,\"order_status\":8,\"store_id\":9,\"billing_address\":10,\"shipping_address\":11,\"customer_name\":12,\"customer_email\":13,\"customer_group_id\":14,\"payment_method\":15,\"shipping_information\":16,\"subtotal\":17,\"shipping_and_handling\":18,\"adjustment_positive\":19,\"adjustment_negative\":20,\"order_base_grand_total\":21,\"actions\":22}}}','2024-07-22 14:18:57','2024-08-01 08:56:05'),(27,4,'sales_order_grid','default',1,'Default View','{\"views\":{\"default\":{\"label\":\"Default View\",\"index\":\"default\",\"editable\":false,\"data\":{\"filters\":{\"applied\":{\"placeholder\":true}},\"columns\":{\"actions\":{\"visible\":true,\"sorting\":false},\"status\":{\"visible\":true,\"sorting\":false},\"customer_group\":{\"visible\":false,\"sorting\":false},\"payment_method\":{\"visible\":false,\"sorting\":false},\"allocated_sources\":{\"visible\":true,\"sorting\":false},\"ids\":{\"visible\":true,\"sorting\":false},\"increment_id\":{\"visible\":true,\"sorting\":false},\"store_id\":{\"visible\":true,\"sorting\":false},\"billing_name\":{\"visible\":true,\"sorting\":false},\"shipping_name\":{\"visible\":true,\"sorting\":false},\"base_grand_total\":{\"visible\":true,\"sorting\":false},\"grand_total\":{\"visible\":true,\"sorting\":false},\"billing_address\":{\"visible\":false,\"sorting\":false},\"shipping_address\":{\"visible\":false,\"sorting\":false},\"shipping_information\":{\"visible\":false,\"sorting\":false},\"customer_email\":{\"visible\":false,\"sorting\":false},\"subtotal\":{\"visible\":false,\"sorting\":false},\"shipping_and_handling\":{\"visible\":false,\"sorting\":false},\"customer_name\":{\"visible\":false,\"sorting\":false},\"total_refunded\":{\"visible\":false,\"sorting\":false},\"pickup_location_code\":{\"visible\":false,\"sorting\":false},\"transaction_source\":{\"visible\":true,\"sorting\":false},\"created_at\":{\"visible\":true,\"sorting\":\"desc\"}},\"search\":{\"value\":\"\"},\"paging\":{\"pageSize\":20,\"current\":1,\"options\":{\"20\":{\"value\":20,\"label\":20},\"30\":{\"value\":30,\"label\":30},\"50\":{\"value\":50,\"label\":50},\"100\":{\"value\":100,\"label\":100},\"200\":{\"value\":200,\"label\":200}},\"value\":20},\"displayMode\":\"grid\",\"positions\":{\"ids\":0,\"increment_id\":1,\"store_id\":2,\"created_at\":3,\"billing_name\":4,\"shipping_name\":5,\"base_grand_total\":6,\"grand_total\":7,\"status\":8,\"billing_address\":9,\"shipping_address\":10,\"shipping_information\":11,\"customer_email\":12,\"customer_group\":13,\"subtotal\":14,\"shipping_and_handling\":15,\"customer_name\":16,\"payment_method\":17,\"total_refunded\":18,\"actions\":19,\"allocated_sources\":20,\"pickup_location_code\":21,\"transaction_source\":22}},\"value\":\"Default View\"}}}','2024-07-26 09:47:06','2024-07-26 09:47:06'),(28,4,'sales_order_grid','current',0,NULL,'{\"current\":{\"filters\":{\"applied\":{\"placeholder\":true}},\"columns\":{\"actions\":{\"visible\":true,\"sorting\":false},\"status\":{\"visible\":true,\"sorting\":false},\"customer_group\":{\"visible\":false,\"sorting\":false},\"payment_method\":{\"visible\":false,\"sorting\":false},\"allocated_sources\":{\"visible\":true,\"sorting\":false},\"ids\":{\"visible\":true,\"sorting\":false},\"increment_id\":{\"visible\":true,\"sorting\":false},\"store_id\":{\"visible\":true,\"sorting\":false},\"billing_name\":{\"visible\":true,\"sorting\":false},\"shipping_name\":{\"visible\":true,\"sorting\":false},\"base_grand_total\":{\"visible\":true,\"sorting\":false},\"grand_total\":{\"visible\":true,\"sorting\":false},\"billing_address\":{\"visible\":false,\"sorting\":false},\"shipping_address\":{\"visible\":false,\"sorting\":false},\"shipping_information\":{\"visible\":false,\"sorting\":false},\"customer_email\":{\"visible\":false,\"sorting\":false},\"subtotal\":{\"visible\":false,\"sorting\":false},\"shipping_and_handling\":{\"visible\":false,\"sorting\":false},\"customer_name\":{\"visible\":false,\"sorting\":false},\"total_refunded\":{\"visible\":false,\"sorting\":false},\"pickup_location_code\":{\"visible\":false,\"sorting\":false},\"transaction_source\":{\"visible\":true,\"sorting\":false},\"created_at\":{\"visible\":true,\"sorting\":\"desc\"}},\"search\":{\"value\":\"\"},\"paging\":{\"pageSize\":20,\"current\":1,\"options\":{\"20\":{\"value\":20,\"label\":20},\"30\":{\"value\":30,\"label\":30},\"50\":{\"value\":50,\"label\":50},\"100\":{\"value\":100,\"label\":100},\"200\":{\"value\":200,\"label\":200}},\"value\":20},\"displayMode\":\"grid\",\"positions\":{\"ids\":0,\"increment_id\":1,\"store_id\":2,\"created_at\":3,\"billing_name\":4,\"shipping_name\":5,\"base_grand_total\":6,\"grand_total\":7,\"status\":8,\"billing_address\":9,\"shipping_address\":10,\"shipping_information\":11,\"customer_email\":12,\"customer_group\":13,\"subtotal\":14,\"shipping_and_handling\":15,\"customer_name\":16,\"payment_method\":17,\"total_refunded\":18,\"actions\":19,\"allocated_sources\":20,\"pickup_location_code\":21,\"transaction_source\":22}}}','2024-07-26 09:47:08','2024-07-26 09:47:08'),(29,4,'sales_order_view_invoice_grid','default',1,'Default View','{\"views\":{\"default\":{\"label\":\"Default View\",\"index\":\"default\",\"editable\":false,\"data\":{\"search\":{\"value\":\"\"},\"filters\":{\"applied\":{\"placeholder\":true}},\"columns\":{\"increment_id\":{\"visible\":true,\"sorting\":\"asc\"},\"order_increment_id\":{\"visible\":true,\"sorting\":false},\"billing_name\":{\"visible\":true,\"sorting\":false},\"grand_total\":{\"visible\":true,\"sorting\":false},\"store_id\":{\"visible\":false,\"sorting\":false},\"billing_address\":{\"visible\":false,\"sorting\":false},\"shipping_address\":{\"visible\":false,\"sorting\":false},\"customer_name\":{\"visible\":false,\"sorting\":false},\"customer_email\":{\"visible\":false,\"sorting\":false},\"shipping_information\":{\"visible\":false,\"sorting\":false},\"subtotal\":{\"visible\":false,\"sorting\":false},\"shipping_and_handling\":{\"visible\":false,\"sorting\":false},\"actions\":{\"visible\":true,\"sorting\":false},\"created_at\":{\"visible\":true,\"sorting\":false},\"order_created_at\":{\"visible\":true,\"sorting\":false},\"state\":{\"visible\":true,\"sorting\":false},\"customer_group_id\":{\"visible\":false,\"sorting\":false},\"payment_method\":{\"visible\":false,\"sorting\":false},\"ids\":{\"visible\":true,\"sorting\":false}},\"paging\":{\"pageSize\":20,\"current\":1,\"options\":{\"20\":{\"value\":20,\"label\":20},\"30\":{\"value\":30,\"label\":30},\"50\":{\"value\":50,\"label\":50},\"100\":{\"value\":100,\"label\":100},\"200\":{\"value\":200,\"label\":200}},\"value\":20},\"displayMode\":\"grid\",\"positions\":{\"ids\":0,\"increment_id\":1,\"created_at\":2,\"order_increment_id\":3,\"order_created_at\":4,\"billing_name\":5,\"state\":6,\"grand_total\":7,\"store_id\":8,\"billing_address\":9,\"shipping_address\":10,\"customer_name\":11,\"customer_email\":12,\"customer_group_id\":13,\"payment_method\":14,\"shipping_information\":15,\"subtotal\":16,\"shipping_and_handling\":17,\"actions\":18}},\"value\":\"Default View\"}}}','2024-07-26 09:48:30','2024-07-26 09:48:30'),(30,4,'sales_order_view_creditmemo_grid','default',1,'Default View','{\"views\":{\"default\":{\"label\":\"Default View\",\"index\":\"default\",\"editable\":false,\"data\":{\"search\":{\"value\":\"\"},\"filters\":{\"applied\":{\"placeholder\":true}},\"columns\":{\"increment_id\":{\"visible\":true,\"sorting\":false},\"order_increment_id\":{\"visible\":true,\"sorting\":false},\"billing_name\":{\"visible\":true,\"sorting\":false},\"base_grand_total\":{\"visible\":true,\"sorting\":false},\"store_id\":{\"visible\":false,\"sorting\":false},\"billing_address\":{\"visible\":false,\"sorting\":false},\"shipping_address\":{\"visible\":false,\"sorting\":false},\"customer_name\":{\"visible\":false,\"sorting\":false},\"customer_email\":{\"visible\":false,\"sorting\":false},\"shipping_information\":{\"visible\":false,\"sorting\":false},\"subtotal\":{\"visible\":false,\"sorting\":false},\"shipping_and_handling\":{\"visible\":false,\"sorting\":false},\"adjustment_positive\":{\"visible\":false,\"sorting\":false},\"actions\":{\"visible\":true,\"sorting\":false},\"created_at\":{\"visible\":true,\"sorting\":false},\"order_created_at\":{\"visible\":true,\"sorting\":false},\"state\":{\"visible\":true,\"sorting\":false},\"order_status\":{\"visible\":false,\"sorting\":false},\"customer_group_id\":{\"visible\":false,\"sorting\":false},\"payment_method\":{\"visible\":false,\"sorting\":false},\"ids\":{\"visible\":true,\"sorting\":false},\"adjustment_negative\":{\"visible\":false,\"sorting\":false},\"order_base_grand_total\":{\"visible\":false,\"sorting\":false}},\"paging\":{\"pageSize\":20,\"current\":1,\"options\":{\"20\":{\"value\":20,\"label\":20},\"30\":{\"value\":30,\"label\":30},\"50\":{\"value\":50,\"label\":50},\"100\":{\"value\":100,\"label\":100},\"200\":{\"value\":200,\"label\":200}},\"value\":20},\"displayMode\":\"grid\",\"positions\":{\"ids\":0,\"increment_id\":1,\"created_at\":2,\"order_increment_id\":3,\"order_created_at\":4,\"billing_name\":5,\"state\":6,\"base_grand_total\":7,\"order_status\":8,\"store_id\":9,\"billing_address\":10,\"shipping_address\":11,\"customer_name\":12,\"customer_email\":13,\"customer_group_id\":14,\"payment_method\":15,\"shipping_information\":16,\"subtotal\":17,\"shipping_and_handling\":18,\"adjustment_positive\":19,\"adjustment_negative\":20,\"order_base_grand_total\":21,\"actions\":22}},\"value\":\"Default View\"}}}','2024-07-26 09:48:30','2024-07-26 09:48:30'),(31,4,'sales_order_view_shipment_grid','default',1,'Default View','{\"views\":{\"default\":{\"label\":\"Default View\",\"index\":\"default\",\"editable\":false,\"data\":{\"search\":{\"value\":\"\"},\"filters\":{\"applied\":{\"placeholder\":true}},\"paging\":{\"pageSize\":20,\"current\":1,\"options\":{\"20\":{\"value\":20,\"label\":20},\"30\":{\"value\":30,\"label\":30},\"50\":{\"value\":50,\"label\":50},\"100\":{\"value\":100,\"label\":100},\"200\":{\"value\":200,\"label\":200}},\"value\":20},\"displayMode\":\"grid\",\"columns\":{\"increment_id\":{\"visible\":true,\"sorting\":\"asc\"},\"order_increment_id\":{\"visible\":true,\"sorting\":false},\"shipping_name\":{\"visible\":true,\"sorting\":false},\"total_qty\":{\"visible\":true,\"sorting\":false},\"store_id\":{\"visible\":false,\"sorting\":false},\"customer_name\":{\"visible\":false,\"sorting\":false},\"customer_email\":{\"visible\":false,\"sorting\":false},\"billing_address\":{\"visible\":false,\"sorting\":false},\"shipping_address\":{\"visible\":false,\"sorting\":false},\"shipping_information\":{\"visible\":false,\"sorting\":false},\"actions\":{\"visible\":true,\"sorting\":false},\"created_at\":{\"visible\":true,\"sorting\":false},\"order_created_at\":{\"visible\":true,\"sorting\":false},\"order_status\":{\"visible\":false,\"sorting\":false},\"customer_group_id\":{\"visible\":false,\"sorting\":false},\"payment_method\":{\"visible\":false,\"sorting\":false},\"ids\":{\"visible\":true,\"sorting\":false}},\"positions\":{\"ids\":0,\"increment_id\":1,\"created_at\":2,\"order_increment_id\":3,\"order_created_at\":4,\"shipping_name\":5,\"total_qty\":6,\"order_status\":7,\"store_id\":8,\"customer_name\":9,\"customer_email\":10,\"customer_group_id\":11,\"billing_address\":12,\"shipping_address\":13,\"payment_method\":14,\"shipping_information\":15,\"actions\":16}},\"value\":\"Default View\"}}}','2024-07-26 09:48:30','2024-07-26 09:48:30'),(32,4,'sales_order_view_shipment_grid','current',0,NULL,'{\"current\":{\"search\":{\"value\":\"\"},\"filters\":{\"applied\":{\"placeholder\":true}},\"paging\":{\"pageSize\":20,\"current\":1,\"options\":{\"20\":{\"value\":20,\"label\":20},\"30\":{\"value\":30,\"label\":30},\"50\":{\"value\":50,\"label\":50},\"100\":{\"value\":100,\"label\":100},\"200\":{\"value\":200,\"label\":200}},\"value\":20},\"displayMode\":\"grid\",\"columns\":{\"increment_id\":{\"visible\":true,\"sorting\":\"asc\"},\"order_increment_id\":{\"visible\":true,\"sorting\":false},\"shipping_name\":{\"visible\":true,\"sorting\":false},\"total_qty\":{\"visible\":true,\"sorting\":false},\"store_id\":{\"visible\":false,\"sorting\":false},\"customer_name\":{\"visible\":false,\"sorting\":false},\"customer_email\":{\"visible\":false,\"sorting\":false},\"billing_address\":{\"visible\":false,\"sorting\":false},\"shipping_address\":{\"visible\":false,\"sorting\":false},\"shipping_information\":{\"visible\":false,\"sorting\":false},\"actions\":{\"visible\":true,\"sorting\":false},\"created_at\":{\"visible\":true,\"sorting\":false},\"order_created_at\":{\"visible\":true,\"sorting\":false},\"order_status\":{\"visible\":false,\"sorting\":false},\"customer_group_id\":{\"visible\":false,\"sorting\":false},\"payment_method\":{\"visible\":false,\"sorting\":false},\"ids\":{\"visible\":true,\"sorting\":false}},\"positions\":{\"ids\":0,\"increment_id\":1,\"created_at\":2,\"order_increment_id\":3,\"order_created_at\":4,\"shipping_name\":5,\"total_qty\":6,\"order_status\":7,\"store_id\":8,\"customer_name\":9,\"customer_email\":10,\"customer_group_id\":11,\"billing_address\":12,\"shipping_address\":13,\"payment_method\":14,\"shipping_information\":15,\"actions\":16}}}','2024-07-26 09:48:33','2024-07-26 09:48:33'),(33,4,'sales_order_view_creditmemo_grid','current',0,NULL,'{\"current\":{\"search\":{\"value\":\"\"},\"filters\":{\"applied\":{\"placeholder\":true}},\"columns\":{\"increment_id\":{\"visible\":true,\"sorting\":false},\"order_increment_id\":{\"visible\":true,\"sorting\":false},\"billing_name\":{\"visible\":true,\"sorting\":false},\"base_grand_total\":{\"visible\":true,\"sorting\":false},\"store_id\":{\"visible\":false,\"sorting\":false},\"billing_address\":{\"visible\":false,\"sorting\":false},\"shipping_address\":{\"visible\":false,\"sorting\":false},\"customer_name\":{\"visible\":false,\"sorting\":false},\"customer_email\":{\"visible\":false,\"sorting\":false},\"shipping_information\":{\"visible\":false,\"sorting\":false},\"subtotal\":{\"visible\":false,\"sorting\":false},\"shipping_and_handling\":{\"visible\":false,\"sorting\":false},\"adjustment_positive\":{\"visible\":false,\"sorting\":false},\"actions\":{\"visible\":true,\"sorting\":false},\"created_at\":{\"visible\":true,\"sorting\":false},\"order_created_at\":{\"visible\":true,\"sorting\":false},\"state\":{\"visible\":true,\"sorting\":false},\"order_status\":{\"visible\":false,\"sorting\":false},\"customer_group_id\":{\"visible\":false,\"sorting\":false},\"payment_method\":{\"visible\":false,\"sorting\":false},\"ids\":{\"visible\":true,\"sorting\":false},\"adjustment_negative\":{\"visible\":false,\"sorting\":false},\"order_base_grand_total\":{\"visible\":false,\"sorting\":false}},\"paging\":{\"pageSize\":20,\"current\":1,\"options\":{\"20\":{\"value\":20,\"label\":20},\"30\":{\"value\":30,\"label\":30},\"50\":{\"value\":50,\"label\":50},\"100\":{\"value\":100,\"label\":100},\"200\":{\"value\":200,\"label\":200}},\"value\":20},\"displayMode\":\"grid\",\"positions\":{\"ids\":0,\"increment_id\":1,\"created_at\":2,\"order_increment_id\":3,\"order_created_at\":4,\"billing_name\":5,\"state\":6,\"base_grand_total\":7,\"order_status\":8,\"store_id\":9,\"billing_address\":10,\"shipping_address\":11,\"customer_name\":12,\"customer_email\":13,\"customer_group_id\":14,\"payment_method\":15,\"shipping_information\":16,\"subtotal\":17,\"shipping_and_handling\":18,\"adjustment_positive\":19,\"adjustment_negative\":20,\"order_base_grand_total\":21,\"actions\":22}}}','2024-07-26 09:48:33','2024-07-26 09:48:33'),(34,4,'sales_order_view_invoice_grid','current',0,NULL,'{\"current\":{\"search\":{\"value\":\"\"},\"filters\":{\"applied\":{\"placeholder\":true}},\"columns\":{\"increment_id\":{\"visible\":true,\"sorting\":\"asc\"},\"order_increment_id\":{\"visible\":true,\"sorting\":false},\"billing_name\":{\"visible\":true,\"sorting\":false},\"grand_total\":{\"visible\":true,\"sorting\":false},\"store_id\":{\"visible\":false,\"sorting\":false},\"billing_address\":{\"visible\":false,\"sorting\":false},\"shipping_address\":{\"visible\":false,\"sorting\":false},\"customer_name\":{\"visible\":false,\"sorting\":false},\"customer_email\":{\"visible\":false,\"sorting\":false},\"shipping_information\":{\"visible\":false,\"sorting\":false},\"subtotal\":{\"visible\":false,\"sorting\":false},\"shipping_and_handling\":{\"visible\":false,\"sorting\":false},\"actions\":{\"visible\":true,\"sorting\":false},\"created_at\":{\"visible\":true,\"sorting\":false},\"order_created_at\":{\"visible\":true,\"sorting\":false},\"state\":{\"visible\":true,\"sorting\":false},\"customer_group_id\":{\"visible\":false,\"sorting\":false},\"payment_method\":{\"visible\":false,\"sorting\":false},\"ids\":{\"visible\":true,\"sorting\":false}},\"paging\":{\"pageSize\":20,\"current\":1,\"options\":{\"20\":{\"value\":20,\"label\":20},\"30\":{\"value\":30,\"label\":30},\"50\":{\"value\":50,\"label\":50},\"100\":{\"value\":100,\"label\":100},\"200\":{\"value\":200,\"label\":200}},\"value\":20},\"displayMode\":\"grid\",\"positions\":{\"ids\":0,\"increment_id\":1,\"created_at\":2,\"order_increment_id\":3,\"order_created_at\":4,\"billing_name\":5,\"state\":6,\"grand_total\":7,\"store_id\":8,\"billing_address\":9,\"shipping_address\":10,\"customer_name\":11,\"customer_email\":12,\"customer_group_id\":13,\"payment_method\":14,\"shipping_information\":15,\"subtotal\":16,\"shipping_and_handling\":17,\"actions\":18}}}','2024-07-26 09:48:33','2024-07-26 09:48:33'),(35,4,'product_listing','default',1,'Default View','{\"views\":{\"default\":{\"label\":\"Default View\",\"index\":\"default\",\"editable\":false,\"data\":{\"filters\":{\"applied\":{\"placeholder\":true}},\"search\":{\"value\":\"\"},\"columns\":{\"entity_id\":{\"visible\":true,\"sorting\":\"asc\"},\"name\":{\"visible\":true,\"sorting\":false},\"sku\":{\"visible\":true,\"sorting\":false},\"price\":{\"visible\":true,\"sorting\":false},\"websites\":{\"visible\":true,\"sorting\":false},\"qty\":{\"visible\":true,\"sorting\":false},\"short_description\":{\"visible\":false,\"sorting\":false},\"special_price\":{\"visible\":false,\"sorting\":false},\"cost\":{\"visible\":false,\"sorting\":false},\"weight\":{\"visible\":false,\"sorting\":false},\"meta_title\":{\"visible\":false,\"sorting\":false},\"meta_keyword\":{\"visible\":false,\"sorting\":false},\"meta_description\":{\"visible\":false,\"sorting\":false},\"url_key\":{\"visible\":false,\"sorting\":false},\"msrp\":{\"visible\":false,\"sorting\":false},\"actions\":{\"visible\":true,\"sorting\":false},\"ids\":{\"visible\":true,\"sorting\":false},\"salable_quantity\":{\"visible\":true,\"sorting\":false},\"type_id\":{\"visible\":true,\"sorting\":false},\"attribute_set_id\":{\"visible\":true,\"sorting\":false},\"visibility\":{\"visible\":true,\"sorting\":false},\"status\":{\"visible\":true,\"sorting\":false},\"manufacturer\":{\"visible\":false,\"sorting\":false},\"color\":{\"visible\":false,\"sorting\":false},\"custom_design\":{\"visible\":false,\"sorting\":false},\"page_layout\":{\"visible\":false,\"sorting\":false},\"country_of_manufacture\":{\"visible\":false,\"sorting\":false},\"custom_layout\":{\"visible\":false,\"sorting\":false},\"gift_message_available\":{\"visible\":false,\"sorting\":false},\"tax_class_id\":{\"visible\":false,\"sorting\":false},\"thumbnail\":{\"visible\":true,\"sorting\":false},\"updated_at\":{\"visible\":true,\"sorting\":false},\"special_from_date\":{\"visible\":false,\"sorting\":false},\"special_to_date\":{\"visible\":false,\"sorting\":false},\"news_from_date\":{\"visible\":false,\"sorting\":false},\"news_to_date\":{\"visible\":false,\"sorting\":false},\"custom_design_from\":{\"visible\":false,\"sorting\":false},\"custom_design_to\":{\"visible\":false,\"sorting\":false}},\"paging\":{\"pageSize\":20,\"current\":1,\"options\":{\"20\":{\"value\":20,\"label\":20},\"30\":{\"value\":30,\"label\":30},\"50\":{\"value\":50,\"label\":50},\"100\":{\"value\":100,\"label\":100},\"200\":{\"value\":200,\"label\":200}},\"value\":20},\"displayMode\":\"grid\",\"positions\":{\"ids\":0,\"entity_id\":1,\"thumbnail\":2,\"name\":3,\"type_id\":4,\"attribute_set_id\":5,\"sku\":6,\"price\":7,\"qty\":8,\"salable_quantity\":9,\"visibility\":10,\"status\":11,\"websites\":12,\"short_description\":13,\"special_price\":14,\"special_from_date\":15,\"special_to_date\":16,\"cost\":17,\"weight\":18,\"manufacturer\":19,\"meta_title\":20,\"meta_keyword\":21,\"meta_description\":22,\"color\":23,\"news_from_date\":24,\"news_to_date\":25,\"custom_design\":26,\"custom_design_from\":27,\"custom_design_to\":28,\"page_layout\":29,\"country_of_manufacture\":30,\"custom_layout\":31,\"url_key\":32,\"msrp\":33,\"gift_message_available\":34,\"tax_class_id\":35,\"updated_at\":36,\"actions\":37}},\"value\":\"Default View\"}}}','2024-07-26 12:46:55','2024-07-26 12:46:55'),(36,4,'product_listing','current',0,NULL,'{\"current\":{\"filters\":{\"applied\":{\"placeholder\":true}},\"search\":{\"value\":\"\"},\"columns\":{\"entity_id\":{\"visible\":true,\"sorting\":\"asc\"},\"name\":{\"visible\":true,\"sorting\":false},\"sku\":{\"visible\":true,\"sorting\":false},\"price\":{\"visible\":true,\"sorting\":false},\"websites\":{\"visible\":true,\"sorting\":false},\"qty\":{\"visible\":true,\"sorting\":false},\"short_description\":{\"visible\":false,\"sorting\":false},\"special_price\":{\"visible\":false,\"sorting\":false},\"cost\":{\"visible\":false,\"sorting\":false},\"weight\":{\"visible\":false,\"sorting\":false},\"meta_title\":{\"visible\":false,\"sorting\":false},\"meta_keyword\":{\"visible\":false,\"sorting\":false},\"meta_description\":{\"visible\":false,\"sorting\":false},\"url_key\":{\"visible\":false,\"sorting\":false},\"msrp\":{\"visible\":false,\"sorting\":false},\"actions\":{\"visible\":true,\"sorting\":false},\"ids\":{\"visible\":true,\"sorting\":false},\"salable_quantity\":{\"visible\":true,\"sorting\":false},\"type_id\":{\"visible\":true,\"sorting\":false},\"attribute_set_id\":{\"visible\":true,\"sorting\":false},\"visibility\":{\"visible\":true,\"sorting\":false},\"status\":{\"visible\":true,\"sorting\":false},\"manufacturer\":{\"visible\":false,\"sorting\":false},\"color\":{\"visible\":false,\"sorting\":false},\"custom_design\":{\"visible\":false,\"sorting\":false},\"page_layout\":{\"visible\":false,\"sorting\":false},\"country_of_manufacture\":{\"visible\":false,\"sorting\":false},\"custom_layout\":{\"visible\":false,\"sorting\":false},\"gift_message_available\":{\"visible\":false,\"sorting\":false},\"tax_class_id\":{\"visible\":false,\"sorting\":false},\"thumbnail\":{\"visible\":true,\"sorting\":false},\"updated_at\":{\"visible\":true,\"sorting\":false},\"special_from_date\":{\"visible\":false,\"sorting\":false},\"special_to_date\":{\"visible\":false,\"sorting\":false},\"news_from_date\":{\"visible\":false,\"sorting\":false},\"news_to_date\":{\"visible\":false,\"sorting\":false},\"custom_design_from\":{\"visible\":false,\"sorting\":false},\"custom_design_to\":{\"visible\":false,\"sorting\":false}},\"paging\":{\"pageSize\":20,\"current\":1,\"options\":{\"20\":{\"value\":20,\"label\":20},\"30\":{\"value\":30,\"label\":30},\"50\":{\"value\":50,\"label\":50},\"100\":{\"value\":100,\"label\":100},\"200\":{\"value\":200,\"label\":200}},\"value\":20},\"displayMode\":\"grid\",\"positions\":{\"ids\":0,\"entity_id\":1,\"thumbnail\":2,\"name\":3,\"type_id\":4,\"attribute_set_id\":5,\"sku\":6,\"price\":7,\"qty\":8,\"salable_quantity\":9,\"visibility\":10,\"status\":11,\"websites\":12,\"short_description\":13,\"special_price\":14,\"special_from_date\":15,\"special_to_date\":16,\"cost\":17,\"weight\":18,\"manufacturer\":19,\"meta_title\":20,\"meta_keyword\":21,\"meta_description\":22,\"color\":23,\"news_from_date\":24,\"news_to_date\":25,\"custom_design\":26,\"custom_design_from\":27,\"custom_design_to\":28,\"page_layout\":29,\"country_of_manufacture\":30,\"custom_layout\":31,\"url_key\":32,\"msrp\":33,\"gift_message_available\":34,\"tax_class_id\":35,\"updated_at\":36,\"actions\":37}}}','2024-07-26 12:46:56','2024-07-26 12:46:56'),(37,1,'customer_listing','default',1,'Default View','{\"views\":{\"default\":{\"label\":\"Default View\",\"index\":\"default\",\"editable\":false,\"data\":{\"columns\":{\"entity_id\":{\"visible\":true,\"sorting\":\"asc\"},\"name\":{\"visible\":true,\"sorting\":false},\"email\":{\"visible\":true,\"sorting\":false},\"billing_telephone\":{\"visible\":true,\"sorting\":false},\"billing_postcode\":{\"visible\":true,\"sorting\":false},\"billing_region\":{\"visible\":true,\"sorting\":false},\"confirmation\":{\"visible\":true,\"sorting\":false},\"created_in\":{\"visible\":true,\"sorting\":false},\"billing_full\":{\"visible\":false,\"sorting\":false},\"shipping_full\":{\"visible\":false,\"sorting\":false},\"taxvat\":{\"visible\":true,\"sorting\":false},\"billing_street\":{\"visible\":false,\"sorting\":false},\"billing_city\":{\"visible\":false,\"sorting\":false},\"billing_fax\":{\"visible\":false,\"sorting\":false},\"billing_vat_id\":{\"visible\":false,\"sorting\":false},\"billing_company\":{\"visible\":false,\"sorting\":false},\"billing_firstname\":{\"visible\":false,\"sorting\":false},\"billing_lastname\":{\"visible\":false,\"sorting\":false},\"lock_expires\":{\"visible\":false,\"sorting\":false},\"actions\":{\"visible\":true,\"sorting\":false},\"group_id\":{\"visible\":true,\"sorting\":false},\"billing_country_id\":{\"visible\":true,\"sorting\":false},\"website_id\":{\"visible\":true,\"sorting\":false},\"gender\":{\"visible\":true,\"sorting\":false},\"ids\":{\"visible\":true,\"sorting\":false},\"created_at\":{\"visible\":true,\"sorting\":false},\"dob\":{\"visible\":true,\"sorting\":false}},\"search\":{\"value\":\"\"},\"filters\":{\"applied\":{\"placeholder\":true}},\"paging\":{\"pageSize\":20,\"current\":1,\"options\":{\"20\":{\"value\":20,\"label\":20},\"30\":{\"value\":30,\"label\":30},\"50\":{\"value\":50,\"label\":50},\"100\":{\"value\":100,\"label\":100},\"200\":{\"value\":200,\"label\":200}},\"value\":20},\"displayMode\":\"grid\",\"positions\":{\"ids\":0,\"entity_id\":1,\"name\":2,\"email\":3,\"group_id\":4,\"billing_telephone\":5,\"billing_postcode\":6,\"billing_country_id\":7,\"billing_region\":8,\"created_at\":9,\"website_id\":10,\"confirmation\":11,\"created_in\":12,\"billing_full\":13,\"shipping_full\":14,\"dob\":15,\"taxvat\":16,\"gender\":17,\"billing_street\":18,\"billing_city\":19,\"billing_fax\":20,\"billing_vat_id\":21,\"billing_company\":22,\"billing_firstname\":23,\"billing_lastname\":24,\"lock_expires\":25,\"actions\":26}},\"value\":\"Default View\"}}}','2024-07-30 11:10:44','2024-07-30 11:10:44'),(38,1,'customer_listing','current',0,NULL,'{\"current\":{\"columns\":{\"entity_id\":{\"visible\":true,\"sorting\":\"asc\"},\"name\":{\"visible\":true,\"sorting\":false},\"email\":{\"visible\":true,\"sorting\":false},\"billing_telephone\":{\"visible\":true,\"sorting\":false},\"billing_postcode\":{\"visible\":true,\"sorting\":false},\"billing_region\":{\"visible\":true,\"sorting\":false},\"confirmation\":{\"visible\":true,\"sorting\":false},\"created_in\":{\"visible\":true,\"sorting\":false},\"billing_full\":{\"visible\":false,\"sorting\":false},\"shipping_full\":{\"visible\":false,\"sorting\":false},\"taxvat\":{\"visible\":true,\"sorting\":false},\"billing_street\":{\"visible\":false,\"sorting\":false},\"billing_city\":{\"visible\":false,\"sorting\":false},\"billing_fax\":{\"visible\":false,\"sorting\":false},\"billing_vat_id\":{\"visible\":false,\"sorting\":false},\"billing_company\":{\"visible\":false,\"sorting\":false},\"billing_firstname\":{\"visible\":false,\"sorting\":false},\"billing_lastname\":{\"visible\":false,\"sorting\":false},\"lock_expires\":{\"visible\":false,\"sorting\":false},\"actions\":{\"visible\":true,\"sorting\":false},\"group_id\":{\"visible\":true,\"sorting\":false},\"billing_country_id\":{\"visible\":true,\"sorting\":false},\"website_id\":{\"visible\":true,\"sorting\":false},\"gender\":{\"visible\":true,\"sorting\":false},\"ids\":{\"visible\":true,\"sorting\":false},\"created_at\":{\"visible\":true,\"sorting\":false},\"dob\":{\"visible\":true,\"sorting\":false}},\"search\":{\"value\":\"\"},\"filters\":{\"applied\":{\"placeholder\":true}},\"paging\":{\"pageSize\":20,\"current\":1,\"options\":{\"20\":{\"value\":20,\"label\":20},\"30\":{\"value\":30,\"label\":30},\"50\":{\"value\":50,\"label\":50},\"100\":{\"value\":100,\"label\":100},\"200\":{\"value\":200,\"label\":200}},\"value\":20},\"displayMode\":\"grid\",\"positions\":{\"ids\":0,\"entity_id\":1,\"name\":2,\"email\":3,\"group_id\":4,\"billing_telephone\":5,\"billing_postcode\":6,\"billing_country_id\":7,\"billing_region\":8,\"created_at\":9,\"website_id\":10,\"confirmation\":11,\"created_in\":12,\"billing_full\":13,\"shipping_full\":14,\"dob\":15,\"taxvat\":16,\"gender\":17,\"billing_street\":18,\"billing_city\":19,\"billing_fax\":20,\"billing_vat_id\":21,\"billing_company\":22,\"billing_firstname\":23,\"billing_lastname\":24,\"lock_expires\":25,\"actions\":26}}}','2024-07-30 11:10:45','2024-07-30 11:10:45'),(39,5,'design_theme_listing','default',1,'Standardansicht','{\"views\":{\"default\":{\"label\":\"Standardansicht\",\"index\":\"default\",\"editable\":false,\"data\":{\"columns\":{\"theme_id\":{\"visible\":false,\"sorting\":\"asc\"},\"theme_title\":{\"visible\":true,\"sorting\":false},\"parent_theme_title\":{\"visible\":true,\"sorting\":false},\"theme_path\":{\"visible\":true,\"sorting\":false},\"actions\":{\"visible\":true,\"sorting\":false}},\"displayMode\":\"grid\",\"positions\":{\"theme_id\":0,\"theme_title\":1,\"parent_theme_title\":2,\"theme_path\":3,\"actions\":4}},\"value\":\"Standardansicht\"}}}','2024-07-30 14:15:24','2024-07-30 14:15:24'),(40,5,'design_theme_listing','current',0,NULL,'{\"current\":{\"columns\":{\"theme_id\":{\"visible\":false,\"sorting\":\"asc\"},\"theme_title\":{\"visible\":true,\"sorting\":false},\"parent_theme_title\":{\"visible\":true,\"sorting\":false},\"theme_path\":{\"visible\":true,\"sorting\":false},\"actions\":{\"visible\":true,\"sorting\":false}},\"displayMode\":\"grid\",\"positions\":{\"theme_id\":0,\"theme_title\":1,\"parent_theme_title\":2,\"theme_path\":3,\"actions\":4},\"filters\":{\"applied\":{\"placeholder\":true}},\"paging\":{\"pageSize\":20,\"current\":1,\"options\":{\"20\":{\"value\":20,\"label\":20},\"30\":{\"value\":30,\"label\":30},\"50\":{\"value\":50,\"label\":50},\"100\":{\"value\":100,\"label\":100},\"200\":{\"value\":200,\"label\":200}},\"value\":20}}}','2024-07-30 14:15:26','2024-07-30 14:15:26'),(41,5,'customer_listing','default',1,'Standardansicht','{\"views\":{\"default\":{\"label\":\"Standardansicht\",\"index\":\"default\",\"editable\":false,\"data\":{\"filters\":{\"applied\":{\"placeholder\":true}},\"paging\":{\"pageSize\":20,\"current\":1,\"options\":{\"20\":{\"value\":20,\"label\":20},\"30\":{\"value\":30,\"label\":30},\"50\":{\"value\":50,\"label\":50},\"100\":{\"value\":100,\"label\":100},\"200\":{\"value\":200,\"label\":200}},\"value\":20},\"columns\":{\"entity_id\":{\"visible\":true,\"sorting\":\"asc\"},\"name\":{\"visible\":true,\"sorting\":false},\"email\":{\"visible\":true,\"sorting\":false},\"billing_telephone\":{\"visible\":true,\"sorting\":false},\"billing_postcode\":{\"visible\":true,\"sorting\":false},\"billing_region\":{\"visible\":true,\"sorting\":false},\"confirmation\":{\"visible\":true,\"sorting\":false},\"created_in\":{\"visible\":true,\"sorting\":false},\"billing_full\":{\"visible\":false,\"sorting\":false},\"shipping_full\":{\"visible\":false,\"sorting\":false},\"taxvat\":{\"visible\":true,\"sorting\":false},\"billing_street\":{\"visible\":false,\"sorting\":false},\"billing_city\":{\"visible\":false,\"sorting\":false},\"billing_fax\":{\"visible\":false,\"sorting\":false},\"billing_vat_id\":{\"visible\":false,\"sorting\":false},\"billing_company\":{\"visible\":false,\"sorting\":false},\"billing_firstname\":{\"visible\":false,\"sorting\":false},\"billing_lastname\":{\"visible\":false,\"sorting\":false},\"lock_expires\":{\"visible\":false,\"sorting\":false},\"actions\":{\"visible\":true,\"sorting\":false},\"ids\":{\"visible\":true,\"sorting\":false},\"group_id\":{\"visible\":true,\"sorting\":false},\"billing_country_id\":{\"visible\":true,\"sorting\":false},\"website_id\":{\"visible\":true,\"sorting\":false},\"gender\":{\"visible\":true,\"sorting\":false},\"created_at\":{\"visible\":true,\"sorting\":false},\"dob\":{\"visible\":true,\"sorting\":false}},\"displayMode\":\"grid\",\"search\":{\"value\":\"\"},\"positions\":{\"ids\":0,\"entity_id\":1,\"name\":2,\"email\":3,\"group_id\":4,\"billing_telephone\":5,\"billing_postcode\":6,\"billing_country_id\":7,\"billing_region\":8,\"created_at\":9,\"website_id\":10,\"confirmation\":11,\"created_in\":12,\"billing_full\":13,\"shipping_full\":14,\"dob\":15,\"taxvat\":16,\"gender\":17,\"billing_street\":18,\"billing_city\":19,\"billing_fax\":20,\"billing_vat_id\":21,\"billing_company\":22,\"billing_firstname\":23,\"billing_lastname\":24,\"lock_expires\":25,\"actions\":26}},\"value\":\"Standardansicht\"}}}','2024-07-30 14:15:45','2024-07-30 14:15:45'),(42,5,'customer_listing','current',0,NULL,'{\"current\":{\"filters\":{\"applied\":{\"placeholder\":true}},\"paging\":{\"pageSize\":20,\"current\":1,\"options\":{\"20\":{\"value\":20,\"label\":20},\"30\":{\"value\":30,\"label\":30},\"50\":{\"value\":50,\"label\":50},\"100\":{\"value\":100,\"label\":100},\"200\":{\"value\":200,\"label\":200}},\"value\":20},\"columns\":{\"entity_id\":{\"visible\":true,\"sorting\":\"asc\"},\"name\":{\"visible\":true,\"sorting\":false},\"email\":{\"visible\":true,\"sorting\":false},\"billing_telephone\":{\"visible\":true,\"sorting\":false},\"billing_postcode\":{\"visible\":true,\"sorting\":false},\"billing_region\":{\"visible\":true,\"sorting\":false},\"confirmation\":{\"visible\":true,\"sorting\":false},\"created_in\":{\"visible\":true,\"sorting\":false},\"billing_full\":{\"visible\":false,\"sorting\":false},\"shipping_full\":{\"visible\":false,\"sorting\":false},\"taxvat\":{\"visible\":true,\"sorting\":false},\"billing_street\":{\"visible\":false,\"sorting\":false},\"billing_city\":{\"visible\":false,\"sorting\":false},\"billing_fax\":{\"visible\":false,\"sorting\":false},\"billing_vat_id\":{\"visible\":false,\"sorting\":false},\"billing_company\":{\"visible\":false,\"sorting\":false},\"billing_firstname\":{\"visible\":false,\"sorting\":false},\"billing_lastname\":{\"visible\":false,\"sorting\":false},\"lock_expires\":{\"visible\":false,\"sorting\":false},\"actions\":{\"visible\":true,\"sorting\":false},\"ids\":{\"visible\":true,\"sorting\":false},\"group_id\":{\"visible\":true,\"sorting\":false},\"billing_country_id\":{\"visible\":true,\"sorting\":false},\"website_id\":{\"visible\":true,\"sorting\":false},\"gender\":{\"visible\":true,\"sorting\":false},\"created_at\":{\"visible\":true,\"sorting\":false},\"dob\":{\"visible\":true,\"sorting\":false}},\"displayMode\":\"grid\",\"search\":{\"value\":\"\"},\"positions\":{\"ids\":0,\"entity_id\":1,\"name\":2,\"email\":3,\"group_id\":4,\"billing_telephone\":5,\"billing_postcode\":6,\"billing_country_id\":7,\"billing_region\":8,\"created_at\":9,\"website_id\":10,\"confirmation\":11,\"created_in\":12,\"billing_full\":13,\"shipping_full\":14,\"dob\":15,\"taxvat\":16,\"gender\":17,\"billing_street\":18,\"billing_city\":19,\"billing_fax\":20,\"billing_vat_id\":21,\"billing_company\":22,\"billing_firstname\":23,\"billing_lastname\":24,\"lock_expires\":25,\"actions\":26}}}','2024-07-30 14:15:47','2024-07-30 14:15:47'),(43,5,'design_config_listing','default',1,'Standardansicht','{\"views\":{\"default\":{\"label\":\"Standardansicht\",\"index\":\"default\",\"editable\":false,\"data\":{\"filters\":{\"applied\":{\"placeholder\":true}},\"paging\":{\"pageSize\":20,\"current\":1,\"options\":{\"20\":{\"value\":20,\"label\":20},\"30\":{\"value\":30,\"label\":30},\"50\":{\"value\":50,\"label\":50},\"100\":{\"value\":100,\"label\":100},\"200\":{\"value\":200,\"label\":200}},\"value\":20},\"columns\":{\"default\":{\"visible\":true,\"sorting\":false},\"actions\":{\"visible\":true,\"sorting\":false},\"store_website_id\":{\"visible\":true,\"sorting\":false},\"store_group_id\":{\"visible\":true,\"sorting\":false},\"store_id\":{\"visible\":true,\"sorting\":false},\"theme_theme_id\":{\"visible\":true,\"sorting\":false}},\"displayMode\":\"grid\",\"positions\":{\"default\":0,\"store_website_id\":1,\"store_group_id\":2,\"store_id\":3,\"theme_theme_id\":4,\"actions\":5}},\"value\":\"Standardansicht\"}}}','2024-07-30 14:16:37','2024-07-30 14:16:37'),(44,5,'design_config_listing','current',0,NULL,'{\"current\":{\"filters\":{\"applied\":{\"placeholder\":true}},\"paging\":{\"pageSize\":20,\"current\":1,\"options\":{\"20\":{\"value\":20,\"label\":20},\"30\":{\"value\":30,\"label\":30},\"50\":{\"value\":50,\"label\":50},\"100\":{\"value\":100,\"label\":100},\"200\":{\"value\":200,\"label\":200}},\"value\":20},\"columns\":{\"default\":{\"visible\":true,\"sorting\":false},\"actions\":{\"visible\":true,\"sorting\":false},\"store_website_id\":{\"visible\":true,\"sorting\":false},\"store_group_id\":{\"visible\":true,\"sorting\":false},\"store_id\":{\"visible\":true,\"sorting\":false},\"theme_theme_id\":{\"visible\":true,\"sorting\":false}},\"displayMode\":\"grid\",\"positions\":{\"default\":0,\"store_website_id\":1,\"store_group_id\":2,\"store_id\":3,\"theme_theme_id\":4,\"actions\":5}}}','2024-07-30 14:16:39','2024-07-30 14:16:39'),(45,5,'customer_online_grid','default',1,'Standardansicht','{\"views\":{\"default\":{\"label\":\"Standardansicht\",\"index\":\"default\",\"editable\":false,\"data\":{\"filters\":{\"applied\":{\"placeholder\":true}},\"paging\":{\"pageSize\":20,\"current\":1,\"options\":{\"20\":{\"value\":20,\"label\":20},\"30\":{\"value\":30,\"label\":30},\"50\":{\"value\":50,\"label\":50},\"100\":{\"value\":100,\"label\":100},\"200\":{\"value\":200,\"label\":200}},\"value\":20},\"columns\":{\"customer_id\":{\"visible\":true,\"sorting\":\"asc\"},\"firstname\":{\"visible\":true,\"sorting\":false},\"lastname\":{\"visible\":true,\"sorting\":false},\"email\":{\"visible\":true,\"sorting\":false},\"visitor_type\":{\"visible\":true,\"sorting\":false},\"last_visit_at\":{\"visible\":true,\"sorting\":false}},\"displayMode\":\"grid\",\"positions\":{\"customer_id\":0,\"firstname\":1,\"lastname\":2,\"email\":3,\"last_visit_at\":4,\"visitor_type\":5}},\"value\":\"Standardansicht\"}}}','2024-07-30 14:20:31','2024-07-30 14:20:31'),(46,5,'customer_online_grid','current',0,NULL,'{\"current\":{\"filters\":{\"applied\":{\"placeholder\":true}},\"paging\":{\"pageSize\":20,\"current\":1,\"options\":{\"20\":{\"value\":20,\"label\":20},\"30\":{\"value\":30,\"label\":30},\"50\":{\"value\":50,\"label\":50},\"100\":{\"value\":100,\"label\":100},\"200\":{\"value\":200,\"label\":200}},\"value\":20},\"columns\":{\"customer_id\":{\"visible\":true,\"sorting\":\"asc\"},\"firstname\":{\"visible\":true,\"sorting\":false},\"lastname\":{\"visible\":true,\"sorting\":false},\"email\":{\"visible\":true,\"sorting\":false},\"visitor_type\":{\"visible\":true,\"sorting\":false},\"last_visit_at\":{\"visible\":true,\"sorting\":false}},\"displayMode\":\"grid\",\"positions\":{\"customer_id\":0,\"firstname\":1,\"lastname\":2,\"email\":3,\"last_visit_at\":4,\"visitor_type\":5}}}','2024-07-30 14:20:33','2024-07-30 14:20:33'),(47,5,'grid_record_grid_list','default',1,'Standardansicht','{\"views\":{\"default\":{\"label\":\"Standardansicht\",\"index\":\"default\",\"editable\":false,\"data\":{\"filters\":{\"applied\":{\"placeholder\":true}},\"paging\":{\"pageSize\":20,\"current\":1,\"options\":{\"20\":{\"value\":20,\"label\":20},\"30\":{\"value\":30,\"label\":30},\"50\":{\"value\":50,\"label\":50},\"100\":{\"value\":100,\"label\":100},\"200\":{\"value\":200,\"label\":200}},\"value\":20},\"columns\":{\"entity_id\":{\"visible\":true,\"sorting\":false},\"unique_id\":{\"visible\":true,\"sorting\":false},\"transaction_id\":{\"visible\":true,\"sorting\":false},\"order_number\":{\"visible\":true,\"sorting\":false},\"status\":{\"visible\":true,\"sorting\":false},\"customer_name\":{\"visible\":true,\"sorting\":false},\"customer_email\":{\"visible\":true,\"sorting\":false},\"amount\":{\"visible\":true,\"sorting\":false},\"billing_country_iso\":{\"visible\":true,\"sorting\":false},\"cancel_financing\":{\"visible\":true,\"sorting\":false},\"ids\":{\"visible\":true,\"sorting\":false},\"created_time\":{\"visible\":true,\"sorting\":false},\"updated_time\":{\"visible\":true,\"sorting\":false}},\"displayMode\":\"grid\",\"positions\":{\"ids\":0,\"entity_id\":1,\"unique_id\":2,\"transaction_id\":3,\"order_number\":4,\"status\":5,\"customer_name\":6,\"customer_email\":7,\"amount\":8,\"billing_country_iso\":9,\"created_time\":10,\"updated_time\":11,\"cancel_financing\":12}},\"value\":\"Standardansicht\"}}}','2024-07-30 14:23:58','2024-07-30 14:23:58'),(48,5,'grid_record_grid_list','current',0,NULL,'{\"current\":{\"filters\":{\"applied\":{\"placeholder\":true}},\"paging\":{\"pageSize\":20,\"current\":1,\"options\":{\"20\":{\"value\":20,\"label\":20},\"30\":{\"value\":30,\"label\":30},\"50\":{\"value\":50,\"label\":50},\"100\":{\"value\":100,\"label\":100},\"200\":{\"value\":200,\"label\":200}},\"value\":20},\"columns\":{\"entity_id\":{\"visible\":true,\"sorting\":false},\"unique_id\":{\"visible\":true,\"sorting\":false},\"transaction_id\":{\"visible\":true,\"sorting\":false},\"order_number\":{\"visible\":true,\"sorting\":false},\"status\":{\"visible\":true,\"sorting\":false},\"customer_name\":{\"visible\":true,\"sorting\":false},\"customer_email\":{\"visible\":true,\"sorting\":false},\"amount\":{\"visible\":true,\"sorting\":false},\"billing_country_iso\":{\"visible\":true,\"sorting\":false},\"cancel_financing\":{\"visible\":true,\"sorting\":false},\"ids\":{\"visible\":true,\"sorting\":false},\"created_time\":{\"visible\":true,\"sorting\":\"desc\"},\"updated_time\":{\"visible\":true,\"sorting\":false}},\"displayMode\":\"grid\",\"positions\":{\"ids\":0,\"entity_id\":1,\"unique_id\":2,\"transaction_id\":3,\"order_number\":4,\"status\":5,\"customer_name\":6,\"customer_email\":7,\"amount\":8,\"billing_country_iso\":9,\"created_time\":10,\"updated_time\":11,\"cancel_financing\":12}}}','2024-07-30 14:24:00','2024-07-31 13:33:54'),(49,5,'sales_order_grid','default',1,'Standardansicht','{\"views\":{\"default\":{\"label\":\"Standardansicht\",\"index\":\"default\",\"editable\":false,\"data\":{\"search\":{\"value\":\"\"},\"filters\":{\"applied\":{\"placeholder\":true}},\"paging\":{\"pageSize\":20,\"current\":1,\"options\":{\"20\":{\"value\":20,\"label\":20},\"30\":{\"value\":30,\"label\":30},\"50\":{\"value\":50,\"label\":50},\"100\":{\"value\":100,\"label\":100},\"200\":{\"value\":200,\"label\":200}},\"value\":20},\"columns\":{\"status\":{\"visible\":true,\"sorting\":false},\"customer_group\":{\"visible\":false,\"sorting\":false},\"payment_method\":{\"visible\":false,\"sorting\":false},\"created_at\":{\"visible\":true,\"sorting\":\"desc\"},\"increment_id\":{\"visible\":true,\"sorting\":false},\"store_id\":{\"visible\":true,\"sorting\":false},\"billing_name\":{\"visible\":true,\"sorting\":false},\"shipping_name\":{\"visible\":true,\"sorting\":false},\"base_grand_total\":{\"visible\":true,\"sorting\":false},\"grand_total\":{\"visible\":true,\"sorting\":false},\"billing_address\":{\"visible\":false,\"sorting\":false},\"shipping_address\":{\"visible\":false,\"sorting\":false},\"shipping_information\":{\"visible\":false,\"sorting\":false},\"customer_email\":{\"visible\":false,\"sorting\":false},\"subtotal\":{\"visible\":false,\"sorting\":false},\"shipping_and_handling\":{\"visible\":false,\"sorting\":false},\"customer_name\":{\"visible\":false,\"sorting\":false},\"total_refunded\":{\"visible\":false,\"sorting\":false},\"pickup_location_code\":{\"visible\":false,\"sorting\":false},\"transaction_source\":{\"visible\":true,\"sorting\":false},\"actions\":{\"visible\":true,\"sorting\":false},\"allocated_sources\":{\"visible\":true,\"sorting\":false},\"ids\":{\"visible\":true,\"sorting\":false}},\"displayMode\":\"grid\",\"positions\":{\"ids\":0,\"increment_id\":1,\"store_id\":2,\"created_at\":3,\"billing_name\":4,\"shipping_name\":5,\"base_grand_total\":6,\"grand_total\":7,\"status\":8,\"billing_address\":9,\"shipping_address\":10,\"shipping_information\":11,\"customer_email\":12,\"customer_group\":13,\"subtotal\":14,\"shipping_and_handling\":15,\"customer_name\":16,\"payment_method\":17,\"total_refunded\":18,\"actions\":19,\"allocated_sources\":20,\"pickup_location_code\":21,\"transaction_source\":22}},\"value\":\"Standardansicht\"}}}','2024-07-31 13:32:59','2024-07-31 13:32:59'),(50,5,'sales_order_grid','current',0,NULL,'{\"current\":{\"search\":{\"value\":\"\"},\"filters\":{\"applied\":{\"placeholder\":true}},\"paging\":{\"pageSize\":20,\"current\":1,\"options\":{\"20\":{\"value\":20,\"label\":20},\"30\":{\"value\":30,\"label\":30},\"50\":{\"value\":50,\"label\":50},\"100\":{\"value\":100,\"label\":100},\"200\":{\"value\":200,\"label\":200}},\"value\":20},\"columns\":{\"status\":{\"visible\":true,\"sorting\":false},\"customer_group\":{\"visible\":false,\"sorting\":false},\"payment_method\":{\"visible\":false,\"sorting\":false},\"created_at\":{\"visible\":true,\"sorting\":\"desc\"},\"increment_id\":{\"visible\":true,\"sorting\":false},\"store_id\":{\"visible\":true,\"sorting\":false},\"billing_name\":{\"visible\":true,\"sorting\":false},\"shipping_name\":{\"visible\":true,\"sorting\":false},\"base_grand_total\":{\"visible\":true,\"sorting\":false},\"grand_total\":{\"visible\":true,\"sorting\":false},\"billing_address\":{\"visible\":false,\"sorting\":false},\"shipping_address\":{\"visible\":false,\"sorting\":false},\"shipping_information\":{\"visible\":false,\"sorting\":false},\"customer_email\":{\"visible\":false,\"sorting\":false},\"subtotal\":{\"visible\":false,\"sorting\":false},\"shipping_and_handling\":{\"visible\":false,\"sorting\":false},\"customer_name\":{\"visible\":false,\"sorting\":false},\"total_refunded\":{\"visible\":false,\"sorting\":false},\"pickup_location_code\":{\"visible\":false,\"sorting\":false},\"transaction_source\":{\"visible\":true,\"sorting\":false},\"actions\":{\"visible\":true,\"sorting\":false},\"allocated_sources\":{\"visible\":true,\"sorting\":false},\"ids\":{\"visible\":true,\"sorting\":false}},\"displayMode\":\"grid\",\"positions\":{\"ids\":0,\"increment_id\":1,\"store_id\":2,\"created_at\":3,\"billing_name\":4,\"shipping_name\":5,\"base_grand_total\":6,\"grand_total\":7,\"status\":8,\"billing_address\":9,\"shipping_address\":10,\"shipping_information\":11,\"customer_email\":12,\"customer_group\":13,\"subtotal\":14,\"shipping_and_handling\":15,\"customer_name\":16,\"payment_method\":17,\"total_refunded\":18,\"actions\":19,\"allocated_sources\":20,\"pickup_location_code\":21,\"transaction_source\":22}}}','2024-07-31 13:33:01','2024-07-31 13:33:01'),(51,5,'sales_order_view_invoice_grid','default',1,'Standardansicht','{\"views\":{\"default\":{\"label\":\"Standardansicht\",\"index\":\"default\",\"editable\":false,\"data\":{\"search\":{\"value\":\"\"},\"filters\":{\"applied\":{\"placeholder\":true}},\"paging\":{\"pageSize\":20,\"current\":1,\"options\":{\"20\":{\"value\":20,\"label\":20},\"30\":{\"value\":30,\"label\":30},\"50\":{\"value\":50,\"label\":50},\"100\":{\"value\":100,\"label\":100},\"200\":{\"value\":200,\"label\":200}},\"value\":20},\"columns\":{\"increment_id\":{\"visible\":true,\"sorting\":\"asc\"},\"order_increment_id\":{\"visible\":true,\"sorting\":false},\"billing_name\":{\"visible\":true,\"sorting\":false},\"grand_total\":{\"visible\":true,\"sorting\":false},\"store_id\":{\"visible\":false,\"sorting\":false},\"billing_address\":{\"visible\":false,\"sorting\":false},\"shipping_address\":{\"visible\":false,\"sorting\":false},\"customer_name\":{\"visible\":false,\"sorting\":false},\"customer_email\":{\"visible\":false,\"sorting\":false},\"shipping_information\":{\"visible\":false,\"sorting\":false},\"subtotal\":{\"visible\":false,\"sorting\":false},\"shipping_and_handling\":{\"visible\":false,\"sorting\":false},\"actions\":{\"visible\":true,\"sorting\":false},\"ids\":{\"visible\":true,\"sorting\":false},\"state\":{\"visible\":true,\"sorting\":false},\"customer_group_id\":{\"visible\":false,\"sorting\":false},\"payment_method\":{\"visible\":false,\"sorting\":false},\"created_at\":{\"visible\":true,\"sorting\":false},\"order_created_at\":{\"visible\":true,\"sorting\":false}},\"displayMode\":\"grid\",\"positions\":{\"ids\":0,\"increment_id\":1,\"created_at\":2,\"order_increment_id\":3,\"order_created_at\":4,\"billing_name\":5,\"state\":6,\"grand_total\":7,\"store_id\":8,\"billing_address\":9,\"shipping_address\":10,\"customer_name\":11,\"customer_email\":12,\"customer_group_id\":13,\"payment_method\":14,\"shipping_information\":15,\"subtotal\":16,\"shipping_and_handling\":17,\"actions\":18}},\"value\":\"Standardansicht\"}}}','2024-07-31 13:33:14','2024-07-31 13:33:14'),(52,5,'sales_order_view_shipment_grid','default',1,'Standardansicht','{\"views\":{\"default\":{\"label\":\"Standardansicht\",\"index\":\"default\",\"editable\":false,\"data\":{\"search\":{\"value\":\"\"},\"filters\":{\"applied\":{\"placeholder\":true}},\"paging\":{\"pageSize\":20,\"current\":1,\"options\":{\"20\":{\"value\":20,\"label\":20},\"30\":{\"value\":30,\"label\":30},\"50\":{\"value\":50,\"label\":50},\"100\":{\"value\":100,\"label\":100},\"200\":{\"value\":200,\"label\":200}},\"value\":20},\"columns\":{\"increment_id\":{\"visible\":true,\"sorting\":\"asc\"},\"order_increment_id\":{\"visible\":true,\"sorting\":false},\"shipping_name\":{\"visible\":true,\"sorting\":false},\"total_qty\":{\"visible\":true,\"sorting\":false},\"store_id\":{\"visible\":false,\"sorting\":false},\"customer_name\":{\"visible\":false,\"sorting\":false},\"customer_email\":{\"visible\":false,\"sorting\":false},\"billing_address\":{\"visible\":false,\"sorting\":false},\"shipping_address\":{\"visible\":false,\"sorting\":false},\"shipping_information\":{\"visible\":false,\"sorting\":false},\"actions\":{\"visible\":true,\"sorting\":false},\"ids\":{\"visible\":true,\"sorting\":false},\"order_status\":{\"visible\":false,\"sorting\":false},\"customer_group_id\":{\"visible\":false,\"sorting\":false},\"payment_method\":{\"visible\":false,\"sorting\":false},\"created_at\":{\"visible\":true,\"sorting\":false},\"order_created_at\":{\"visible\":true,\"sorting\":false}},\"displayMode\":\"grid\",\"positions\":{\"ids\":0,\"increment_id\":1,\"created_at\":2,\"order_increment_id\":3,\"order_created_at\":4,\"shipping_name\":5,\"total_qty\":6,\"order_status\":7,\"store_id\":8,\"customer_name\":9,\"customer_email\":10,\"customer_group_id\":11,\"billing_address\":12,\"shipping_address\":13,\"payment_method\":14,\"shipping_information\":15,\"actions\":16}},\"value\":\"Standardansicht\"}}}','2024-07-31 13:33:14','2024-07-31 13:33:14'),(53,5,'sales_order_view_creditmemo_grid','default',1,'Standardansicht','{\"views\":{\"default\":{\"label\":\"Standardansicht\",\"index\":\"default\",\"editable\":false,\"data\":{\"search\":{\"value\":\"\"},\"filters\":{\"applied\":{\"placeholder\":true}},\"paging\":{\"pageSize\":20,\"current\":1,\"options\":{\"20\":{\"value\":20,\"label\":20},\"30\":{\"value\":30,\"label\":30},\"50\":{\"value\":50,\"label\":50},\"100\":{\"value\":100,\"label\":100},\"200\":{\"value\":200,\"label\":200}},\"value\":20},\"columns\":{\"increment_id\":{\"visible\":true,\"sorting\":false},\"order_increment_id\":{\"visible\":true,\"sorting\":false},\"billing_name\":{\"visible\":true,\"sorting\":false},\"base_grand_total\":{\"visible\":true,\"sorting\":false},\"store_id\":{\"visible\":false,\"sorting\":false},\"billing_address\":{\"visible\":false,\"sorting\":false},\"shipping_address\":{\"visible\":false,\"sorting\":false},\"customer_name\":{\"visible\":false,\"sorting\":false},\"customer_email\":{\"visible\":false,\"sorting\":false},\"shipping_information\":{\"visible\":false,\"sorting\":false},\"subtotal\":{\"visible\":false,\"sorting\":false},\"shipping_and_handling\":{\"visible\":false,\"sorting\":false},\"adjustment_positive\":{\"visible\":false,\"sorting\":false},\"adjustment_negative\":{\"visible\":false,\"sorting\":false},\"order_base_grand_total\":{\"visible\":false,\"sorting\":false},\"actions\":{\"visible\":true,\"sorting\":false},\"ids\":{\"visible\":true,\"sorting\":false},\"state\":{\"visible\":true,\"sorting\":false},\"order_status\":{\"visible\":false,\"sorting\":false},\"customer_group_id\":{\"visible\":false,\"sorting\":false},\"payment_method\":{\"visible\":false,\"sorting\":false},\"created_at\":{\"visible\":true,\"sorting\":false},\"order_created_at\":{\"visible\":true,\"sorting\":false}},\"displayMode\":\"grid\",\"positions\":{\"ids\":0,\"increment_id\":1,\"created_at\":2,\"order_increment_id\":3,\"order_created_at\":4,\"billing_name\":5,\"state\":6,\"base_grand_total\":7,\"order_status\":8,\"store_id\":9,\"billing_address\":10,\"shipping_address\":11,\"customer_name\":12,\"customer_email\":13,\"customer_group_id\":14,\"payment_method\":15,\"shipping_information\":16,\"subtotal\":17,\"shipping_and_handling\":18,\"adjustment_positive\":19,\"adjustment_negative\":20,\"order_base_grand_total\":21,\"actions\":22}},\"value\":\"Standardansicht\"}}}','2024-07-31 13:33:14','2024-07-31 13:33:14'),(54,5,'sales_order_view_invoice_grid','current',0,NULL,'{\"current\":{\"search\":{\"value\":\"\"},\"filters\":{\"applied\":{\"placeholder\":true}},\"paging\":{\"pageSize\":20,\"current\":1,\"options\":{\"20\":{\"value\":20,\"label\":20},\"30\":{\"value\":30,\"label\":30},\"50\":{\"value\":50,\"label\":50},\"100\":{\"value\":100,\"label\":100},\"200\":{\"value\":200,\"label\":200}},\"value\":20},\"columns\":{\"increment_id\":{\"visible\":true,\"sorting\":\"asc\"},\"order_increment_id\":{\"visible\":true,\"sorting\":false},\"billing_name\":{\"visible\":true,\"sorting\":false},\"grand_total\":{\"visible\":true,\"sorting\":false},\"store_id\":{\"visible\":false,\"sorting\":false},\"billing_address\":{\"visible\":false,\"sorting\":false},\"shipping_address\":{\"visible\":false,\"sorting\":false},\"customer_name\":{\"visible\":false,\"sorting\":false},\"customer_email\":{\"visible\":false,\"sorting\":false},\"shipping_information\":{\"visible\":false,\"sorting\":false},\"subtotal\":{\"visible\":false,\"sorting\":false},\"shipping_and_handling\":{\"visible\":false,\"sorting\":false},\"actions\":{\"visible\":true,\"sorting\":false},\"ids\":{\"visible\":true,\"sorting\":false},\"state\":{\"visible\":true,\"sorting\":false},\"customer_group_id\":{\"visible\":false,\"sorting\":false},\"payment_method\":{\"visible\":false,\"sorting\":false},\"created_at\":{\"visible\":true,\"sorting\":false},\"order_created_at\":{\"visible\":true,\"sorting\":false}},\"displayMode\":\"grid\",\"positions\":{\"ids\":0,\"increment_id\":1,\"created_at\":2,\"order_increment_id\":3,\"order_created_at\":4,\"billing_name\":5,\"state\":6,\"grand_total\":7,\"store_id\":8,\"billing_address\":9,\"shipping_address\":10,\"customer_name\":11,\"customer_email\":12,\"customer_group_id\":13,\"payment_method\":14,\"shipping_information\":15,\"subtotal\":16,\"shipping_and_handling\":17,\"actions\":18}}}','2024-07-31 13:33:15','2024-07-31 13:33:15'),(55,5,'sales_order_view_shipment_grid','current',0,NULL,'{\"current\":{\"search\":{\"value\":\"\"},\"filters\":{\"applied\":{\"placeholder\":true}},\"paging\":{\"pageSize\":20,\"current\":1,\"options\":{\"20\":{\"value\":20,\"label\":20},\"30\":{\"value\":30,\"label\":30},\"50\":{\"value\":50,\"label\":50},\"100\":{\"value\":100,\"label\":100},\"200\":{\"value\":200,\"label\":200}},\"value\":20},\"columns\":{\"increment_id\":{\"visible\":true,\"sorting\":\"asc\"},\"order_increment_id\":{\"visible\":true,\"sorting\":false},\"shipping_name\":{\"visible\":true,\"sorting\":false},\"total_qty\":{\"visible\":true,\"sorting\":false},\"store_id\":{\"visible\":false,\"sorting\":false},\"customer_name\":{\"visible\":false,\"sorting\":false},\"customer_email\":{\"visible\":false,\"sorting\":false},\"billing_address\":{\"visible\":false,\"sorting\":false},\"shipping_address\":{\"visible\":false,\"sorting\":false},\"shipping_information\":{\"visible\":false,\"sorting\":false},\"actions\":{\"visible\":true,\"sorting\":false},\"ids\":{\"visible\":true,\"sorting\":false},\"order_status\":{\"visible\":false,\"sorting\":false},\"customer_group_id\":{\"visible\":false,\"sorting\":false},\"payment_method\":{\"visible\":false,\"sorting\":false},\"created_at\":{\"visible\":true,\"sorting\":false},\"order_created_at\":{\"visible\":true,\"sorting\":false}},\"displayMode\":\"grid\",\"positions\":{\"ids\":0,\"increment_id\":1,\"created_at\":2,\"order_increment_id\":3,\"order_created_at\":4,\"shipping_name\":5,\"total_qty\":6,\"order_status\":7,\"store_id\":8,\"customer_name\":9,\"customer_email\":10,\"customer_group_id\":11,\"billing_address\":12,\"shipping_address\":13,\"payment_method\":14,\"shipping_information\":15,\"actions\":16}}}','2024-07-31 13:33:15','2024-07-31 13:33:15'),(56,5,'sales_order_view_creditmemo_grid','current',0,NULL,'{\"current\":{\"search\":{\"value\":\"\"},\"filters\":{\"applied\":{\"placeholder\":true}},\"paging\":{\"pageSize\":20,\"current\":1,\"options\":{\"20\":{\"value\":20,\"label\":20},\"30\":{\"value\":30,\"label\":30},\"50\":{\"value\":50,\"label\":50},\"100\":{\"value\":100,\"label\":100},\"200\":{\"value\":200,\"label\":200}},\"value\":20},\"columns\":{\"increment_id\":{\"visible\":true,\"sorting\":false},\"order_increment_id\":{\"visible\":true,\"sorting\":false},\"billing_name\":{\"visible\":true,\"sorting\":false},\"base_grand_total\":{\"visible\":true,\"sorting\":false},\"store_id\":{\"visible\":false,\"sorting\":false},\"billing_address\":{\"visible\":false,\"sorting\":false},\"shipping_address\":{\"visible\":false,\"sorting\":false},\"customer_name\":{\"visible\":false,\"sorting\":false},\"customer_email\":{\"visible\":false,\"sorting\":false},\"shipping_information\":{\"visible\":false,\"sorting\":false},\"subtotal\":{\"visible\":false,\"sorting\":false},\"shipping_and_handling\":{\"visible\":false,\"sorting\":false},\"adjustment_positive\":{\"visible\":false,\"sorting\":false},\"adjustment_negative\":{\"visible\":false,\"sorting\":false},\"order_base_grand_total\":{\"visible\":false,\"sorting\":false},\"actions\":{\"visible\":true,\"sorting\":false},\"ids\":{\"visible\":true,\"sorting\":false},\"state\":{\"visible\":true,\"sorting\":false},\"order_status\":{\"visible\":false,\"sorting\":false},\"customer_group_id\":{\"visible\":false,\"sorting\":false},\"payment_method\":{\"visible\":false,\"sorting\":false},\"created_at\":{\"visible\":true,\"sorting\":false},\"order_created_at\":{\"visible\":true,\"sorting\":false}},\"displayMode\":\"grid\",\"positions\":{\"ids\":0,\"increment_id\":1,\"created_at\":2,\"order_increment_id\":3,\"order_created_at\":4,\"billing_name\":5,\"state\":6,\"base_grand_total\":7,\"order_status\":8,\"store_id\":9,\"billing_address\":10,\"shipping_address\":11,\"customer_name\":12,\"customer_email\":13,\"customer_group_id\":14,\"payment_method\":15,\"shipping_information\":16,\"subtotal\":17,\"shipping_and_handling\":18,\"adjustment_positive\":19,\"adjustment_negative\":20,\"order_base_grand_total\":21,\"actions\":22}}}','2024-07-31 13:33:15','2024-07-31 13:33:15'),(57,1,'cms_page_listing','default',1,'Standardansicht','{\"views\":{\"default\":{\"label\":\"Standardansicht\",\"index\":\"default\",\"editable\":false,\"data\":{\"displayMode\":\"grid\",\"search\":{\"value\":\"\"},\"paging\":{\"pageSize\":20,\"current\":1,\"options\":{\"20\":{\"value\":20,\"label\":20},\"30\":{\"value\":30,\"label\":30},\"50\":{\"value\":50,\"label\":50},\"100\":{\"value\":100,\"label\":100},\"200\":{\"value\":200,\"label\":200}},\"value\":20},\"filters\":{\"applied\":{\"placeholder\":true}},\"columns\":{\"ids\":{\"visible\":true,\"sorting\":false},\"page_layout\":{\"visible\":true,\"sorting\":false},\"is_active\":{\"visible\":true,\"sorting\":false},\"custom_theme\":{\"visible\":false,\"sorting\":false},\"custom_root_template\":{\"visible\":false,\"sorting\":false},\"page_id\":{\"visible\":true,\"sorting\":\"asc\"},\"title\":{\"visible\":true,\"sorting\":false},\"identifier\":{\"visible\":true,\"sorting\":false},\"store_id\":{\"visible\":true,\"sorting\":false},\"meta_title\":{\"visible\":false,\"sorting\":false},\"meta_keywords\":{\"visible\":false,\"sorting\":false},\"meta_description\":{\"visible\":false,\"sorting\":false},\"actions\":{\"visible\":true,\"sorting\":false},\"creation_time\":{\"visible\":true,\"sorting\":false},\"update_time\":{\"visible\":true,\"sorting\":false},\"custom_theme_from\":{\"visible\":false,\"sorting\":false},\"custom_theme_to\":{\"visible\":false,\"sorting\":false}},\"positions\":{\"ids\":0,\"page_id\":1,\"title\":2,\"identifier\":3,\"page_layout\":4,\"store_id\":5,\"is_active\":6,\"creation_time\":7,\"update_time\":8,\"custom_theme_from\":9,\"custom_theme_to\":10,\"custom_theme\":11,\"custom_root_template\":12,\"meta_title\":13,\"meta_keywords\":14,\"meta_description\":15,\"actions\":16}},\"value\":\"Standardansicht\"}}}','2024-09-26 13:46:54','2024-09-26 13:46:54'),(58,1,'cms_page_listing','current',0,NULL,'{\"current\":{\"displayMode\":\"grid\",\"search\":{\"value\":\"\"},\"paging\":{\"pageSize\":20,\"current\":1,\"options\":{\"20\":{\"value\":20,\"label\":20},\"30\":{\"value\":30,\"label\":30},\"50\":{\"value\":50,\"label\":50},\"100\":{\"value\":100,\"label\":100},\"200\":{\"value\":200,\"label\":200}},\"value\":20},\"filters\":{\"applied\":{\"placeholder\":true}},\"columns\":{\"ids\":{\"visible\":true,\"sorting\":false},\"page_layout\":{\"visible\":true,\"sorting\":false},\"is_active\":{\"visible\":true,\"sorting\":false},\"custom_theme\":{\"visible\":false,\"sorting\":false},\"custom_root_template\":{\"visible\":false,\"sorting\":false},\"page_id\":{\"visible\":true,\"sorting\":\"asc\"},\"title\":{\"visible\":true,\"sorting\":false},\"identifier\":{\"visible\":true,\"sorting\":false},\"store_id\":{\"visible\":true,\"sorting\":false},\"meta_title\":{\"visible\":false,\"sorting\":false},\"meta_keywords\":{\"visible\":false,\"sorting\":false},\"meta_description\":{\"visible\":false,\"sorting\":false},\"actions\":{\"visible\":true,\"sorting\":false},\"creation_time\":{\"visible\":true,\"sorting\":false},\"update_time\":{\"visible\":true,\"sorting\":false},\"custom_theme_from\":{\"visible\":false,\"sorting\":false},\"custom_theme_to\":{\"visible\":false,\"sorting\":false}},\"positions\":{\"ids\":0,\"page_id\":1,\"title\":2,\"identifier\":3,\"page_layout\":4,\"store_id\":5,\"is_active\":6,\"creation_time\":7,\"update_time\":8,\"custom_theme_from\":9,\"custom_theme_to\":10,\"custom_theme\":11,\"custom_root_template\":12,\"meta_title\":13,\"meta_keywords\":14,\"meta_description\":15,\"actions\":16}}}','2024-09-26 13:46:54','2024-09-26 13:46:54'),(59,1,'sales_order_shipment_grid','default',1,'Standardansicht','{\"views\":{\"default\":{\"label\":\"Standardansicht\",\"index\":\"default\",\"editable\":false,\"data\":{\"columns\":{\"increment_id\":{\"visible\":true,\"sorting\":\"asc\"},\"order_increment_id\":{\"visible\":true,\"sorting\":false},\"shipping_name\":{\"visible\":true,\"sorting\":false},\"total_qty\":{\"visible\":true,\"sorting\":false},\"store_id\":{\"visible\":false,\"sorting\":false},\"customer_name\":{\"visible\":false,\"sorting\":false},\"customer_email\":{\"visible\":false,\"sorting\":false},\"billing_address\":{\"visible\":false,\"sorting\":false},\"shipping_address\":{\"visible\":false,\"sorting\":false},\"shipping_information\":{\"visible\":false,\"sorting\":false},\"actions\":{\"visible\":true,\"sorting\":false},\"ids\":{\"visible\":true,\"sorting\":false},\"order_status\":{\"visible\":false,\"sorting\":false},\"customer_group_id\":{\"visible\":false,\"sorting\":false},\"payment_method\":{\"visible\":false,\"sorting\":false},\"created_at\":{\"visible\":true,\"sorting\":false},\"order_created_at\":{\"visible\":true,\"sorting\":false}},\"displayMode\":\"grid\",\"search\":{\"value\":\"\"},\"filters\":{\"applied\":{\"placeholder\":true}},\"paging\":{\"pageSize\":20,\"current\":1,\"options\":{\"20\":{\"value\":20,\"label\":20},\"30\":{\"value\":30,\"label\":30},\"50\":{\"value\":50,\"label\":50},\"100\":{\"value\":100,\"label\":100},\"200\":{\"value\":200,\"label\":200}},\"value\":20},\"positions\":{\"ids\":0,\"increment_id\":1,\"created_at\":2,\"order_increment_id\":3,\"order_created_at\":4,\"shipping_name\":5,\"total_qty\":6,\"order_status\":7,\"store_id\":8,\"customer_name\":9,\"customer_email\":10,\"customer_group_id\":11,\"billing_address\":12,\"shipping_address\":13,\"payment_method\":14,\"shipping_information\":15,\"actions\":16}},\"value\":\"Standardansicht\"}}}','2024-10-09 13:34:33','2024-10-09 13:34:33'),(60,1,'sales_order_shipment_grid','current',0,NULL,'{\"current\":{\"columns\":{\"increment_id\":{\"visible\":true,\"sorting\":\"asc\"},\"order_increment_id\":{\"visible\":true,\"sorting\":false},\"shipping_name\":{\"visible\":true,\"sorting\":false},\"total_qty\":{\"visible\":true,\"sorting\":false},\"store_id\":{\"visible\":false,\"sorting\":false},\"customer_name\":{\"visible\":false,\"sorting\":false},\"customer_email\":{\"visible\":false,\"sorting\":false},\"billing_address\":{\"visible\":false,\"sorting\":false},\"shipping_address\":{\"visible\":false,\"sorting\":false},\"shipping_information\":{\"visible\":false,\"sorting\":false},\"actions\":{\"visible\":true,\"sorting\":false},\"ids\":{\"visible\":true,\"sorting\":false},\"order_status\":{\"visible\":false,\"sorting\":false},\"customer_group_id\":{\"visible\":false,\"sorting\":false},\"payment_method\":{\"visible\":false,\"sorting\":false},\"created_at\":{\"visible\":true,\"sorting\":false},\"order_created_at\":{\"visible\":true,\"sorting\":false}},\"displayMode\":\"grid\",\"search\":{\"value\":\"\"},\"filters\":{\"applied\":{\"placeholder\":true}},\"paging\":{\"pageSize\":20,\"current\":1,\"options\":{\"20\":{\"value\":20,\"label\":20},\"30\":{\"value\":30,\"label\":30},\"50\":{\"value\":50,\"label\":50},\"100\":{\"value\":100,\"label\":100},\"200\":{\"value\":200,\"label\":200}},\"value\":20},\"positions\":{\"ids\":0,\"increment_id\":1,\"created_at\":2,\"order_increment_id\":3,\"order_created_at\":4,\"shipping_name\":5,\"total_qty\":6,\"order_status\":7,\"store_id\":8,\"customer_name\":9,\"customer_email\":10,\"customer_group_id\":11,\"billing_address\":12,\"shipping_address\":13,\"payment_method\":14,\"shipping_information\":15,\"actions\":16}}}','2024-10-09 13:34:34','2024-10-09 13:34:34'),(61,4,'cms_block_listing','default',1,'Default View','{\"views\":{\"default\":{\"label\":\"Default View\",\"index\":\"default\",\"editable\":false,\"data\":{\"filters\":{\"applied\":{\"placeholder\":true}},\"search\":{\"value\":\"\"},\"columns\":{\"block_id\":{\"visible\":true,\"sorting\":\"asc\"},\"title\":{\"visible\":true,\"sorting\":false},\"identifier\":{\"visible\":true,\"sorting\":false},\"store_id\":{\"visible\":true,\"sorting\":false},\"actions\":{\"visible\":true,\"sorting\":false},\"ids\":{\"visible\":true,\"sorting\":false},\"is_active\":{\"visible\":true,\"sorting\":false},\"creation_time\":{\"visible\":true,\"sorting\":false},\"update_time\":{\"visible\":true,\"sorting\":false}},\"displayMode\":\"grid\",\"paging\":{\"pageSize\":20,\"current\":1,\"options\":{\"20\":{\"value\":20,\"label\":20},\"30\":{\"value\":30,\"label\":30},\"50\":{\"value\":50,\"label\":50},\"100\":{\"value\":100,\"label\":100},\"200\":{\"value\":200,\"label\":200}},\"value\":20},\"positions\":{\"ids\":0,\"block_id\":1,\"title\":2,\"identifier\":3,\"store_id\":4,\"is_active\":5,\"creation_time\":6,\"update_time\":7,\"actions\":8}},\"value\":\"Default View\"}}}','2025-02-25 08:07:31','2025-02-25 08:07:31'),(62,4,'cms_block_listing','current',0,NULL,'{\"current\":{\"filters\":{\"applied\":{\"placeholder\":true}},\"search\":{\"value\":\"\"},\"columns\":{\"block_id\":{\"visible\":true,\"sorting\":\"asc\"},\"title\":{\"visible\":true,\"sorting\":false},\"identifier\":{\"visible\":true,\"sorting\":false},\"store_id\":{\"visible\":true,\"sorting\":false},\"actions\":{\"visible\":true,\"sorting\":false},\"ids\":{\"visible\":true,\"sorting\":false},\"is_active\":{\"visible\":true,\"sorting\":false},\"creation_time\":{\"visible\":true,\"sorting\":false},\"update_time\":{\"visible\":true,\"sorting\":false}},\"displayMode\":\"grid\",\"paging\":{\"pageSize\":20,\"current\":1,\"options\":{\"20\":{\"value\":20,\"label\":20},\"30\":{\"value\":30,\"label\":30},\"50\":{\"value\":50,\"label\":50},\"100\":{\"value\":100,\"label\":100},\"200\":{\"value\":200,\"label\":200}},\"value\":20},\"positions\":{\"ids\":0,\"block_id\":1,\"title\":2,\"identifier\":3,\"store_id\":4,\"is_active\":5,\"creation_time\":6,\"update_time\":7,\"actions\":8}}}','2025-02-25 08:07:33','2025-02-25 08:07:33');
/*!40000 ALTER TABLE `ui_bookmark` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `url_rewrite`
--

DROP TABLE IF EXISTS `url_rewrite`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8mb4 */;
CREATE TABLE `url_rewrite` (
  `url_rewrite_id` int(10) unsigned NOT NULL AUTO_INCREMENT COMMENT 'Rewrite ID',
  `entity_type` varchar(32) NOT NULL COMMENT 'Entity type code',
  `entity_id` int(10) unsigned NOT NULL COMMENT 'Entity ID',
  `request_path` varchar(255) DEFAULT NULL COMMENT 'Request Path',
  `target_path` varchar(255) DEFAULT NULL COMMENT 'Target Path',
  `redirect_type` smallint(5) unsigned NOT NULL DEFAULT 0 COMMENT 'Redirect Type',
  `store_id` smallint(5) unsigned NOT NULL COMMENT 'Store ID',
  `description` varchar(255) DEFAULT NULL COMMENT 'Description',
  `is_autogenerated` smallint(5) unsigned NOT NULL DEFAULT 0 COMMENT 'Is rewrite generated automatically flag',
  `metadata` varchar(255) DEFAULT NULL COMMENT 'Meta data for url rewrite',
  PRIMARY KEY (`url_rewrite_id`),
  UNIQUE KEY `URL_REWRITE_REQUEST_PATH_STORE_ID` (`request_path`,`store_id`),
  KEY `URL_REWRITE_TARGET_PATH` (`target_path`),
  KEY `URL_REWRITE_STORE_ID_ENTITY_ID` (`store_id`,`entity_id`),
  KEY `URL_REWRITE_ENTITY_ID` (`entity_id`),
  KEY `URL_REWRITE_IS_AUTOGENERATED_METADATA` (`is_autogenerated`,`metadata`)
) ENGINE=InnoDB AUTO_INCREMENT=239 DEFAULT CHARSET=utf8 COLLATE=utf8_general_ci COMMENT='Url Rewrites';
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `url_rewrite`
--

LOCK TABLES `url_rewrite` WRITE;
/*!40000 ALTER TABLE `url_rewrite` DISABLE KEYS */;
INSERT INTO `url_rewrite` VALUES (1,'cms-page',1,'no-route','cms/page/view/page_id/1',0,1,NULL,1,NULL),(2,'cms-page',2,'home','cms/page/view/page_id/2',0,1,NULL,1,NULL),(3,'cms-page',3,'enable-cookies','cms/page/view/page_id/3',0,1,NULL,1,NULL),(4,'cms-page',4,'privacy-policy-cookie-restriction-mode','cms/page/view/page_id/4',0,1,NULL,1,NULL),(5,'product',1,'test.html','catalog/product/view/id/1',0,1,NULL,1,NULL),(6,'category',3,'gear.html','catalog/category/view/id/3',0,1,NULL,1,NULL),(7,'category',4,'gear/bags.html','catalog/category/view/id/4',0,1,NULL,1,NULL),(8,'category',5,'gear/fitness-equipment.html','catalog/category/view/id/5',0,1,NULL,1,NULL),(9,'category',6,'gear/watches.html','catalog/category/view/id/6',0,1,NULL,1,NULL),(10,'category',7,'collections.html','catalog/category/view/id/7',0,1,NULL,1,NULL),(11,'category',8,'collections/yoga-new.html','catalog/category/view/id/8',0,1,NULL,1,NULL),(12,'product',2,'joust-duffle-bag.html','catalog/product/view/id/2',0,1,NULL,1,NULL),(13,'product',3,'strive-shoulder-pack.html','catalog/product/view/id/3',0,1,NULL,1,NULL),(14,'product',4,'crown-summit-backpack.html','catalog/product/view/id/4',0,1,NULL,1,NULL),(15,'product',5,'wayfarer-messenger-bag.html','catalog/product/view/id/5',0,1,NULL,1,NULL),(16,'product',6,'rival-field-messenger.html','catalog/product/view/id/6',0,1,NULL,1,NULL),(17,'product',7,'fusion-backpack.html','catalog/product/view/id/7',0,1,NULL,1,NULL),(18,'product',8,'impulse-duffle.html','catalog/product/view/id/8',0,1,NULL,1,NULL),(19,'product',9,'voyage-yoga-bag.html','catalog/product/view/id/9',0,1,NULL,1,NULL),(20,'product',10,'compete-track-tote.html','catalog/product/view/id/10',0,1,NULL,1,NULL),(21,'product',11,'savvy-shoulder-tote.html','catalog/product/view/id/11',0,1,NULL,1,NULL),(22,'product',12,'endeavor-daytrip-backpack.html','catalog/product/view/id/12',0,1,NULL,1,NULL),(23,'product',13,'driven-backpack.html','catalog/product/view/id/13',0,1,NULL,1,NULL),(24,'product',14,'overnight-duffle.html','catalog/product/view/id/14',0,1,NULL,1,NULL),(25,'product',15,'push-it-messenger-bag.html','catalog/product/view/id/15',0,1,NULL,1,NULL),(26,'product',16,'affirm-water-bottle.html','catalog/product/view/id/16',0,1,NULL,1,NULL),(27,'product',17,'dual-handle-cardio-ball.html','catalog/product/view/id/17',0,1,NULL,1,NULL),(28,'product',18,'zing-jump-rope.html','catalog/product/view/id/18',0,1,NULL,1,NULL),(29,'product',19,'pursuit-lumaflex-trade-tone-band.html','catalog/product/view/id/19',0,1,NULL,1,NULL),(30,'product',20,'go-get-r-pushup-grips.html','catalog/product/view/id/20',0,1,NULL,1,NULL),(31,'product',21,'quest-lumaflex-trade-band.html','catalog/product/view/id/21',0,1,NULL,1,NULL),(32,'product',22,'sprite-foam-yoga-brick.html','catalog/product/view/id/22',0,1,NULL,1,NULL),(33,'product',23,'sprite-foam-roller.html','catalog/product/view/id/23',0,1,NULL,1,NULL),(34,'product',24,'harmony-lumaflex-trade-strength-band-kit.html','catalog/product/view/id/24',0,1,NULL,1,NULL),(35,'product',37,'aim-analog-watch.html','catalog/product/view/id/37',0,1,NULL,1,NULL),(36,'product',38,'endurance-watch.html','catalog/product/view/id/38',0,1,NULL,1,NULL),(37,'product',39,'summit-watch.html','catalog/product/view/id/39',0,1,NULL,1,NULL),(38,'product',40,'cruise-dual-analog-watch.html','catalog/product/view/id/40',0,1,NULL,1,NULL),(39,'product',41,'dash-digital-watch.html','catalog/product/view/id/41',0,1,NULL,1,NULL),(40,'product',42,'luma-analog-watch.html','catalog/product/view/id/42',0,1,NULL,1,NULL),(41,'product',43,'bolo-sport-watch.html','catalog/product/view/id/43',0,1,NULL,1,NULL),(42,'product',44,'clamber-watch.html','catalog/product/view/id/44',0,1,NULL,1,NULL),(43,'product',45,'didi-sport-watch.html','catalog/product/view/id/45',0,1,NULL,1,NULL),(44,'product',46,'sprite-yoga-companion-kit.html','catalog/product/view/id/46',0,1,NULL,1,NULL),(45,'product',47,'set-of-sprite-yoga-straps.html','catalog/product/view/id/47',0,1,NULL,1,NULL),(46,'category',9,'training.html','catalog/category/view/id/9',0,1,NULL,1,NULL),(47,'category',10,'training/training-video.html','catalog/category/view/id/10',0,1,NULL,1,NULL),(48,'category',11,'men.html','catalog/category/view/id/11',0,1,NULL,1,NULL),(49,'category',12,'men/tops-men.html','catalog/category/view/id/12',0,1,NULL,1,NULL),(50,'category',13,'men/bottoms-men.html','catalog/category/view/id/13',0,1,NULL,1,NULL),(51,'category',14,'men/tops-men/jackets-men.html','catalog/category/view/id/14',0,1,NULL,1,NULL),(52,'category',15,'men/tops-men/hoodies-and-sweatshirts-men.html','catalog/category/view/id/15',0,1,NULL,1,NULL),(53,'category',16,'men/tops-men/tees-men.html','catalog/category/view/id/16',0,1,NULL,1,NULL),(54,'category',17,'men/tops-men/tanks-men.html','catalog/category/view/id/17',0,1,NULL,1,NULL),(55,'category',18,'men/bottoms-men/pants-men.html','catalog/category/view/id/18',0,1,NULL,1,NULL),(56,'category',19,'men/bottoms-men/shorts-men.html','catalog/category/view/id/19',0,1,NULL,1,NULL),(57,'category',20,'women.html','catalog/category/view/id/20',0,1,NULL,1,NULL),(58,'category',21,'women/tops-women.html','catalog/category/view/id/21',0,1,NULL,1,NULL),(59,'category',22,'women/bottoms-women.html','catalog/category/view/id/22',0,1,NULL,1,NULL),(60,'category',23,'women/tops-women/jackets-women.html','catalog/category/view/id/23',0,1,NULL,1,NULL),(61,'category',24,'women/tops-women/hoodies-and-sweatshirts-women.html','catalog/category/view/id/24',0,1,NULL,1,NULL),(62,'category',25,'women/tops-women/tees-women.html','catalog/category/view/id/25',0,1,NULL,1,NULL),(63,'category',26,'women/tops-women/tanks-women.html','catalog/category/view/id/26',0,1,NULL,1,NULL),(64,'category',27,'women/bottoms-women/pants-women.html','catalog/category/view/id/27',0,1,NULL,1,NULL),(65,'category',28,'women/bottoms-women/shorts-women.html','catalog/category/view/id/28',0,1,NULL,1,NULL),(66,'category',29,'promotions.html','catalog/category/view/id/29',0,1,NULL,1,NULL),(67,'category',30,'promotions/women-sale.html','catalog/category/view/id/30',0,1,NULL,1,NULL),(68,'category',31,'promotions/men-sale.html','catalog/category/view/id/31',0,1,NULL,1,NULL),(69,'category',32,'promotions/pants-all.html','catalog/category/view/id/32',0,1,NULL,1,NULL),(70,'category',33,'promotions/tees-all.html','catalog/category/view/id/33',0,1,NULL,1,NULL),(71,'category',34,'collections/erin-recommends.html','catalog/category/view/id/34',0,1,NULL,1,NULL),(72,'category',35,'collections/performance-fabrics.html','catalog/category/view/id/35',0,1,NULL,1,NULL),(73,'category',36,'collections/eco-friendly.html','catalog/category/view/id/36',0,1,NULL,1,NULL),(74,'product',63,'chaz-kangeroo-hoodie.html','catalog/product/view/id/63',0,1,NULL,1,NULL),(75,'product',79,'teton-pullover-hoodie.html','catalog/product/view/id/79',0,1,NULL,1,NULL),(76,'product',95,'bruno-compete-hoodie.html','catalog/product/view/id/95',0,1,NULL,1,NULL),(77,'product',111,'frankie-sweatshirt.html','catalog/product/view/id/111',0,1,NULL,1,NULL),(78,'product',127,'hollister-backyard-sweatshirt.html','catalog/product/view/id/127',0,1,NULL,1,NULL),(79,'product',143,'stark-fundamental-hoodie.html','catalog/product/view/id/143',0,1,NULL,1,NULL),(80,'product',159,'hero-hoodie.html','catalog/product/view/id/159',0,1,NULL,1,NULL),(81,'product',175,'oslo-trek-hoodie.html','catalog/product/view/id/175',0,1,NULL,1,NULL),(82,'product',191,'abominable-hoodie.html','catalog/product/view/id/191',0,1,NULL,1,NULL),(83,'product',207,'mach-street-sweatshirt.html','catalog/product/view/id/207',0,1,NULL,1,NULL),(84,'product',223,'grayson-crewneck-sweatshirt.html','catalog/product/view/id/223',0,1,NULL,1,NULL),(85,'product',239,'ajax-full-zip-sweatshirt.html','catalog/product/view/id/239',0,1,NULL,1,NULL),(86,'product',255,'marco-lightweight-active-hoodie.html','catalog/product/view/id/255',0,1,NULL,1,NULL),(87,'product',271,'beaumont-summit-kit.html','catalog/product/view/id/271',0,1,NULL,1,NULL),(88,'product',287,'hyperion-elements-jacket.html','catalog/product/view/id/287',0,1,NULL,1,NULL),(89,'product',303,'kenobi-trail-jacket.html','catalog/product/view/id/303',0,1,NULL,1,NULL),(90,'product',319,'orion-two-tone-fitted-jacket.html','catalog/product/view/id/319',0,1,NULL,1,NULL),(91,'product',335,'lando-gym-jacket.html','catalog/product/view/id/335',0,1,NULL,1,NULL),(92,'product',351,'taurus-elements-shell.html','catalog/product/view/id/351',0,1,NULL,1,NULL),(93,'product',367,'mars-heattech-trade-pullover.html','catalog/product/view/id/367',0,1,NULL,1,NULL),(94,'product',383,'typhon-performance-fleece-lined-jacket.html','catalog/product/view/id/383',0,1,NULL,1,NULL),(95,'product',399,'jupiter-all-weather-trainer.html','catalog/product/view/id/399',0,1,NULL,1,NULL),(96,'product',415,'montana-wind-jacket.html','catalog/product/view/id/415',0,1,NULL,1,NULL),(97,'product',431,'proteus-fitness-jackshirt.html','catalog/product/view/id/431',0,1,NULL,1,NULL),(98,'product',447,'gobi-heattec-reg-tee.html','catalog/product/view/id/447',0,1,NULL,1,NULL),(99,'product',463,'helios-evercool-trade-tee.html','catalog/product/view/id/463',0,1,NULL,1,NULL),(100,'product',479,'ryker-lumatech-trade-tee-crew-neck.html','catalog/product/view/id/479',0,1,NULL,1,NULL),(101,'product',495,'atomic-endurance-running-tee-v-neck.html','catalog/product/view/id/495',0,1,NULL,1,NULL),(102,'product',511,'atomic-endurance-running-tee-crew-neck.html','catalog/product/view/id/511',0,1,NULL,1,NULL),(103,'product',527,'balboa-persistence-tee.html','catalog/product/view/id/527',0,1,NULL,1,NULL),(104,'product',543,'zoltan-gym-tee.html','catalog/product/view/id/543',0,1,NULL,1,NULL),(105,'product',559,'aero-daily-fitness-tee.html','catalog/product/view/id/559',0,1,NULL,1,NULL),(106,'product',575,'ryker-lumatech-trade-tee-v-neck.html','catalog/product/view/id/575',0,1,NULL,1,NULL),(107,'product',591,'logan-heattec-reg-tee.html','catalog/product/view/id/591',0,1,NULL,1,NULL),(108,'product',607,'deion-long-sleeve-evercool-trade-tee.html','catalog/product/view/id/607',0,1,NULL,1,NULL),(109,'product',623,'strike-endurance-tee.html','catalog/product/view/id/623',0,1,NULL,1,NULL),(110,'product',639,'erikssen-cooltech-trade-fitness-tank.html','catalog/product/view/id/639',0,1,NULL,1,NULL),(111,'product',655,'tristan-endurance-tank.html','catalog/product/view/id/655',0,1,NULL,1,NULL),(112,'product',671,'primo-endurance-tank.html','catalog/product/view/id/671',0,1,NULL,1,NULL),(113,'product',677,'helios-endurance-tank.html','catalog/product/view/id/677',0,1,NULL,1,NULL),(114,'product',683,'rocco-gym-tank.html','catalog/product/view/id/683',0,1,NULL,1,NULL),(115,'product',689,'vulcan-weightlifting-tank.html','catalog/product/view/id/689',0,1,NULL,1,NULL),(116,'product',695,'argus-all-weather-tank.html','catalog/product/view/id/695',0,1,NULL,1,NULL),(117,'product',701,'sparta-gym-tank.html','catalog/product/view/id/701',0,1,NULL,1,NULL),(118,'product',707,'sinbad-fitness-tank.html','catalog/product/view/id/707',0,1,NULL,1,NULL),(119,'product',713,'tiberius-gym-tank.html','catalog/product/view/id/713',0,1,NULL,1,NULL),(120,'product',719,'atlas-fitness-tank.html','catalog/product/view/id/719',0,1,NULL,1,NULL),(121,'product',725,'cassius-sparring-tank.html','catalog/product/view/id/725',0,1,NULL,1,NULL),(122,'product',738,'caesar-warm-up-pant.html','catalog/product/view/id/738',0,1,NULL,1,NULL),(123,'product',751,'viktor-lumatech-trade-pant.html','catalog/product/view/id/751',0,1,NULL,1,NULL),(124,'product',764,'geo-insulated-jogging-pant.html','catalog/product/view/id/764',0,1,NULL,1,NULL),(125,'product',777,'supernova-sport-pant.html','catalog/product/view/id/777',0,1,NULL,1,NULL),(126,'product',790,'kratos-gym-pant.html','catalog/product/view/id/790',0,1,NULL,1,NULL),(127,'product',803,'mithra-warmup-pant.html','catalog/product/view/id/803',0,1,NULL,1,NULL),(128,'product',816,'thorpe-track-pant.html','catalog/product/view/id/816',0,1,NULL,1,NULL),(129,'product',829,'zeppelin-yoga-pant.html','catalog/product/view/id/829',0,1,NULL,1,NULL),(130,'product',842,'livingston-all-purpose-tight.html','catalog/product/view/id/842',0,1,NULL,1,NULL),(131,'product',855,'orestes-yoga-pant.html','catalog/product/view/id/855',0,1,NULL,1,NULL),(132,'product',868,'aether-gym-pant.html','catalog/product/view/id/868',0,1,NULL,1,NULL),(133,'product',881,'cronus-yoga-pant.html','catalog/product/view/id/881',0,1,NULL,1,NULL),(134,'product',894,'cobalt-cooltech-trade-fitness-short.html','catalog/product/view/id/894',0,1,NULL,1,NULL),(135,'product',899,'apollo-running-short.html','catalog/product/view/id/899',0,1,NULL,1,NULL),(136,'product',912,'meteor-workout-short.html','catalog/product/view/id/912',0,1,NULL,1,NULL),(137,'product',925,'torque-power-short.html','catalog/product/view/id/925',0,1,NULL,1,NULL),(138,'product',938,'hawkeye-yoga-short.html','catalog/product/view/id/938',0,1,NULL,1,NULL),(139,'product',951,'lono-yoga-short.html','catalog/product/view/id/951',0,1,NULL,1,NULL),(140,'product',964,'rapha-sports-short.html','catalog/product/view/id/964',0,1,NULL,1,NULL),(141,'product',977,'orestes-fitness-short.html','catalog/product/view/id/977',0,1,NULL,1,NULL),(142,'product',990,'troy-yoga-short.html','catalog/product/view/id/990',0,1,NULL,1,NULL),(143,'product',1003,'sol-active-short.html','catalog/product/view/id/1003',0,1,NULL,1,NULL),(144,'product',1016,'arcadio-gym-short.html','catalog/product/view/id/1016',0,1,NULL,1,NULL),(145,'product',1029,'pierce-gym-short.html','catalog/product/view/id/1029',0,1,NULL,1,NULL),(146,'product',1045,'mona-pullover-hoodlie.html','catalog/product/view/id/1045',0,1,NULL,1,NULL),(147,'product',1061,'hera-pullover-hoodie.html','catalog/product/view/id/1061',0,1,NULL,1,NULL),(148,'product',1077,'autumn-pullie.html','catalog/product/view/id/1077',0,1,NULL,1,NULL),(149,'product',1093,'miko-pullover-hoodie.html','catalog/product/view/id/1093',0,1,NULL,1,NULL),(150,'product',1109,'selene-yoga-hoodie.html','catalog/product/view/id/1109',0,1,NULL,1,NULL),(151,'product',1115,'daphne-full-zip-hoodie.html','catalog/product/view/id/1115',0,1,NULL,1,NULL),(152,'product',1131,'phoebe-zipper-sweatshirt.html','catalog/product/view/id/1131',0,1,NULL,1,NULL),(153,'product',1147,'cassia-funnel-sweatshirt.html','catalog/product/view/id/1147',0,1,NULL,1,NULL),(154,'product',1163,'ariel-roll-sleeve-sweatshirt.html','catalog/product/view/id/1163',0,1,NULL,1,NULL),(155,'product',1179,'helena-hooded-fleece.html','catalog/product/view/id/1179',0,1,NULL,1,NULL),(156,'product',1195,'eos-v-neck-hoodie.html','catalog/product/view/id/1195',0,1,NULL,1,NULL),(157,'product',1211,'circe-hooded-ice-fleece.html','catalog/product/view/id/1211',0,1,NULL,1,NULL),(158,'product',1221,'stellar-solar-jacket.html','catalog/product/view/id/1221',0,1,NULL,1,NULL),(159,'product',1237,'josie-yoga-jacket.html','catalog/product/view/id/1237',0,1,NULL,1,NULL),(160,'product',1253,'augusta-pullover-jacket.html','catalog/product/view/id/1253',0,1,NULL,1,NULL),(161,'product',1269,'ingrid-running-jacket.html','catalog/product/view/id/1269',0,1,NULL,1,NULL),(162,'product',1285,'riona-full-zip-jacket.html','catalog/product/view/id/1285',0,1,NULL,1,NULL),(163,'product',1301,'inez-full-zip-jacket.html','catalog/product/view/id/1301',0,1,NULL,1,NULL),(164,'product',1317,'adrienne-trek-jacket.html','catalog/product/view/id/1317',0,1,NULL,1,NULL),(165,'product',1333,'jade-yoga-jacket.html','catalog/product/view/id/1333',0,1,NULL,1,NULL),(166,'product',1349,'nadia-elements-shell.html','catalog/product/view/id/1349',0,1,NULL,1,NULL),(167,'product',1365,'neve-studio-dance-jacket.html','catalog/product/view/id/1365',0,1,NULL,1,NULL),(168,'product',1381,'juno-jacket.html','catalog/product/view/id/1381',0,1,NULL,1,NULL),(169,'product',1397,'olivia-1-4-zip-light-jacket.html','catalog/product/view/id/1397',0,1,NULL,1,NULL),(170,'product',1413,'gabrielle-micro-sleeve-top.html','catalog/product/view/id/1413',0,1,NULL,1,NULL),(171,'product',1429,'iris-workout-top.html','catalog/product/view/id/1429',0,1,NULL,1,NULL),(172,'product',1445,'layla-tee.html','catalog/product/view/id/1445',0,1,NULL,1,NULL),(173,'product',1461,'elisa-evercool-trade-tee.html','catalog/product/view/id/1461',0,1,NULL,1,NULL),(174,'product',1477,'juliana-short-sleeve-tee.html','catalog/product/view/id/1477',0,1,NULL,1,NULL),(175,'product',1493,'minerva-lumatech-trade-v-tee.html','catalog/product/view/id/1493',0,1,NULL,1,NULL),(176,'product',1509,'tiffany-fitness-tee.html','catalog/product/view/id/1509',0,1,NULL,1,NULL),(177,'product',1525,'karissa-v-neck-tee.html','catalog/product/view/id/1525',0,1,NULL,1,NULL),(178,'product',1541,'diva-gym-tee.html','catalog/product/view/id/1541',0,1,NULL,1,NULL),(179,'product',1557,'radiant-tee.html','catalog/product/view/id/1557',0,1,NULL,1,NULL),(180,'product',1573,'gwyn-endurance-tee.html','catalog/product/view/id/1573',0,1,NULL,1,NULL),(181,'product',1589,'desiree-fitness-tee.html','catalog/product/view/id/1589',0,1,NULL,1,NULL),(182,'product',1605,'electra-bra-top.html','catalog/product/view/id/1605',0,1,NULL,1,NULL),(183,'product',1621,'erica-evercool-sports-bra.html','catalog/product/view/id/1621',0,1,NULL,1,NULL),(184,'product',1637,'celeste-sports-bra.html','catalog/product/view/id/1637',0,1,NULL,1,NULL),(185,'product',1653,'prima-compete-bra-top.html','catalog/product/view/id/1653',0,1,NULL,1,NULL),(186,'product',1669,'lucia-cross-fit-bra.html','catalog/product/view/id/1669',0,1,NULL,1,NULL),(187,'product',1685,'bella-tank.html','catalog/product/view/id/1685',0,1,NULL,1,NULL),(188,'product',1701,'zoe-tank.html','catalog/product/view/id/1701',0,1,NULL,1,NULL),(189,'product',1717,'nora-practice-tank.html','catalog/product/view/id/1717',0,1,NULL,1,NULL),(190,'product',1733,'nona-fitness-tank.html','catalog/product/view/id/1733',0,1,NULL,1,NULL),(191,'product',1749,'leah-yoga-top.html','catalog/product/view/id/1749',0,1,NULL,1,NULL),(192,'product',1765,'chloe-compete-tank.html','catalog/product/view/id/1765',0,1,NULL,1,NULL),(193,'product',1781,'maya-tunic.html','catalog/product/view/id/1781',0,1,NULL,1,NULL),(194,'product',1797,'antonia-racer-tank.html','catalog/product/view/id/1797',0,1,NULL,1,NULL),(195,'product',1813,'breathe-easy-tank.html','catalog/product/view/id/1813',0,1,NULL,1,NULL),(196,'product',1820,'karmen-yoga-pant.html','catalog/product/view/id/1820',0,1,NULL,1,NULL),(197,'product',1827,'emma-leggings.html','catalog/product/view/id/1827',0,1,NULL,1,NULL),(198,'product',1834,'ida-workout-parachute-pant.html','catalog/product/view/id/1834',0,1,NULL,1,NULL),(199,'product',1841,'cora-parachute-pant.html','catalog/product/view/id/1841',0,1,NULL,1,NULL),(200,'product',1848,'sahara-leggings.html','catalog/product/view/id/1848',0,1,NULL,1,NULL),(201,'product',1855,'diana-tights.html','catalog/product/view/id/1855',0,1,NULL,1,NULL),(202,'product',1862,'aeon-capri.html','catalog/product/view/id/1862',0,1,NULL,1,NULL),(203,'product',1869,'bardot-capri.html','catalog/product/view/id/1869',0,1,NULL,1,NULL),(204,'product',1876,'carina-basic-capri.html','catalog/product/view/id/1876',0,1,NULL,1,NULL),(205,'product',1883,'daria-bikram-pant.html','catalog/product/view/id/1883',0,1,NULL,1,NULL),(206,'product',1890,'sylvia-capri.html','catalog/product/view/id/1890',0,1,NULL,1,NULL),(207,'product',1897,'deirdre-relaxed-fit-capri.html','catalog/product/view/id/1897',0,1,NULL,1,NULL),(208,'product',1904,'portia-capri.html','catalog/product/view/id/1904',0,1,NULL,1,NULL),(209,'product',1920,'fiona-fitness-short.html','catalog/product/view/id/1920',0,1,NULL,1,NULL),(210,'product',1936,'maxima-drawstring-short.html','catalog/product/view/id/1936',0,1,NULL,1,NULL),(211,'product',1952,'gwen-drawstring-bike-short.html','catalog/product/view/id/1952',0,1,NULL,1,NULL),(212,'product',1968,'artemis-running-short.html','catalog/product/view/id/1968',0,1,NULL,1,NULL),(213,'product',1984,'bess-yoga-short.html','catalog/product/view/id/1984',0,1,NULL,1,NULL),(214,'product',1991,'angel-light-running-short.html','catalog/product/view/id/1991',0,1,NULL,1,NULL),(215,'product',1998,'echo-fit-compression-short.html','catalog/product/view/id/1998',0,1,NULL,1,NULL),(216,'product',2004,'sybil-running-short.html','catalog/product/view/id/2004',0,1,NULL,1,NULL),(217,'product',2011,'mimi-all-purpose-short.html','catalog/product/view/id/2011',0,1,NULL,1,NULL),(218,'product',2018,'ana-running-short.html','catalog/product/view/id/2018',0,1,NULL,1,NULL),(219,'product',2025,'ina-compression-short.html','catalog/product/view/id/2025',0,1,NULL,1,NULL),(220,'product',2041,'erika-running-short.html','catalog/product/view/id/2041',0,1,NULL,1,NULL),(233,'category',37,'sale.html','catalog/category/view/id/37',0,1,NULL,1,NULL),(234,'category',38,'what-is-new.html','catalog/category/view/id/38',0,1,NULL,1,NULL),(235,'category',39,'collections/performance-new.html','catalog/category/view/id/39',0,1,NULL,1,NULL),(236,'category',40,'collections/eco-new.html','catalog/category/view/id/40',0,1,NULL,1,NULL),(237,'cms-page',5,'about-us','cms/page/view/page_id/5',0,1,NULL,1,NULL),(238,'cms-page',6,'customer-service','cms/page/view/page_id/6',0,1,NULL,1,NULL);
/*!40000 ALTER TABLE `url_rewrite` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `variable`
--

DROP TABLE IF EXISTS `variable`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8mb4 */;
CREATE TABLE `variable` (
  `variable_id` int(10) unsigned NOT NULL AUTO_INCREMENT COMMENT 'Variable ID',
  `code` varchar(255) DEFAULT NULL COMMENT 'Variable Code',
  `name` varchar(255) DEFAULT NULL COMMENT 'Variable Name',
  PRIMARY KEY (`variable_id`),
  UNIQUE KEY `VARIABLE_CODE` (`code`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8 COLLATE=utf8_general_ci COMMENT='Variables';
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `variable`
--

LOCK TABLES `variable` WRITE;
/*!40000 ALTER TABLE `variable` DISABLE KEYS */;
/*!40000 ALTER TABLE `variable` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `variable_value`
--

DROP TABLE IF EXISTS `variable_value`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8mb4 */;
CREATE TABLE `variable_value` (
  `value_id` int(10) unsigned NOT NULL AUTO_INCREMENT COMMENT 'Variable Value ID',
  `variable_id` int(10) unsigned NOT NULL DEFAULT 0 COMMENT 'Variable ID',
  `store_id` smallint(5) unsigned NOT NULL DEFAULT 0 COMMENT 'Store ID',
  `plain_value` text DEFAULT NULL COMMENT 'Plain Text Value',
  `html_value` text DEFAULT NULL COMMENT 'Html Value',
  PRIMARY KEY (`value_id`),
  UNIQUE KEY `VARIABLE_VALUE_VARIABLE_ID_STORE_ID` (`variable_id`,`store_id`),
  KEY `VARIABLE_VALUE_STORE_ID` (`store_id`),
  CONSTRAINT `VARIABLE_VALUE_STORE_ID_STORE_STORE_ID` FOREIGN KEY (`store_id`) REFERENCES `store` (`store_id`) ON DELETE CASCADE,
  CONSTRAINT `VARIABLE_VALUE_VARIABLE_ID_VARIABLE_VARIABLE_ID` FOREIGN KEY (`variable_id`) REFERENCES `variable` (`variable_id`) ON DELETE CASCADE
) ENGINE=InnoDB DEFAULT CHARSET=utf8 COLLATE=utf8_general_ci COMMENT='Variable Value';
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `variable_value`
--

LOCK TABLES `variable_value` WRITE;
/*!40000 ALTER TABLE `variable_value` DISABLE KEYS */;
/*!40000 ALTER TABLE `variable_value` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `vault_payment_token`
--

DROP TABLE IF EXISTS `vault_payment_token`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8mb4 */;
CREATE TABLE `vault_payment_token` (
  `entity_id` int(10) unsigned NOT NULL AUTO_INCREMENT COMMENT 'Entity ID',
  `customer_id` int(10) unsigned DEFAULT NULL COMMENT 'Customer ID',
  `public_hash` varchar(128) NOT NULL COMMENT 'Hash code for using on frontend',
  `payment_method_code` varchar(128) NOT NULL COMMENT 'Payment method code',
  `type` varchar(128) NOT NULL COMMENT 'Type',
  `created_at` timestamp NOT NULL DEFAULT current_timestamp() COMMENT 'Created At',
  `expires_at` timestamp NULL DEFAULT NULL COMMENT 'Expires At',
  `gateway_token` varchar(255) NOT NULL COMMENT 'Gateway Token',
  `details` text DEFAULT NULL COMMENT 'Details',
  `is_active` tinyint(1) NOT NULL DEFAULT 1,
  `is_visible` tinyint(1) NOT NULL DEFAULT 1,
  PRIMARY KEY (`entity_id`),
  UNIQUE KEY `VAULT_PAYMENT_TOKEN_PUBLIC_HASH` (`public_hash`),
  UNIQUE KEY `VAULT_PAYMENT_TOKEN_PAYMENT_METHOD_CODE_CSTR_ID_GATEWAY_TOKEN` (`payment_method_code`,`customer_id`,`gateway_token`),
  KEY `VAULT_PAYMENT_TOKEN_CUSTOMER_ID_CUSTOMER_ENTITY_ENTITY_ID` (`customer_id`),
  CONSTRAINT `VAULT_PAYMENT_TOKEN_CUSTOMER_ID_CUSTOMER_ENTITY_ENTITY_ID` FOREIGN KEY (`customer_id`) REFERENCES `customer_entity` (`entity_id`) ON DELETE CASCADE
) ENGINE=InnoDB DEFAULT CHARSET=utf8 COLLATE=utf8_general_ci COMMENT='Vault tokens of payment';
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `vault_payment_token`
--

LOCK TABLES `vault_payment_token` WRITE;
/*!40000 ALTER TABLE `vault_payment_token` DISABLE KEYS */;
/*!40000 ALTER TABLE `vault_payment_token` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `vault_payment_token_order_payment_link`
--

DROP TABLE IF EXISTS `vault_payment_token_order_payment_link`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8mb4 */;
CREATE TABLE `vault_payment_token_order_payment_link` (
  `order_payment_id` int(10) unsigned NOT NULL COMMENT 'Order payment ID',
  `payment_token_id` int(10) unsigned NOT NULL COMMENT 'Payment token ID',
  PRIMARY KEY (`order_payment_id`,`payment_token_id`),
  KEY `FK_4ED894655446D385894580BECA993862` (`payment_token_id`),
  CONSTRAINT `FK_4ED894655446D385894580BECA993862` FOREIGN KEY (`payment_token_id`) REFERENCES `vault_payment_token` (`entity_id`) ON DELETE CASCADE,
  CONSTRAINT `FK_CF37B9D854256534BE23C818F6291CA2` FOREIGN KEY (`order_payment_id`) REFERENCES `sales_order_payment` (`entity_id`) ON DELETE CASCADE
) ENGINE=InnoDB DEFAULT CHARSET=utf8 COLLATE=utf8_general_ci COMMENT='Order payments to vault token';
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `vault_payment_token_order_payment_link`
--

LOCK TABLES `vault_payment_token_order_payment_link` WRITE;
/*!40000 ALTER TABLE `vault_payment_token_order_payment_link` DISABLE KEYS */;
/*!40000 ALTER TABLE `vault_payment_token_order_payment_link` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `weee_tax`
--

DROP TABLE IF EXISTS `weee_tax`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8mb4 */;
CREATE TABLE `weee_tax` (
  `value_id` int(11) NOT NULL AUTO_INCREMENT COMMENT 'Value ID',
  `website_id` smallint(5) unsigned NOT NULL DEFAULT 0 COMMENT 'Website ID',
  `entity_id` int(10) unsigned NOT NULL DEFAULT 0 COMMENT 'Entity ID',
  `country` varchar(2) DEFAULT NULL COMMENT 'Country',
  `value` decimal(12,4) NOT NULL DEFAULT 0.0000 COMMENT 'Value',
  `state` int(11) NOT NULL DEFAULT 0 COMMENT 'State',
  `attribute_id` smallint(5) unsigned NOT NULL COMMENT 'Attribute ID',
  PRIMARY KEY (`value_id`),
  KEY `WEEE_TAX_WEBSITE_ID` (`website_id`),
  KEY `WEEE_TAX_ENTITY_ID` (`entity_id`),
  KEY `WEEE_TAX_COUNTRY` (`country`),
  KEY `WEEE_TAX_ATTRIBUTE_ID` (`attribute_id`),
  CONSTRAINT `WEEE_TAX_ATTRIBUTE_ID_EAV_ATTRIBUTE_ATTRIBUTE_ID` FOREIGN KEY (`attribute_id`) REFERENCES `eav_attribute` (`attribute_id`) ON DELETE CASCADE,
  CONSTRAINT `WEEE_TAX_COUNTRY_DIRECTORY_COUNTRY_COUNTRY_ID` FOREIGN KEY (`country`) REFERENCES `directory_country` (`country_id`) ON DELETE CASCADE,
  CONSTRAINT `WEEE_TAX_ENTITY_ID_CATALOG_PRODUCT_ENTITY_ENTITY_ID` FOREIGN KEY (`entity_id`) REFERENCES `catalog_product_entity` (`entity_id`) ON DELETE CASCADE,
  CONSTRAINT `WEEE_TAX_WEBSITE_ID_STORE_WEBSITE_WEBSITE_ID` FOREIGN KEY (`website_id`) REFERENCES `store_website` (`website_id`) ON DELETE CASCADE
) ENGINE=InnoDB DEFAULT CHARSET=utf8 COLLATE=utf8_general_ci COMMENT='Weee Tax';
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `weee_tax`
--

LOCK TABLES `weee_tax` WRITE;
/*!40000 ALTER TABLE `weee_tax` DISABLE KEYS */;
/*!40000 ALTER TABLE `weee_tax` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `widget`
--

DROP TABLE IF EXISTS `widget`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8mb4 */;
CREATE TABLE `widget` (
  `widget_id` int(10) unsigned NOT NULL AUTO_INCREMENT COMMENT 'Widget ID',
  `widget_code` varchar(255) DEFAULT NULL COMMENT 'Widget code for template directive',
  `widget_type` varchar(255) DEFAULT NULL COMMENT 'Widget Type',
  `parameters` text DEFAULT NULL COMMENT 'Parameters',
  PRIMARY KEY (`widget_id`),
  KEY `WIDGET_WIDGET_CODE` (`widget_code`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8 COLLATE=utf8_general_ci COMMENT='Preconfigured Widgets';
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `widget`
--

LOCK TABLES `widget` WRITE;
/*!40000 ALTER TABLE `widget` DISABLE KEYS */;
/*!40000 ALTER TABLE `widget` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `widget_instance`
--

DROP TABLE IF EXISTS `widget_instance`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8mb4 */;
CREATE TABLE `widget_instance` (
  `instance_id` int(10) unsigned NOT NULL AUTO_INCREMENT COMMENT 'Instance ID',
  `instance_type` varchar(255) DEFAULT NULL COMMENT 'Instance Type',
  `theme_id` int(10) unsigned NOT NULL COMMENT 'Theme ID',
  `title` varchar(255) DEFAULT NULL COMMENT 'Widget Title',
  `store_ids` varchar(255) NOT NULL DEFAULT '0' COMMENT 'Store ids',
  `widget_parameters` text DEFAULT NULL COMMENT 'Widget parameters',
  `sort_order` smallint(5) unsigned NOT NULL DEFAULT 0 COMMENT 'Sort order',
  PRIMARY KEY (`instance_id`),
  KEY `WIDGET_INSTANCE_THEME_ID_THEME_THEME_ID` (`theme_id`),
  CONSTRAINT `WIDGET_INSTANCE_THEME_ID_THEME_THEME_ID` FOREIGN KEY (`theme_id`) REFERENCES `theme` (`theme_id`) ON DELETE CASCADE
) ENGINE=InnoDB AUTO_INCREMENT=18 DEFAULT CHARSET=utf8 COLLATE=utf8_general_ci COMMENT='Instances of Widget for Package Theme';
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `widget_instance`
--

LOCK TABLES `widget_instance` WRITE;
/*!40000 ALTER TABLE `widget_instance` DISABLE KEYS */;
INSERT INTO `widget_instance` VALUES (1,'Magento\\Cms\\Block\\Widget\\Block',3,'Contact us info','0','{\"block_id\":\"4\"}',0),(2,'Magento\\Cms\\Block\\Widget\\Block',3,'Footer Links','0','{\"block_id\":\"3\"}',0),(3,'Magento\\Cms\\Block\\Widget\\Block',3,'Sale Left Menu','0','{\"block_id\":\"5\"}',0),(4,'Magento\\Cms\\Block\\Widget\\Block',3,'Gear Left Menu','0','{\"block_id\":\"6\"}',0),(5,'Magento\\Cms\\Block\\Widget\\Block',3,'Men\'s Left Menu','0','{\"block_id\":\"7\"}',0),(6,'Magento\\Cms\\Block\\Widget\\Block',3,'Women\'s Left Menu','0','{\"block_id\":\"8\"}',0),(7,'Magento\\Cms\\Block\\Widget\\Block',3,'What\'s New Left Menu','0','{\"block_id\":\"9\"}',0),(8,'Magento\\Cms\\Block\\Widget\\Block',3,'Women Category Content','0','{\"block_id\":\"10\"}',0),(9,'Magento\\Cms\\Block\\Widget\\Block',3,'Training Category Content','0','{\"block_id\":\"11\"}',0),(10,'Magento\\Cms\\Block\\Widget\\Block',3,'Men Category Content','0','{\"block_id\":\"12\"}',0),(11,'Magento\\Cms\\Block\\Widget\\Block',3,'Gear Category Content','0','{\"block_id\":\"13\"}',0),(12,'Magento\\Cms\\Block\\Widget\\Block',3,'New Products Category Content','0','{\"block_id\":\"15\"}',0),(13,'Magento\\Cms\\Block\\Widget\\Block',3,'Sale Category Content','0','{\"block_id\":\"14\"}',0),(14,'Magento\\Cms\\Block\\Widget\\Block',3,'Home Page','0','{\"block_id\":\"16\"}',0),(15,'Magento\\Cms\\Block\\Widget\\Block',3,'Performance Fabrics','0','{\"block_id\":\"17\"}',0),(16,'Magento\\Cms\\Block\\Widget\\Block',3,'Eco Friendly','0','{\"block_id\":\"18\"}',0),(17,'Magento\\Cms\\Block\\Widget\\Block',3,'Login Info','0','{\"block_id\":\"19\"}',0);
/*!40000 ALTER TABLE `widget_instance` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `widget_instance_page`
--

DROP TABLE IF EXISTS `widget_instance_page`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8mb4 */;
CREATE TABLE `widget_instance_page` (
  `page_id` int(10) unsigned NOT NULL AUTO_INCREMENT COMMENT 'Page ID',
  `instance_id` int(10) unsigned NOT NULL DEFAULT 0 COMMENT 'Instance ID',
  `page_group` varchar(25) DEFAULT NULL COMMENT 'Block Group Type',
  `layout_handle` varchar(255) DEFAULT NULL COMMENT 'Layout Handle',
  `block_reference` varchar(255) DEFAULT NULL COMMENT 'Container',
  `page_for` varchar(25) DEFAULT NULL COMMENT 'For instance entities',
  `entities` text DEFAULT NULL COMMENT 'Catalog entities (comma separated)',
  `page_template` varchar(255) DEFAULT NULL COMMENT 'Path to widget template',
  PRIMARY KEY (`page_id`),
  KEY `WIDGET_INSTANCE_PAGE_INSTANCE_ID` (`instance_id`),
  CONSTRAINT `WIDGET_INSTANCE_PAGE_INSTANCE_ID_WIDGET_INSTANCE_INSTANCE_ID` FOREIGN KEY (`instance_id`) REFERENCES `widget_instance` (`instance_id`) ON DELETE CASCADE
) ENGINE=InnoDB AUTO_INCREMENT=18 DEFAULT CHARSET=utf8 COLLATE=utf8_general_ci COMMENT='Instance of Widget on Page';
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `widget_instance_page`
--

LOCK TABLES `widget_instance_page` WRITE;
/*!40000 ALTER TABLE `widget_instance_page` DISABLE KEYS */;
INSERT INTO `widget_instance_page` VALUES (1,1,'pages','contact_index_index','content.top','all','','widget/static_block/default.phtml'),(2,2,'all_pages','default','cms_footer_links_container','all','','widget/static_block/default.phtml'),(3,3,'anchor_categories','catalog_category_view_type_layered','sidebar.main','specific','37','widget/static_block/default.phtml'),(4,4,'anchor_categories','catalog_category_view_type_layered','sidebar.main','specific','3','widget/static_block/default.phtml'),(5,5,'anchor_categories','catalog_category_view_type_layered','sidebar.main','specific','11','widget/static_block/default.phtml'),(6,6,'anchor_categories','catalog_category_view_type_layered','sidebar.main','specific','20','widget/static_block/default.phtml'),(7,7,'anchor_categories','catalog_category_view_type_layered','sidebar.main','specific','38','widget/static_block/default.phtml'),(8,8,'anchor_categories','catalog_category_view_type_layered','content.top','specific','20','widget/static_block/default.phtml'),(9,9,'anchor_categories','catalog_category_view_type_layered','content.top','specific','9','widget/static_block/default.phtml'),(10,10,'anchor_categories','catalog_category_view_type_layered','content.top','specific','11','widget/static_block/default.phtml'),(11,11,'anchor_categories','catalog_category_view_type_layered','content.top','specific','3','widget/static_block/default.phtml'),(12,12,'anchor_categories','catalog_category_view_type_layered','content.top','specific','38','widget/static_block/default.phtml'),(13,13,'anchor_categories','catalog_category_view_type_layered','content.top','specific','37','widget/static_block/default.phtml'),(14,14,'pages','cms_index_index','content','all','','widget/static_block/default.phtml'),(15,15,'anchor_categories','catalog_category_view_type_layered','content.top','specific','39','widget/static_block/default.phtml'),(16,16,'anchor_categories','catalog_category_view_type_layered','content.top','specific','40','widget/static_block/default.phtml'),(17,17,'pages','customer_account_login','customer.login.container','all','','widget/static_block/default.phtml');
/*!40000 ALTER TABLE `widget_instance_page` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `widget_instance_page_layout`
--

DROP TABLE IF EXISTS `widget_instance_page_layout`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8mb4 */;
CREATE TABLE `widget_instance_page_layout` (
  `page_id` int(10) unsigned NOT NULL DEFAULT 0 COMMENT 'Page ID',
  `layout_update_id` int(10) unsigned NOT NULL DEFAULT 0 COMMENT 'Layout Update ID',
  PRIMARY KEY (`layout_update_id`,`page_id`),
  KEY `WIDGET_INSTANCE_PAGE_LAYOUT_PAGE_ID` (`page_id`),
  CONSTRAINT `WIDGET_INSTANCE_PAGE_LAYOUT_PAGE_ID_WIDGET_INSTANCE_PAGE_PAGE_ID` FOREIGN KEY (`page_id`) REFERENCES `widget_instance_page` (`page_id`) ON DELETE CASCADE,
  CONSTRAINT `WIDGET_INSTANCE_PAGE_LYT_LYT_UPDATE_ID_LYT_UPDATE_LYT_UPDATE_ID` FOREIGN KEY (`layout_update_id`) REFERENCES `layout_update` (`layout_update_id`) ON DELETE CASCADE
) ENGINE=InnoDB DEFAULT CHARSET=utf8 COLLATE=utf8_general_ci COMMENT='Layout updates';
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `widget_instance_page_layout`
--

LOCK TABLES `widget_instance_page_layout` WRITE;
/*!40000 ALTER TABLE `widget_instance_page_layout` DISABLE KEYS */;
INSERT INTO `widget_instance_page_layout` VALUES (1,1),(2,2),(3,3),(4,4),(5,5),(6,6),(7,7),(8,8),(9,9),(10,10),(11,11),(12,12),(13,13),(14,14),(15,15),(16,16),(17,17);
/*!40000 ALTER TABLE `widget_instance_page_layout` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `wishlist`
--

DROP TABLE IF EXISTS `wishlist`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8mb4 */;
CREATE TABLE `wishlist` (
  `wishlist_id` int(10) unsigned NOT NULL AUTO_INCREMENT COMMENT 'Wishlist ID',
  `customer_id` int(10) unsigned NOT NULL DEFAULT 0 COMMENT 'Customer ID',
  `shared` smallint(5) unsigned NOT NULL DEFAULT 0 COMMENT 'Sharing flag (0 or 1)',
  `sharing_code` varchar(32) DEFAULT NULL COMMENT 'Sharing encrypted code',
  `updated_at` timestamp NULL DEFAULT NULL COMMENT 'Last updated date',
  PRIMARY KEY (`wishlist_id`),
  UNIQUE KEY `WISHLIST_CUSTOMER_ID` (`customer_id`),
  KEY `WISHLIST_SHARED` (`shared`),
  CONSTRAINT `WISHLIST_CUSTOMER_ID_CUSTOMER_ENTITY_ENTITY_ID` FOREIGN KEY (`customer_id`) REFERENCES `customer_entity` (`entity_id`) ON DELETE CASCADE
) ENGINE=InnoDB AUTO_INCREMENT=4 DEFAULT CHARSET=utf8 COLLATE=utf8_general_ci COMMENT='Wishlist main Table';
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `wishlist`
--

LOCK TABLES `wishlist` WRITE;
/*!40000 ALTER TABLE `wishlist` DISABLE KEYS */;
INSERT INTO `wishlist` VALUES (1,2,0,'8eOac8nktFbHGf9antsLz9PLUNS3jbfB','2024-01-24 08:30:25'),(2,1,0,'A9aKP8cn43XmibITUV8JE23mToL75MGs','2024-04-16 11:58:37'),(3,3,0,'kgG3A8aqyFtlU34KfV49WiWCuI4O2hoh','2024-07-22 14:16:04');
/*!40000 ALTER TABLE `wishlist` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `wishlist_item`
--

DROP TABLE IF EXISTS `wishlist_item`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8mb4 */;
CREATE TABLE `wishlist_item` (
  `wishlist_item_id` int(10) unsigned NOT NULL AUTO_INCREMENT COMMENT 'Wishlist item ID',
  `wishlist_id` int(10) unsigned NOT NULL DEFAULT 0 COMMENT 'Wishlist ID',
  `product_id` int(10) unsigned NOT NULL DEFAULT 0 COMMENT 'Product ID',
  `store_id` smallint(5) unsigned DEFAULT NULL COMMENT 'Store ID',
  `added_at` timestamp NULL DEFAULT NULL COMMENT 'Add date and time',
  `description` text DEFAULT NULL COMMENT 'Short description of wish list item',
  `qty` decimal(12,4) NOT NULL COMMENT 'Qty',
  PRIMARY KEY (`wishlist_item_id`),
  KEY `WISHLIST_ITEM_WISHLIST_ID` (`wishlist_id`),
  KEY `WISHLIST_ITEM_PRODUCT_ID` (`product_id`),
  KEY `WISHLIST_ITEM_STORE_ID` (`store_id`),
  CONSTRAINT `WISHLIST_ITEM_PRODUCT_ID_CATALOG_PRODUCT_ENTITY_ENTITY_ID` FOREIGN KEY (`product_id`) REFERENCES `catalog_product_entity` (`entity_id`) ON DELETE CASCADE,
  CONSTRAINT `WISHLIST_ITEM_STORE_ID_STORE_STORE_ID` FOREIGN KEY (`store_id`) REFERENCES `store` (`store_id`) ON DELETE SET NULL,
  CONSTRAINT `WISHLIST_ITEM_WISHLIST_ID_WISHLIST_WISHLIST_ID` FOREIGN KEY (`wishlist_id`) REFERENCES `wishlist` (`wishlist_id`) ON DELETE CASCADE
) ENGINE=InnoDB DEFAULT CHARSET=utf8 COLLATE=utf8_general_ci COMMENT='Wishlist items';
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `wishlist_item`
--

LOCK TABLES `wishlist_item` WRITE;
/*!40000 ALTER TABLE `wishlist_item` DISABLE KEYS */;
/*!40000 ALTER TABLE `wishlist_item` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `wishlist_item_option`
--

DROP TABLE IF EXISTS `wishlist_item_option`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8mb4 */;
CREATE TABLE `wishlist_item_option` (
  `option_id` int(10) unsigned NOT NULL AUTO_INCREMENT COMMENT 'Option ID',
  `wishlist_item_id` int(10) unsigned NOT NULL COMMENT 'Wishlist Item ID',
  `product_id` int(10) unsigned NOT NULL COMMENT 'Product ID',
  `code` varchar(255) NOT NULL COMMENT 'Code',
  `value` text DEFAULT NULL COMMENT 'Value',
  PRIMARY KEY (`option_id`),
  KEY `FK_A014B30B04B72DD0EAB3EECD779728D6` (`wishlist_item_id`),
  CONSTRAINT `FK_A014B30B04B72DD0EAB3EECD779728D6` FOREIGN KEY (`wishlist_item_id`) REFERENCES `wishlist_item` (`wishlist_item_id`) ON DELETE CASCADE
) ENGINE=InnoDB DEFAULT CHARSET=utf8 COLLATE=utf8_general_ci COMMENT='Wishlist Item Option Table';
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `wishlist_item_option`
--

LOCK TABLES `wishlist_item_option` WRITE;
/*!40000 ALTER TABLE `wishlist_item_option` DISABLE KEYS */;
/*!40000 ALTER TABLE `wishlist_item_option` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Current Database: `dev_magento_2.4.6`
--

USE `dev_magento_2.4.6`;

--
-- Final view structure for view `inventory_stock_1`
--

/*!50001 DROP VIEW IF EXISTS `inventory_stock_1`*/;
/*!50001 SET @saved_cs_client          = @@character_set_client */;
/*!50001 SET @saved_cs_results         = @@character_set_results */;
/*!50001 SET @saved_col_connection     = @@collation_connection */;
/*!50001 SET character_set_client      = utf8 */;
/*!50001 SET character_set_results     = utf8 */;
/*!50001 SET collation_connection      = utf8_general_ci */;
/*!50001 CREATE ALGORITHM=UNDEFINED */
/*!50013 DEFINER=`dev`@`localhost` SQL SECURITY INVOKER */
/*!50001 VIEW `inventory_stock_1` AS select distinct `legacy_stock_status`.`product_id` AS `product_id`,`legacy_stock_status`.`website_id` AS `website_id`,`legacy_stock_status`.`stock_id` AS `stock_id`,`legacy_stock_status`.`qty` AS `quantity`,`legacy_stock_status`.`stock_status` AS `is_salable`,`product`.`sku` AS `sku` from (`cataloginventory_stock_status` `legacy_stock_status` join `catalog_product_entity` `product` on(`legacy_stock_status`.`product_id` = `product`.`entity_id`)) */;
/*!50001 SET character_set_client      = @saved_cs_client */;
/*!50001 SET character_set_results     = @saved_cs_results */;
/*!50001 SET collation_connection      = @saved_col_connection */;
/*!40103 SET TIME_ZONE=@OLD_TIME_ZONE */;

/*!40101 SET SQL_MODE=@OLD_SQL_MODE */;
/*!40014 SET FOREIGN_KEY_CHECKS=@OLD_FOREIGN_KEY_CHECKS */;
/*!40014 SET UNIQUE_CHECKS=@OLD_UNIQUE_CHECKS */;
/*!40101 SET CHARACTER_SET_CLIENT=@OLD_CHARACTER_SET_CLIENT */;
/*!40101 SET CHARACTER_SET_RESULTS=@OLD_CHARACTER_SET_RESULTS */;
/*!40101 SET COLLATION_CONNECTION=@OLD_COLLATION_CONNECTION */;
/*!40111 SET SQL_NOTES=@OLD_SQL_NOTES */;

-- Dump completed on 2025-04-04  2:15:08
